<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'ca', branch 'MOODLE_20_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addinganewrole'] = 'S\'està afegint un nou rol';
$string['addingrolebycopying'] = 'S\'està afegint un nou rol basat en {$a}';
$string['addrole'] = 'Afegeix un nou rol';
$string['advancedoverride'] = 'Redefinició avançada de rols';
$string['allow'] = 'Permet';
$string['allowassign'] = 'Permís per assignar rols';
$string['allowed'] = 'Permès';
$string['allowoverride'] = 'Permís per redefinir rols';
$string['allowroletoassign'] = 'Permet que els usuaris amb rol {$a->fromrole} assignin el rol {$a->targetrole}';
$string['allowroletooverride'] = 'Permet que els usuaris amb rol {$a->fromrole} redefineixin el rol {$a->targetrole}';
$string['allowroletoswitch'] = 'Permet que els usuaris amb rol {$a->fromrole} commutin al rol {$a->targetrole}';
$string['allowswitch'] = 'Permís per commutar rols';
$string['allsiteusers'] = 'Tots els usuaris del lloc';
$string['archetype'] = 'Arquetipus del rol';
$string['archetypecoursecreator'] = 'ARQUETIPUS: Creador de cursos';
$string['archetypeeditingteacher'] = 'ARQUETIPUS: Professor (editor)';
$string['archetypefrontpage'] = 'ARQUETIPUS: Usuari autenticat a la primera pàgina';
$string['archetypeguest'] = 'ARQUETIPUS: Convidat';
$string['archetype_help'] = 'L\'arquetipus de rol determina els permisos quan un rol es reinicia als valors per omissió. També determina qualsevol nou permís per al rol quan s\'actualitza el lloc.';
$string['archetypemanager'] = 'ARQUETIPUS: Gestor';
$string['archetypestudent'] = 'ARQUETIPUS: Estudiant';
$string['archetypeteacher'] = 'ARQUETIPUS: Professor (no-editor)';
$string['archetypeuser'] = 'ARQUETIPUS: Usuari autenticat';
$string['assignanotherrole'] = 'Assigna un altre rol';
$string['assignedroles'] = 'Rols assignats';
$string['assignerror'] = 'S\'ha produït un error en assignar el rol {$a->role} a l\'usuari {$a->user}.';
$string['assignglobalroles'] = 'Assigna rols globals';
$string['assignmentcontext'] = 'Context d\'assignació';
$string['assignmentoptions'] = 'Opcions d\'assignació';
$string['assignrole'] = 'Assigna un rol';
$string['assignrolenameincontext'] = 'Assigna el rol \'{$a->role}\' en el context \'{$a->context}\\';
$string['assignroles'] = 'Assigna rols';
$string['assignroles_help'] = 'Quan assigneu un rol a un usuari en un context, li esteu atorgant els permisos que conté aquest rol, en aquest context i en tots els contextos "inferiors". Per exemple, si atorgueu el rol d\'estudiant a un usuari en un curs, aquesta persona tindrà aquest rol en aquest curs i en tots els blocs i activitats dins del curs.';
$string['assignrolesin'] = 'Assigna rols en {$a}';
$string['assignrolesrelativetothisuser'] = 'Assigna rols relatius a aquest usuari';
$string['backtoallroles'] = 'Torna a la llista de tots els rols';
$string['backup:anonymise'] = 'Anonimitza les dades d\'usuari en fer la còpia de seguretat';
$string['backup:backupactivity'] = 'Còpia de seguretat d\'activitats';
$string['backup:backupcourse'] = 'Còpia de seguretat de cursos';
$string['backup:backupsection'] = 'Còpia de seguretat de seccions';
$string['backup:backuptargethub'] = 'Còpia de seguretat del hub';
$string['backup:backuptargetimport'] = 'Còpia de seguretat de la importació';
$string['backup:configure'] = 'Configura les opcions de còpia de seguretat';
$string['backup:downloadfile'] = 'Descarregar fitxers de l\'àrea de còpies de seguretat';
$string['backup:userinfo'] = 'Còpia de seguretat de les dades d\'usuari';
$string['block:edit'] = 'Editar els paràmetres d\'un bloc';
$string['block:view'] = 'Visualitzar un bloc';
$string['blog:associatecourse'] = 'Associar les entrades de bitàcola amb cursos';
$string['blog:associatemodule'] = 'Associar les entrades de bitàcola amb mòduls d\'activitat';
$string['blog:create'] = 'Crear noves entrades de bitàcola';
$string['blog:manageentries'] = 'Editar i gestionar entrades';
$string['blog:manageexternal'] = 'Editar i gestionar bitàcoles externes';
$string['blog:manageofficialtags'] = 'Gestionar les etiquetes oficials';
$string['blog:managepersonaltags'] = 'Gestionar les etiquetes personals';
$string['blog:search'] = 'Cercar entrades de bitàcola';
$string['blog:view'] = 'Veure entrades de bitàcola';
$string['blog:viewdrafts'] = 'Veure esborranys d\'entrades de bitàcola';
$string['calendar:manageentries'] = 'Gestionar totes les entrades del calendari';
$string['calendar:managegroupentries'] = 'Gestionar entrades de calendari de grup';
$string['calendar:manageownentries'] = 'Gestionar les entrades pròpies del calendari';
$string['capabilities'] = 'Capacitats';
$string['capability'] = 'Capacitat';
$string['category:create'] = 'Crear categories';
$string['category:delete'] = 'Suprimir categories';
$string['category:manage'] = 'Gestionar les categories';
$string['category:update'] = 'Actualitzar les categories';
$string['category:viewhiddencategories'] = 'Mostrar les categories ocultes';
$string['category:visibility'] = 'Mostrar les categories ocultes';
$string['checkglobalpermissions'] = 'Comprovar els permisos del sistema';
$string['checkpermissions'] = 'Comprovar els permisos';
$string['checkpermissionsin'] = 'Comprovar els permisos a {$a}';
$string['checksystempermissionsfor'] = 'Comprovar els permisos de {$a->fullname}';
$string['checkuserspermissionshere'] = 'Comprovar els permisos que {$a->fullname} té en aquest {$a->contextlevel}';
$string['chooseroletoassign'] = 'Si us plau, escolliu un rol per assignar';
$string['cohort:assign'] = 'Afegir i eliminar membres de la cohort';
$string['cohort:manage'] = 'Crear, esborrar i moure cohorts';
$string['cohort:view'] = 'Mostrar les cohorts globals al lloc';
$string['comment:delete'] = 'Esborrar comentaris';
$string['comment:post'] = 'Enviar un comentari';
$string['comment:view'] = 'Llegir comentaris';
$string['community:add'] = 'Usar el bloc de comunitat per cercar hubs i trobar cursos';
$string['community:download'] = 'Descarregar-se un curs des del bloc de comunitat';
$string['confirmaddadmin'] = 'Ralment voleu afegir l\'usuari <strong>{$a}</strong> com a nou administrador del lloc?';
$string['confirmdeladmin'] = 'Realment voleu eliminar l\'usuari <strong>{$a}</strong> de la llista d\'administradors del lloc?';
$string['confirmroleprevent'] = 'Realment voleu eliminar <strong>{$a->role}</strong> de la llista de rols permesos per la capacitat {$a->cap} en el context {$a->context}?';
$string['confirmroleunprohibit'] = 'Realment voleu eliminar <strong>{$a->role}</strong> de la llista de rols prohibits per la capacitat {$a->cap} en el context {$a->context}?';
$string['confirmunassign'] = 'Esteu segur que voleu eliminar aquest rol d\'aquest usuari?';
$string['confirmunassignno'] = 'Cancel·la';
$string['confirmunassigntitle'] = 'Confirma el canvi de rol';
$string['confirmunassignyes'] = 'Esborra';
$string['context'] = 'Context';
$string['course:activityvisibility'] = 'Ocultar/mostrar activitats';
$string['course:bulkmessaging'] = 'Enviar un missatge a moltes persones';
$string['course:changecategory'] = 'Canviar la categoria del curs';
$string['course:changefullname'] = 'Canviar el nom complet del curs';
$string['course:changeidnumber'] = 'Canviar el número ID del curs';
$string['course:changeshortname'] = 'Canviar el nom curt del curs';
$string['course:changesummary'] = 'Canviar el resum del curs';
$string['course:create'] = 'Crear cursos';
$string['course:delete'] = 'Suprimir cursos';
$string['course:enrolconfig'] = 'Configurar les instànciesd\'inscripció als cursos';
$string['course:enrolreview'] = 'Revisar les inscripcions als cursos';
$string['course:manageactivities'] = 'Gestionar activitats';
$string['course:managefiles'] = 'Gestionar fitxers';
$string['course:managegrades'] = 'Gestionar qualificacions';
$string['course:managegroups'] = 'Gestionar grups';
$string['course:managescales'] = 'Gestionar escales';
$string['course:markcomplete'] = 'Marcar usuaris com a completats en la compleció del curs';
$string['course:publish'] = 'Publicar un curs al hub';
$string['course:request'] = 'Demanar nous cursos';
$string['course:reset'] = 'Reiniciar un curs';
$string['course:sectionvisibility'] = 'Controlar la visibilitat de seccions';
$string['course:setcurrentsection'] = 'Definir la secció actual';
$string['course:update'] = 'Actualitzar els paràmetres del curs';
$string['course:useremail'] = 'Habilitar/inhabilitar adreces de correu';
$string['course:view'] = 'Mostrar els cursos sense participació';
$string['course:viewcoursegrades'] = 'Veure qualificacions de cursos';
$string['course:viewhiddenactivities'] = 'Veure activitats ocultes';
$string['course:viewhiddencourses'] = 'Veure cursos ocults';
$string['course:viewhiddensections'] = 'Veure seccions ocultes';
$string['course:viewhiddenuserfields'] = 'Veure camps d\'usuari ocults';
$string['course:viewparticipants'] = 'Veure participants';
$string['course:viewscales'] = 'Veure escales';
$string['course:visibility'] = 'Ocultar/mostrar cursos';
$string['createrolebycopying'] = 'Crea un nou rol copiant {$a}';
$string['createthisrole'] = 'Crea aquest rol';
$string['currentcontext'] = 'Context actual';
$string['currentrole'] = 'Rol actual';
$string['defaultrole'] = 'Rol per defecte';
$string['defaultx'] = 'Omissió: {$a}';
$string['defineroles'] = 'Definició de rols';
$string['deletecourseoverrides'] = 'Suprimeix totes les redefinicions del curs';
$string['deletelocalroles'] = 'Suprimeix totes les assignacions de rols locals';
$string['deleterolesure'] = '<p>Esteu segur que voleu suprimir el rol «{$a->name} ({$a->shortname})»?</p><p>Actualment aquest rol està assignat a {$a->count} usuaris.</p>';
$string['deletexrole'] = 'Esborra el rol {$a}';
$string['duplicaterole'] = 'Duplica el rol';
$string['duplicaterolesure'] = 'Segur que voleu duplicar el rol "{$a->name} ({$a->shortname})"?</p>';
$string['editingrolex'] = 'S\'està editant el rol «{$a}»';
$string['editrole'] = 'Edita rol';
$string['editxrole'] = 'Edita el rol {$a}';
$string['errorbadrolename'] = 'El nom del rol és incorrecte';
$string['errorbadroleshortname'] = 'Nom curt de rol incorrecte';
$string['errorexistsrolename'] = 'Aquest nom de rol ja existeix';
$string['errorexistsroleshortname'] = 'El nom ja existeix';
$string['existingadmins'] = 'Administradors actuals del lloc';
$string['existingusers'] = '{$a} usuaris existents';
$string['explanation'] = 'Explicació';
$string['extusers'] = 'Usuaris existents';
$string['extusersmatching'] = 'Usuaris existents que concordin amb «{$a}»';
$string['filter:manage'] = 'Gestionar els paràmetres dels filtres locals';
$string['frontpageuser'] = 'Usuari autenticat a la primera plana';
$string['frontpageuserdescription'] = 'Tots els usuaris amb sessió inicialda al curs de la primera plana.';
$string['globalrole'] = 'Rol global';
$string['globalroleswarning'] = 'AVÍS! Els rols que assigneu en aquesta pàgina s\'aplicaran als usuaris designats en tot el lloc, inclosos tots els cursos i la pàgina principal.';
$string['gotoassignroles'] = 'Vés a Assigna rols per aquest {$a->contextlevel}';
$string['gotoassignsystemroles'] = 'Vés a Assigna rols globals';
$string['grade:edit'] = 'Editar qualificacions';
$string['grade:export'] = 'Exportar qualificacions';
$string['grade:hide'] = 'Mostrar/ocultar qualificacions o elements';
$string['grade:import'] = 'Importar qualificacions';
$string['grade:lock'] = 'Blocar qualificacions o elements';
$string['grade:manage'] = 'Gestionar elements de qualificació';
$string['grade:manageletters'] = 'Gestionar qualificacions per lletres';
$string['grade:manageoutcomes'] = 'Gestionar competències per a la qualificació';
$string['grade:override'] = 'Esmenar qualificacions';
$string['grade:unlock'] = 'Desblocar qualificacions o elements';
$string['grade:view'] = 'Veure les qualificacions pròpies';
$string['grade:viewall'] = 'Veure les qualificacions d\'altres usuaris';
$string['grade:viewhidden'] = 'Veure qualificacions ocultes pròpies';
$string['hidden'] = 'Ocult';
$string['highlightedcellsshowdefault'] = 'Les cel·les ressaltades de la taula del dessota mostren els permisos per omissió per aquest tipus de rol, basat en el «tipus de rol heretat» del damunt.';
$string['highlightedcellsshowinherit'] = 'Les cel·les ressaltades de la taula del dessota mostren els permisos (si n\'hi ha) que s\'heretaran. Hauríeu de deixar-ho tot establert a «Hereta» llevat d\'aquelles capacitats de les quals voleu alterar els permisos.';
$string['inactiveformorethan'] = 'inactiu més de {$a->timeperiod}';
$string['ingroup'] = 'en el grup «{$a->group}»';
$string['inherit'] = 'Hereta';
$string['legacy:admin'] = 'ROL HERETAT: Administrador/a';
$string['legacy:coursecreator'] = 'ROL HERETAT: Creador/a de cursos';
$string['legacy:editingteacher'] = 'ROL HERETAT: Professor/a (edició)';
$string['legacy:guest'] = 'ROL HERETAT: Visitant';
$string['legacy:student'] = 'ROL HERETAT: Estudiant';
$string['legacy:teacher'] = 'ROL HERETAT: Professor/a (sense edició)';
$string['legacytype'] = 'Tipus de rol heretat';
$string['legacy:user'] = 'ROL HERETAT: Usuari autenticat';
$string['listallroles'] = 'Llista tots els rols';
$string['localroles'] = 'Rols assignats localment';
$string['manageadmins'] = 'Gestiona els administradors del lloc';
$string['manager'] = 'Administrador/a';
$string['managerdescription'] = 'Els administradors poden accedir als cursos i modificar-los. Normalment no participen als cursos.';
$string['manageroles'] = 'Gestiona els rols';
$string['maybeassignedin'] = 'Tipus de context en què es pot assignar aquest rol';
$string['morethan'] = 'Més que {$a}';
$string['multipleroles'] = 'Rols múltiples';
$string['my:configsyspages'] = 'Configura les plantilles del sistema per les pàgines d\'«El Meu Moodle»';
$string['my:manageblocks'] = 'Gestionar els blocs de la pàgina El Meu Moodle';
$string['neededroles'] = 'Rols amb permís';
$string['nocapabilitiesincontext'] = 'No hi ha capacitats disponibles en aquest context';
$string['noneinthisx'] = 'Cap en aquest {$a}';
$string['noneinthisxmatching'] = 'No hi ha usuaris que concordin amb «{$a->search}» en aquest {$a->contexttype}';
$string['noroleassignments'] = 'Aquest usuari no té cap rol assignat enlloc del web';
$string['noroles'] = 'Sense rols';
$string['notabletoassignroleshere'] = 'No esteu autoritzat a assignar rols aquí';
$string['notes:manage'] = 'Gestionar anotacions';
$string['notes:view'] = 'Veure anotacions';
$string['notset'] = 'No definit';
$string['overrideanotherrole'] = 'Redefineix un altre rol';
$string['overridecontext'] = 'Redefineix el context';
$string['overridepermissions'] = 'Redefineix els permisos';
$string['overridepermissionsforrole'] = 'Redefineix els permisos del rol «{$a->rol}» a {$a->context}';
$string['overridepermissions_help'] = 'La redefinició de permisos possibilita habilitar o deshabilitar capacitats concretes en contextos específics.';
$string['overridepermissionsin'] = 'Defineix excepcions als permisos en {$a}';
$string['overrideroles'] = 'Redefineix els rols';
$string['overriderolesin'] = 'Defineix excepcions als rols en {$a}';
$string['overrides'] = 'Redefincions';
$string['permission'] = 'Permís';
$string['permission_help'] = 'Els permisos són les definicions de capacitats. Hi ha 4 opcions:

* No establert
* Permès - S\'atorga el permís per a aquesta capacitat
* Denegat - Se suprimeix el permís per a aquesta capacitat, fins i tot en cas que s\'hagi atorgat el permís en un context superior.
* Prohibit - Es denega completament el permís i no es poden definir excepcions en un context inferior (més específic).';
$string['permissions'] = 'Permisos';
$string['permissionsforuser'] = 'Permisos de l\'usuari {$a}';
$string['permissions_help'] = '<p>
Els permisos són les definicions de capacitats específiques que podeu atorgar.
</p>

<p>
Per exemple, una capacitat és "Iniciar nous debats" (en els fòrums).
</p>

<p>
En cada rol, podeu donar al permís corresponent a aquesta capacitat un dels quatre valors següents:
<dl>
<dt>HERETAT</dt>
<dd>Generalment aquest és el valor per defecte. És una opció neutral que significa "utilitza el permís que ja tingui aquest usuari". Si a un usuari se li assigna un rol (p. ex. dins d\'un curs) que tingui el permís "Heretat" per a una capacitat, llavors el permís que tindrà realment aquesta persona serà el mateix que ja tingui en un context superior (p. ex. en la categoria on és el curs, o en tot el lloc). Si el permís no es defineix mai en cap context, aquesta persona no tindrà permís per a utilitzar aquesta capacitat.
    </dd>

<dt>CONCEDIT</dt>
<dd>Aquest valor implica atorgar el permís per a aquesta capacitat a les persones a les quals s\'assigna aquest rol. Aquest permís s\'aplica dins del context en el qual s\'assigna el rol, més tots els contextos "inferiors". Per exemple, si aquest rol és un rol d\'estudiant assignat en un curs, l\'estudiantat podrà "iniciar nous debats" en tots els fòrums d\'aquest curs, TRET que algun fòrum contingui excepcions o una altra assignació amb el valor "Denegat" o "Prohibit" en aquesta capacitat.</dd>

<dt>DENEGAT</dt>
<dd>Amb aquest valor se suprimeix el permís per a aquesta capacitat, fins i tot en cas que als usuaris que tinguin assignat aquest rol se\'ls hagi atorgat el permís en un context superior.</dd>

<dt>PROHIBIT</dt>
<dd>Aquest valor només s\'utilitza ocasionalment, quan es vol denegar completament el permís a un rol de manera que no es puguin definir excepcions en un nivell inferior. Un bon exemple d\'això seria un cas en què l\'administrador vol prohibir que cert usuari iniciï cap debat en cap fòrum del lloc. Llavors podria crear un rol amb el valor "Prohibit" en aquesta capacitat i assignar-lo a l\'usuari en el context de tot el lloc.
  </dd>

</dl>
</p>



<p>Els contextos "inferiors" generalment tenen preferència sobre els contextos superiors, tant pel que fa a les assignacions de rols com pel que fa a les excepcions. Tret del permís "Prohibit", que no permet excepcions en nivells més baixos.
</p>

<p>Si una persona té assignats dos rols en el mateix context, un amb el permís "Concedit" i l\'altre amb el permís "Denegat", quin guanya? En aquest cas Moodle cercarà la jerarquia de contextos per decidir.</p>

<p>Per exemple, un estudiant té dos rols en un curs, un que li permet iniciar nous debats i un altre que li ho impedeix. Llavors Moodle cercarà si s\'ha definit el permís en els contextos superiors (categories, lloc). Si no en troba cap, el permís per defecte serà "Denegat" (perquè les dues definicions s\'anul·len mútuament i llavors no hi ha cap permís).
</p>



<p>Al compte d\'usuari visitant generalment se li impedirà posar continguts (en els fòrums, en el calendari, en les bitàcoles) encara que se li atorguessin les capacitats corresponents.
</p>

<p>
Vegeu també:  
<a href="help.php?file=roles.html">rols</a>,
<a href="help.php?file=contexts.html">contextos</a>,
<a href="help.php?file=assignroles.html">assignació de rols</a> i
<a href="help.php?file=overrides.html">excepcions</a>.
</p>';
$string['permissionsincontext'] = 'Permisos en {$a}';
$string['portfolio:export'] = 'Exporta als portfolis';
$string['potentialusers'] = '{$a} usuaris potencials';
$string['potusers'] = 'Usuaris potencials';
$string['potusersmatching'] = 'Usuaris potencials que concorden amb «{$a}»';
$string['prevent'] = 'Denega';
$string['prohibit'] = 'Prohibeix';
$string['prohibitedroles'] = 'Prohibit';
$string['question:add'] = 'Afegir noves preguntes';
$string['question:config'] = 'Configurar tipus de preguntes';
$string['question:editall'] = 'Editar totes les preguntes';
$string['question:editmine'] = 'Editar les preguntes pròpies';
$string['question:flag'] = 'Marcar preguntes mentre s\'estan responent';
$string['question:managecategory'] = 'Gestionar categories de preguntes';
$string['question:moveall'] = 'Moure totes les preguntes';
$string['question:movemine'] = 'Moure les preguntes pròpies';
$string['question:useall'] = 'Utilitzar totes les preguntes';
$string['question:usemine'] = 'Utilitzar les preguntes pròpies';
$string['question:viewall'] = 'Veure totes les preguntes';
$string['question:viewmine'] = 'Veure les preguntes pròpies';
$string['rating:rate'] = 'Afegir puntuacions a ítems';
$string['rating:view'] = 'Veure la puntuació total rebuda';
$string['rating:viewall'] = 'Veure totes les puntuacions en brut subministrades pels particulars';
$string['rating:viewany'] = 'Veure les puntuacions totals rebudes per qualsevol';
$string['resetrole'] = 'Reinicia amb permisos per defecte';
$string['resetrolenolegacy'] = 'Neteja permisos';
$string['resetrolesure'] = 'Segur que voleu reiniciar el rol «{$a->name} ({$a->shortname})» als valors per defecte?<p></p>Els valors per defecte es prenen de l\'arquetipus seleccionat ({$a->legacytype}).';
$string['resetrolesurenolegacy'] = 'Segur que voleu netejar tots els permisos definits en aquest rol "{$a->name} ({$a->shortname})"?';
$string['restore:configure'] = 'Configurar les opcions de restauració';
$string['restore:createuser'] = 'Crear usuaris en restaurar';
$string['restore:restoreactivity'] = 'Restaurar activitats';
$string['restore:restorecourse'] = 'Restaurar cursos';
$string['restore:restoresection'] = 'Restaurar seccions';
$string['restore:restoretargethub'] = 'Restaurar des de fitxers destinats a hub';
$string['restore:restoretargetimport'] = 'Restaurar des de fitxers destinats a importar';
$string['restore:rolldates'] = 'Permet recalular les dates de configuració de l\'activitat en restaurar.';
$string['restore:uploadfile'] = 'Pujar fitxers a les àrees de còpies de seguretat';
$string['restore:userinfo'] = 'Restaurar les dades d\'usuari';
$string['restore:viewautomatedfilearea'] = 'Restaurar cursos des de les còpies de seguretat automàtiques';
$string['risks'] = 'Riscos';
$string['roleallowheader'] = 'Permet el rol:';
$string['roleallowinfo'] = 'Escolliu un rol per tal d\'afegir-lo a la llista de rols permesoss en el context {$a->context}, capacitat {$a->cap}:';
$string['role:assign'] = 'Assignar rols a usuaris';
$string['roleassignments'] = 'Assignacions de rol';
$string['roledefinitions'] = 'Definicions de rols';
$string['rolefullname'] = 'Nom del rol';
$string['role:manage'] = 'Crear i gestionar rols';
$string['role:override'] = 'Redefinir els permisos d\'altri';
$string['roleprohibitheader'] = 'Prohibeix el rol';
$string['roleprohibitinfo'] = 'Escolliu un rol per tal d\'afegir-lo a la llista de rols prohibits en el context {$a->context}, capacitat {$a->cap}:';
$string['role:review'] = 'Revisar els permisos d\'altri';
$string['roles'] = 'Rols';
$string['role:safeoverride'] = 'Redefinir els permisos segurs d\'altri';
$string['roleselect'] = 'Escull un rol';
$string['roles_help'] = 'Un rol és una col·leció de permisos, definits per a tot el lloc, que podeu assignar a usuaris específics en contextos específics.';
$string['roleshortname'] = 'Nom curt';
$string['role:switchroles'] = 'Canviar de rol';
$string['roletoassign'] = 'Rol per assignar';
$string['roletooverride'] = 'Excepcions pel que fa al rol';
$string['safeoverridenotice'] = 'Nota: Les capacitats amb risc més elevat estan bloquejades perquè només teniu permís per redefinir les capacitats segures.';
$string['selectanotheruser'] = 'Escull un altre usuari';
$string['selectauser'] = 'Escull un usuari';
$string['selectrole'] = 'Seleccioneu un rol';
$string['showallroles'] = 'Mostra tots els rols';
$string['showthisuserspermissions'] = 'Mostra els permisos d\'aquest usuari';
$string['site:accessallgroups'] = 'Accedir a tots els grups';
$string['siteadministrators'] = 'Administradors del lloc';
$string['site:approvecourse'] = 'Aprovar la creació de cursos';
$string['site:backup'] = 'Fer còpies de seguretat de cursos';
$string['site:config'] = 'Canviar la configuració del lloc';
$string['site:doanything'] = 'Tot permès';
$string['site:doclinks'] = 'Mostrar enllaços a documents fora del lloc';
$string['site:import'] = 'Importar altres cursos en un curs';
$string['site:manageblocks'] = 'Gestionar blocs en una pàgina';
$string['site:mnetloginfromremote'] = 'Entrar des d\'un Moodle remot';
$string['site:mnetlogintoremote'] = 'Derivar a una aplicació remota via MNet';
$string['site:readallmessages'] = 'Llegir tots els missatges del lloc';
$string['site:restore'] = 'Restaurar cursos';
$string['site:sendmessage'] = 'Enviar missatges a qualsevol usuari';
$string['site:trustcontent'] = 'Confiar en continguts tramesos';
$string['site:uploadusers'] = 'Carregar nous usuaris des d\'un fitxer';
$string['site:viewfullnames'] = 'Veure sempre els noms complets dels usuaris';
$string['site:viewparticipants'] = 'Veure els participants';
$string['site:viewreports'] = 'Veure informes';
$string['tag:create'] = 'Crear noves etiquetes';
$string['tag:edit'] = 'Editar etiquetes existents';
$string['tag:editblocks'] = 'Editar blocs en pàgines d\'etiquetes';
$string['tag:manage'] = 'Gestionar totes les etiquetes';
$string['thisusersroles'] = 'Rols assignats a aquest usuari';
$string['unassignarole'] = 'Desassigna el rol {$a}';
$string['unassignconfirm'] = 'Voleu realment desassignar el rol «{$a->role}» de l\'usuari «{$a->user}»?';
$string['user:changeownpassword'] = 'Canviar la contrasenya pròpia';
$string['user:create'] = 'Crear usuaris';
$string['user:delete'] = 'Suprimir usuaris';
$string['user:editmessageprofile'] = 'Editar el perfil de missatgeria dels usuaris';
$string['user:editownmessageprofile'] = 'Editar el perfil de missatgeria propi';
$string['user:editownprofile'] = 'Editar el perfil d\'usuari propi';
$string['user:editprofile'] = 'Editar perfils d\'usuari';
$string['user:loginas'] = 'Entrar com un altre usuari';
$string['user:manageblocks'] = 'Gestionar els blocs del perfil d\'usuari d\'altres usuaris';
$string['user:manageownblocks'] = 'Gestionar els blocs del propi perfil públic d\'usuari';
$string['user:manageownfiles'] = 'Gestionar els fitxers de les àrees privades pròpies';
$string['user:managesyspages'] = 'Configurar la disposició per omissió de la pàgina per als perfils públics d\'usuari';
$string['user:readuserblogs'] = 'Veure totes les bitàcoles dels usuaris';
$string['user:readuserposts'] = 'Veure tots els missatges als fòrums dels usuaris';
$string['usersfrom'] = 'Usuaris de {$a}';
$string['usersfrommatching'] = 'Usuaris de {$a->contextname} que concorden amb «{$a->search}»';
$string['usersinthisx'] = 'Usuaris en aquest {$a}';
$string['usersinthisxmatching'] = 'Usuaris en aquest {$a->contexttype} que concorden amb «{$a->search}»';
$string['userswiththisrole'] = 'Usuaris amb el rol';
$string['user:update'] = 'Actualitzar els perfils d\'usuari';
$string['user:viewalldetails'] = 'Mostrar la informació completa de l\'usuari';
$string['user:viewdetails'] = 'Veure els perfils d\'usuari';
$string['user:viewhiddendetails'] = 'Veure els detalls ocults dels usuaris';
$string['user:viewuseractivitiesreport'] = 'Veure els informes d\'activitat dels usuaris';
$string['user:viewusergrades'] = 'Veure qualificacions dels usuaris';
$string['useshowadvancedtochange'] = 'Utilitza «Mostra avançats» per canviar';
$string['viewingdefinitionofrolex'] = 'S\'està mostrant la definició del rol «{$a}»';
$string['viewrole'] = 'Veure detalls dels rols';
$string['webservice:createtoken'] = 'Crear una fitxa de servei web';
$string['xroleassignments'] = 'Assignació de rols de {$a}';
$string['xuserswiththerole'] = 'Usuaris amb el rol "{$a->role}"';
