<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'cs', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['assignrole'] = 'Přiřazení role \'{$a->role_shortname}\' uživateli \'{$a->user_username}\' do kurzu \'{$a->course_shortname}\' (id {$a->course_id})';
$string['assignrolefailed'] = 'Nepodařilo se přiřadit roli \'{$a->role_shortname}\' uživateli \'{$a->user_username}\' do kurzu \'{$a->course_shortname}\' (id {$a->course_id})';
$string['autocreate'] = 'Kurzy mohou být vytvářeny automaticky, pokud se objeví zápis do kurzu, který v Moodlu ještě neexistuje.';
$string['autocreation_settings'] = 'Nastavení automatického vytváření kurzů';
$string['bind_dn'] = 'Chcete-li v vyhledání uživatelů použít bind-user, uveďte zde plný název. Něco jako  \'cn=ldapuser,ou=public,o=org\'';
$string['bind_pw'] = 'Heslo pro bind-user.';
$string['bind_pw_key'] = 'Heslo';
$string['category'] = 'Kategorie automaticky vytvářených kurzů.';
$string['category_key'] = 'Kategorie';
$string['contexts'] = 'Kontexty LDAP';
$string['couldnotfinduser'] = 'Nenalezen uživatel \'{$a}\', přeskakuji';
$string['course_fullname'] = 'Volitelné: LDAP pole, odkud se převezme celý název.';
$string['course_fullname_key'] = 'Celý název';
$string['course_idnumber'] = 'Na který unikátní identifikátor v LDAP mapovat id kurzu. Většinou <em>cn</em> nebo <em>uid</em>. Doporučuje se tuto hodnotu uzamknout, pokud používáte automatické vytváření kurzů.';
$string['course_idnumber_key'] = 'Číslo ID';
$string['coursenotexistskip'] = 'Kurz \'{$a}\' neexistuje a automatické vytváření není povoleno, přeskakuji';
$string['course_search_sub'] = 'Prohledávat skupinová členství v subkontextech.';
$string['course_search_sub_key'] = 'Prohledávat subkontexty.';
$string['course_settings'] = 'Nastavení zápisů do kurzů';
$string['course_shortname'] = 'Volitelné: LDAP pole, odkud se převezme krátký název.';
$string['course_shortname_key'] = 'Krátký název';
$string['course_summary'] = 'Volitelné: LDAP pole, odkud se převezme souhrn kurzu.';
$string['course_summary_key'] = 'Souhrn';
$string['createcourseextid'] = 'VYTVOŘENO Uživatel zapsán do neexistujícího kurzu  \'{$a->courseextid}\'';
$string['createnotcourseextid'] = 'Uživatel zapsán do neexistujícího kurzu  \'{$a->courseextid}\'';
$string['creatingcourse'] = 'Vytváří se kurz \'{$a}\' ...';
$string['editlock'] = 'Uzamknout hodnotu';
$string['emptyenrolment'] = 'Bez zápisu pro roli \'{$a->role_shortname}\' v kurzu \'{$a->course_shortname}\'';
$string['enrolname'] = 'LDAP';
$string['enroluser'] = 'Zapsat uživatele \'{$a->user_username}\' do kurzu \'{$a->course_shortname}\' (id {$a->course_id})';
$string['enroluserenable'] = 'Povolený zápis uživatele \'{$a->user_username}\' do kurzu \'{$a->course_shortname}\' (id {$a->course_id})';
$string['explodegroupusertypenotsupported'] = 'ldap_explode_group () nepodporuje vybraný typ uživatele: {$a}';
$string['extcourseidinvalid'] = 'Externí ID kurzu je neplatné!';
$string['extremovedsuspend'] = 'Zápis uživatele \'{$a->user_username}\' do kurzu \'{$a->course_shortname}\' (id {$a->course_id}) není povolen';
$string['extremovedsuspendnoroles'] = 'Nepovolený zápis a odstraněná role uživatele \'{$a->user_username}\' v kurzu \'{$a->course_shortname}\' (id {$a->course_id})';
$string['extremovedunenrol'] = 'Vyškrtnout uživatele \'{$a->user_username}\' z kurzu \'{$a->course_shortname}\' (id {$a->course_id})';
$string['failed'] = 'Operace selhala!';
$string['general_options'] = 'Obecná nastavení';
$string['group_memberofattribute_key'] = 'Atribut členství ve skupině';
$string['host_url'] = 'Hostitel LDAP ve formě URL - např. ldap://ldap.naseskola.cz/\' nebo ldaps://ldap.naseskola.cz/\'';
$string['idnumber_attribute_key'] = 'Atribut s ID číslem';
$string['ldap_encoding_key'] = 'Kódování LDAP';
$string['ldap:manage'] = 'Spravovat zápis přes LDAP';
$string['memberattribute'] = 'Atribut členství (member) v LDAP';
$string['nested_groups'] = 'Chcete pro zápis použít vnořené skupiny (skupiny skupin)?';
$string['nested_groups_key'] = 'Vnořené skupiny';
$string['nested_groups_settings'] = 'Nastavení vnořených skupin';
$string['nosuchrole'] = 'Taková role není: \'{$a}\'';
$string['objectclass'] = 'objectClass použitá při vyhledávání kurzů. Většinou \'posixGroup\'.';
$string['pluginname'] = 'Zápisy na základě LDAP';
$string['pluginname_desc'] = '<p>K řízení zápisů do kurzů můžete použív rovněž váš server LDAP. Předpokládá se, že váš strom (tree) LDAP obsahuje skupiny (groups) odpovídající vašim kurzům a že každá z těchto skupin má položky členství odpovídající studentům.</p>

<p>Každý kurz by tedy měl mít nadefinován jako LDAP skupina a každá z těchto skupin bude mít několik polí členství (<em>member</em> nebo <em>memberUid</em>), která obsahují unikátní identifikaci uživatele.</p>

<p>Chcete-li tento režim zápisů do kurzů použít, <strong>musí</strong> mít vaši uživatelé ve svých profilech vyplněno platné pole idnumber. Skupiny LDAP, které odpovídají kurzům, uvedou toto idnumber v polích svých členů. Tento způsob by měl bez problémů fungovat, pokud už používáte ověřování uživatelů pomocí LDAP.</p>

<p>Zápisy v kurzech (tzv. enrolments) budou aktualizovány pokaždé, když se uživatel přihlásí. Pro  synchronizaci můžete rovněž spouštět skript <em>enrol/ldap/enrol_ldap_sync.php</em> (další informace ve zdrojovém kódu uvedeného skriptu).</p>

<p>Tento doplněk může být rovněž použit pro automatické vytváření nových kurzů, jakmile se odpovídající skupiny objeví ve vašem serveru LDAP.</p>';
$string['role_mapping_key'] = 'Mapování rolí z LDAP';
$string['roles'] = 'Mapování rolí';
$string['server_settings'] = 'Nastavení serveru LDAP';
$string['template'] = 'Volitelné: automaticky vytvářené kurzy mohou převzít nastavení z nějaké šablony (vzorového kurzu).';
$string['template_key'] = 'Šablona';
$string['unassignrole'] = 'Odebrání role \'{$a->role_shortname}\' uživateli \'{$a->user_username}\' v kurzu \'{$a->course_shortname}\' (id {$a->course_id})';
$string['unassignrolefailed'] = 'Nepodařilo se odebrání role \'{$a->role_shortname}\' uživateli \'{$a->user_username}\' v kurzu \'{$a->course_shortname}\' (id {$a->course_id})';
$string['unassignroleid'] = 'Odebrání role id \'{$a->role_id}\' uživateli id \'{$a->user_id}\'';
$string['updatelocal'] = 'Aktualizovat lokální data';
$string['user_attribute_key'] = 'Atribut obsahující ID';
$string['user_contexts_key'] = 'Kontexty';
$string['user_search_sub_key'] = 'Prohledávat subkontexty.';
$string['user_settings'] = 'Nastavení vyhledávání uživatele';
$string['user_type_key'] = 'Typ uživatele';
$string['version'] = 'Verze protokolu LDAP, který používá váš server';
$string['version_key'] = 'Verze';
