<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'da', branch 'MOODLE_20_STABLE'
 *
 * @package   admin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['accessdenied'] = 'Adgang afvist';
$string['accounts'] = 'Konti';
$string['additionalhtml'] = 'Ekstra HTML';
$string['additionalhtml_desc'] = 'Disse indstillinger giver dig mulighed for at angive HTML, som du vil have føjet til hver side. Du kan skrive HTML, der vil blive tilføjet i HEAD-tagget for siden, umiddelbart efter BODY-tagget har været åbnet, eller før det er lukket. <br /> Herved kan du føje brugerdefinerede sidehoveder eller sidefødder til hver side eller tilføje understøttelse af tjenester som Google Analytics meget let og uafhængigt af det valgte layout.';
$string['additionalhtmlfooter'] = 'I bunden af body-tagget.';
$string['additionalhtmlfooter_desc'] = 'Indhold her vil blive tilføjet hver side i bunden af body-tagget.';
$string['additionalhtmlhead'] = 'I HEAD';
$string['additionalhtmlhead_desc'] = 'Indholdet her vil blive føjet til bunden af HEAD-tagget på hver side.';
$string['additionalhtml_heading'] = 'Yderligere HTML der skal tilføjes hver side.';
$string['additionalhtmltopofbody'] = 'I toppen af body-tagget.';
$string['additionalhtmltopofbody_desc'] = 'Indhold her vil blive tilføjet hver side i toppen af body-tagget.';
$string['adminseesall'] = 'Administratorer kan se alt';
$string['adminseesallevents'] = 'Administratorer kan se alle begivenheder';
$string['adminseesownevents'] = 'Administratorer er som andre brugere';
$string['advancedfeatures'] = 'Avancerede funktioner';
$string['allcountrycodes'] = 'Alle landekoder';
$string['allowbeforeblock'] = 'Tilladt liste vil blive behandlet først';
$string['allowblockstodock'] = 'Tillad blokke at bruge dokken';
$string['allowcategorythemes'] = 'Tillad kategorilayouts';
$string['allowcoursethemes'] = 'Tillad kursuslayouts';
$string['allowdeletes'] = 'Tillad at slette';
$string['allowediplist'] = 'Tilladt IP-liste';
$string['allowemailaddresses'] = 'Tilladte e-mail-domæner';
$string['allowobjectembed'] = 'Tillad EMBED og OBJECT tags';
$string['allowrenames'] = 'Tillad at omdøbe';
$string['allowthemechangeonurl'] = 'Tillad skift af skabelon i URL\'en';
$string['allowuserblockhiding'] = 'Tillad brugere at skjule blokke';
$string['allowusermailcharset'] = 'Tillad brugere at vælge tegnsæt';
$string['allowuserswitchrolestheycantassign'] = 'Tillad brugere uden rettighed til at tildele roller, at skifte rolle.';
$string['allowuserthemes'] = 'Tillad brugerlayouts';
$string['antivirus'] = 'Antivirus';
$string['appearance'] = 'Udseende';
$string['aspellpath'] = 'Sti til aspell';
$string['authentication'] = 'Brugergodkendelse';
$string['authsettings'] = 'Administrer godkendelse af brugere';
$string['autolang'] = 'Lad Moodle vælge sprog automatisk';
$string['autologinguests'] = 'Automatisk gæstelogin';
$string['availablelicenses'] = 'Tilgængelige licenser';
$string['availableto'] = 'Tilgængelig for';
$string['backgroundcolour'] = 'Transparent farve';
$string['backups'] = 'Backups';
$string['badwordsconfig'] = 'Angiv en liste af uønskede ord adskilt af komma.';
$string['badwordsdefault'] = 'Hvis denne liste er tom, så benyttes standardlisten fra oversættelsen.';
$string['badwordslist'] = 'Liste over uønskede ord.';
$string['blockediplist'] = 'Blokeret IP-liste';
$string['blockinstances'] = 'Antal i brug';
$string['blockmultiple'] = 'Flere';
$string['blocksettings'] = 'Administrer blokke';
$string['bloglevel'] = 'Blogsynlighed';
$string['bookmarkadded'] = 'Bogmærke tilføjet';
$string['bookmarkalreadyexists'] = 'Du har allerede gemt et bogmærke til denne side.';
$string['bookmarkdeleted'] = 'Bogmærke slettet.';
$string['bookmarkthispage'] = 'gem et bogmærke til denne side';
$string['cachejs'] = 'Cache Javascript';
$string['cachetext'] = 'Tekstcaches levetid';
$string['cachetype'] = 'Cache-type';
$string['calendarexportsalt'] = 'Eksporter kalender-"salt"';
$string['calendarsettings'] = 'Kalender';
$string['calendar_weekend'] = 'Weekenddage';
$string['cannotdeletemissingqtype'] = 'Du kan ikke slette den manglende spørgsmålstype. Den bruges af systemet.';
$string['cannotdeletemodfilter'] = 'Du kan ikke afinstallere \'{$a->filter}\' fordi det er en del af \'{$a->module}\'-modulet.';
$string['cannotdeleteqtypeinuse'] = 'Du kan ikke slette spørgsmålstypen \'{$a}\'. Der er spørgsmål af denne type i spørgsmålsbanken.';
$string['cannotdeleteqtypeneeded'] = 'Du kan ikke slette spørgsmålstypen \'{$a}\'. Der er andre spørgsmål, der beror på den.';
$string['cfgwwwrootslashwarning'] = 'Du har defineret $CFG->wwwroot forkert i din config.php. Du har tegnet "/" i slutningen. Slet det så du ikke får mærkelige bugs som <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Du har defineret $CFG->wwwroot forkert i din config.php. Det er ikke den samme som du bruger til at tilgå denne side. Ret det og undgå mærkelige bugs som denne <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'ret';
$string['changesitelang'] = 'Skift sprog';
$string['checkboxno'] = 'Nej';
$string['checkboxyes'] = 'Ja';
$string['choosefiletoedit'] = 'Vælg fil der skal redigeres';
$string['clamfailureonupload'] = 'Ved Clam Antivirus fejl';
$string['cleanup'] = 'Oprydning';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'j';
$string['cliincorrectvalueerror'] = 'Fejl, "{$a->value}" er en forkert værdi for "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Forkert værdi, prøv igen!';
$string['clistatusdisabled'] = 'Status: deaktiveret';
$string['clistatusenabled'] = 'Status: aktiveret';
$string['clitypevalue'] = 'tast værdi';
$string['clitypevaluedefault'] = 'tast værdi eller brug standardværdien ved at trykke Enter';
$string['cliunknowoption'] = 'Ukendte options: {$a} Brug venligst --help option.';
$string['cliupgradefinished'] = 'Opgradering fra kommandolinje fuldført.';
$string['cliyesnoprompt'] = 'j (betyder ja) og n (betyder nej)';
$string['commentsperpage'] = 'Antal kommentarer per side';
$string['commonfiltersettings'] = 'Almindelige filterindstillinger';
$string['commonsettings'] = 'Almindelige indstillinger';
$string['componentinstalled'] = 'Komponent installeret';
$string['condifmodeditdefaults'] = 'De værdier, du angiver her definerer standardværdier, der bruges i aktivitetens indstillinger, når du opretter en ny aktivitet. Du kan også konfigurere, hvilke  indstillinger der anses for avancerede.';
$string['confeditorhidebuttons'] = 'Vælg de knapper der skal skjules i HTML-editoren.';
$string['configallcountrycodes'] = 'Dette er listen over lande, der kan vælges i for eksempel en brugers profil. Hvis den er tom (standard) vil listen i countries.php i den engelske standardsprogpakke blive brugt. Det er listen fra ISO 3166-1. Ellers kan du angive en kommasepareret liste af koder, for eksempel "GB, FR, ES". Hvis du tilføjer nye, ikke-standard koder her, vil du være nødt til at tilføje dem til countries.php i \'en\' og din sprogpakke.';
$string['configallowassign'] = 'Tillad rollerne til venstre at tildele rollerne i hver kolonne.';
$string['configallowblockstodock'] = 'Hvis indstillingen er aktiveret og understøttet af det aktuelt valgte layout, kan brugere vælge at flytte blokke til en særlig doksøjle.';
$string['configallowcategorythemes'] = 'Aktiverer du dette kan der vælges layout på kategoriniveau. Det vil påvirke alle underliggende kategorier og kurser, der ikke har specificeret deres eget layout. ADVARSEL: Aktivering af kategorilayouts kan påvirke performancen.';
$string['configallowcoursethemes'] = 'Hvis du accepterer dette kan man vælge layout for hvert kursus. Kursuslayoutet bliver brugt lige meget hvad der ellers er valgt som layout (sitewide, bruger eller sessionslayouts).';
$string['configallowemailaddresses'] = 'Hvis du ønsker at begrænse alle nye e-mail-adresser til bestemte domæner, så skriv dem her adskilt af mellemrum. Alle e-mail fra andre domæner vil blive afvist. Vil du tillade subdomains kan du tilføje dem med et foranstillet \'.\'. som f.eks. <strong>skole.kommune.dk .skole.dk</strong>';
$string['configallowobjectembed'] = 'Af sikkerhedsgrunde kan almindelige brugere normalt ikke indlejre multimediefiler (som flash) vha. EMBED og OBJECT tags i deres HTML (det kan dog gøres sikkert vha. multimedieplugin-filtre) Hvis du ønsker at tillade disse tags så aktiver denne indstilling.';
$string['configallowoverride'] = 'Tillad brugere med rollerne til venstre at overskrive rollerne i hver kolonne.';
$string['configallowoverride2'] = 'Vælg hvilke roller der kan overskrives af hver rolle i venstre kolonne.<br />Bemærk at dette kun har indflydelse på roller hvor "moodle/role:override" eller "moodle/role:safeoverride" er tilladt.';
$string['configallowthemechangeonurl'] = 'Hvis indstillingen er aktiveret, kan layoutet ændres ved at tilføje theme={layoutnavn} til enhver Moodle-URL.';
$string['configallowuserblockhiding'] = 'Ønsker du at tillade brugere at kunne maksimere eller minimere blokke på webstedet? Denne funktion bruger javascript og cookies for at huske tilstanden af hver blok der kan minimeres, og påvirker kun hvordan brugeren ser siden.';
$string['configallowusermailcharset'] = 'Ved at aktivere dette, vil hver bruger være i stand til at vælge sit tegnsæt til brug i e-mail til sig selv fra Moodle.';
$string['configallowuserswitchrolestheycantassign'] = 'Som standard kræves moodle/role:assign hvis brugere skal kunne skifte rolle. Hvis indstillingen aktiveres fjernes dette krav og rullemenuen "Skift rolle til" vil indeholde de roller der alene bestemmes af indstillingerne i tabellen "Tillad rolletildeling".
Det anbefales at indstillingerne i tabellen "Tillad rolletildeling" ikke gør det muligt for brugere at skifte til en rolle der giver dem flere rettigheder end de har i kraft af deres eksisterende rolle.';
$string['configallowuserthemes'] = 'Hvis du tillader dette kan brugerne selv vælge hvilket layout de vil bruge. Brugerlayoutet bliver brugt selvom der er valgt et andet på siden (dog ikke hvis der er valgt et andet layout på kurset).';
$string['configallusersaresitestudents'] = 'Skal alle brugere ses som mulige deltagere i aktiviteter på forsiden? Hvis du svarer "ja" så vil enhver bruger have mulighed for at deltage i disse aktiviteter. Hvis du svarer "nej", vil kun brugere der allerede deltager i mindst ét kursus, kunne deltage i aktiviteter på forsiden. Kun administratorer og lærere specifikt tilknyttet aktiviteten kan fungere som lærere for disse forsideaktiviteter.';
$string['configauthenticationplugins'] = 'Vælg de godkendelsesplugins du vil bruge og arranger dem i "failthrough"-orden.';
$string['configautolang'] = 'Brug browserens sprogindstilling, hvis ikke der er valgt standardsprog for webstedet.';
$string['configautologinguests'] = 'Skal besøgene automatisk logges ind som gæster hvis de besøger et kursus med gæsteadgang?';
$string['configbloglevel'] = 'Med denne indstilling kan du begrænse fra hvilket niveau brugernes blogge kan ses på dette websted. Note that they specify the maximum context of the VIEWER not the poster or the types of blog posts. Blogge kan også deaktiveres helt hvis dét er meningen.';
$string['configcachetext'] = 'For store websteder eller websteder der bruger tekstfiltre kan denne indstilling forbedre ydeevnen ved at cache den filtrede side. Denne indstilling angiver hvor lang tid den cachede side skal gemmes. Hvis indstillingen er for lille kan den muligvis sløve lidt, hvis den er for stor kan det tage et stykke tid at opdatere (med nye links for eksempel)';
$string['configclamactlikevirus'] = 'Betragt filer som vira';
$string['configclamdonothing'] = 'Betragt filer som OK';
$string['configclamfailureonupload'] = 'Hvis du har konfigureret \'clam\' til at scanne uploadede filer men den er konfigureret forkert eller ikke kan starte af en eller anden årsag hvordan skal siden så opføre sig? Hvis du vælger \'Filer kan være vira\' bliver de flyttet i karantæne eller slettet. Hvis du vælger \'Filer er OK\' bliver de flyttet til deres destinationsfolder som normalt. Under alle omstændigheder vil administrator få besked om at \'clam\' ikke fungerer. Hvis du vælger \'Filer kan være vira\' og \'clam\' af en eller anden årsag ikke kører (som regel fordi der er angivet en forkert sti til \'clam\') vil ALLE filer der bliver uploadet blive flyttet til karantæneområdet eller slettet. Pas på med denne indstilling!';
$string['configcookiesecure'] = 'Hvis serveren kun accepterer https-forbindelser anbefales det at aktivere sikre cookies. Hvis aktiveret bør du sikre at webserveren ikke accepterer http:// eller er sat op til permanent at viderestille til https://. Når <em>wwwroot</em>-adressen ikke starter med https:// deaktiveres denne indstilling automatisk.';
$string['configcountry'] = 'Hvis du har valgt et land her så vil det blive valgt som standard for nye brugeroprettelser. For at tvinge en bruger til at vælge land så lad dette felt være blankt.';
$string['configcourserequestnotify'] = 'Skriv brugernavn på den person der skal underrettes når der efterspørges et nyt kursus.';
$string['configcourserequestnotify2'] = 'Brugere der vil blive underrettet når et kursus efterspørges. Her listes kun brugere som må godkende kursusønsker.';
$string['configcoursesperpage'] = 'Skriv hvor mange kurser der kan vises pr side i en kursusliste';
$string['configcronclionly'] = 'Hvis dette er aktiveret vil cronscriptet kun kunne køres fra en kommandolinje i stedet fra via webben. Dette tilsidesætter crons adgangskodeindstilling herunder.';
$string['configcurlcache'] = 'Time-to-live for cURL cache, i sekunder.';
$string['configcustommenuitems'] = 'Du kan konfigurere en brugerdefineret menu der kan vises af  layouts. Hver linje består af en menutekst, et link  (URL, valgfrit) og et værktøjstip ("title", valgfrit) adskilt af "|". Du kan angive en struktur ved hjælp af bindestreger. For eksempel:
<pre>
Moodle community|http://moodle.org 
-Moodle free support|http://moodle.org/support 
-Moodle development|http://moodle.org/development 
--Moodle Tracker|http://tracker.moodle.org 
--Moodle Docs|http://docs.moodle.org 
-Moodle News|http://moodle.org/news Moodle company 
-Moodle commercial hosting|http://moodle.com/hosting 
-Moodle commercial support|http://moodle.com/support 
</pre>';
$string['configdbsessions'] = 'Hvis denne indstilling er aktiveret vil sessionsdata blive skrevet i databasen i stedet for i en fil. Dette kan anbefales til meget store/travle websteder eller websteder der kører på serverklustre. I de fleste tilfælde er det bedst at lade den være deaktiveret, så sessioner bliver gemt på disken. Bemærk at hvis denne indstilling bliver ændret bliver alle brugere logget af. Hvis du bruger MySQL skal du sørge for, at "max_allowed_packet" i my.cnf (eller my.ini) er mindst 4M.';
$string['configdebug'] = 'Denne indstilling forårsager at PHP\'s fejlrapportering vil vise advarsler som fejl. Dette er hovedsaglig en indstilling til brug for udviklere.';
$string['configdebugpageinfo'] = 'Aktiver, hvis du ønsker sideinformation trykt i sidefoden.';
$string['configdebugstringids'] = 'Denne indstilling er beregnet til at hjælpe oversættere. Den viser sprogfilen og strengens id ud for hver streng. (Ændring af denne indstilling træder først i kraft efter næste indlæsning af siden).';
$string['configdefaultallowedmodules'] = 'Hvilke moduler ønsker du at tillade som standard for <b>nye</b> kurser i denne kategori?';
$string['configdefaulthomepage'] = 'Dette bestemmer startsiden for brugere der er logget ind';
$string['configdefaultrequestcategory'] = 'Kurser der bliver efterspurgt af brugere vil automatisk blive placeret i denne kategori.';
$string['configdefaultrequestedcategory'] = 'Hvilken kategori skal nye kurser som standard tilhøre når de bliver godkendt?';
$string['configdefaultuserroleid'] = 'Alle, der er logget ind, vil få denne rolles bemyndigelser på webstedsniveau OVENI de andre roller de måtte have. Standardrollen er "Godkendt bruger" (eller "Gæst" i ældre versioner). Bemærk at dette ikke konflikter med deres andre roller, det sikrer bare at alle har tilladelse til andet end det, der kan gives tilladelse til på kursusniveau (som at læse i forummer, skrive blogindlæg, skrive i egen kalender mv.)';
$string['configdeleteincompleteusers'] = 'Efter denne periode vil brugerkonti, der ikke er færdigoprettet, blive slettet.';
$string['configdeleteunconfirmed'] = 'Hvis du bruger e-mail-autorisering er dette den periode som siden venter på svar fra en bruger. Hvis der ikke er modtaget svar inden for den fastlagte periode vil uautoriserede brugere blive slettet.';
$string['configdenyemailaddresses'] = 'For at forbyde e-mail-adresser fra visse domæner kan de skrives her. Alle andre domæner accepteres. For at forbyde hotmail og yahoo adresser kan f.eks. skrives <strong>hotmail.com yahoo.com</strong>';
$string['configdigestmailtime'] = 'Folk som har valgt at få tilsendt e-mail-sammendrag, vil højst få én e-mail om dagen. Denne indstilling sætter på hvilket tidspunkt af dagen den vil blive sendt (Mailen vil blive sendt ved næste cronjob efter dette tidspunkt).';
$string['configdisableuserimages'] = 'Stop brugernes tilladelse til at ændre billede i deres profil.';
$string['configdisplayloginfailures'] = 'Dette vil vise information til udvalgte brugere om mislykkede forsøg på login.';
$string['configdocroot'] = 'Sætter stien til Moodle Docs. Du kan ændre denne hvis du ønsker en lokal onlinedokumentation. I så fald skal du sikre dig at du bruger samme format som  http://docs.moodle.org.';
$string['configdoctonewwindow'] = 'Hvis du aktiverer dette, vil links til Moodle Docs blive vist i et nyt vindue.';
$string['configeditordictionary'] = 'Denne værdi bruges hvis aspell ikke har en ordbog på brugeren eget sprog.';
$string['configeditorfontlist'] = 'Vælg de skrifttyper der skal vises i HTML-editorens drop-down liste.';
$string['configemailchangeconfirmation'] = 'Kræver en e-mail-godkendelse når brugerne ændrer e-mail-adressen i deres profil.';
$string['configenableajax'] = 'Denne indstilling tillader brugen af AJAX (avanceret asynkron client/server interface vha. Javascript og XML) på hele webstedet. Hvis denne indstilling er aktiveret kan brugere stadig fravælge brugen af AJAX, men AJAX vil som standard være aktiv.';
$string['configenablecalendarexport'] = 'Aktiver export eller abonnement på kalendere.';
$string['configenablecomments'] = 'Aktiver kommentarer';
$string['configenablecourserequests'] = 'Dette vil tillade at alle brugere kan anmode om at et kursus bliver oprettet.';
$string['configenableglobalsearch'] = 'Denne indstilling tillader global tekstsøgning i ressourcer og aktiviteter. Denne indstilling er ikke kompatibel med PHP4.';
$string['configenablerssfeeds'] = 'Denne indstilling vil muliggøre RSS-feeds fra hele webstedet. For rent faktisk at se ændringer skal hvert moduls RSS-feed også aktiveres. Det gøres i modulindstillinger under Administration.';
$string['configenablerssfeedsdisabled'] = 'Dette er ikke muligt fordi RSS-feed er deaktiveret for hele sitet. Det skal først aktiveres under indstilling af variabler på administrationssiden.';
$string['configenablerssfeedsdisabled2'] = 'RSS er deaktiveret på serverniveau. De skal først aktiveres i Server/RSS';
$string['configenablestats'] = 'Hvis du vælger \'ja\' her vil Moodles cronjob behandle og indsamle statistik. Afhængig af mængden af trafik til dit websted kan dette tage et stykke tid. Hvis du aktiverer denne funktion kan du se grafer og statistik om hvert kursus eller for hele webstedet.';
$string['configenabletrusttext'] = 'Som standard vil Moodle altid rense tekst fra brugerne for at fjerne potentielt farlige scripts, media mv., som kan udgøre en sikkerhedsrisiko. Dette "Trusted Content"-system er en metode til at give specielt betroede brugere mulighed for at inkludere disse avancerede features i deres indhold uden indblanding. Vil du aktivere dette system skal du først aktivere denne indstilling og derpå give en specifik rolle tilladelse til "the Trusted Content". Tekster fra denne bruger vil blive mærket som ok og vil ikke blive renset inden de vises.';
$string['configenablewebservices'] = 'Webservices muliggør at andre systemer vil kunne logge på denne Moodle og udføre operationer. For at opnå ekstra sikkerhed skal denne funktion deaktiveres medmindre du virkelig bruger den.';
$string['configerrorlevel'] = 'Vælg hvor meget der skal til for at vise en PHP-advarsel. "Normal" er typisk det bedste valg.';
$string['configexcludeoldflashclients'] = 'Nogle versioner af Adobe Flash er sårbare overfor ondsindede Flashfiler. Du kan specificere hvilken version der mindst kan accepteres her, så vil Moodle ikke vise flashfiler med lavere versionsnumre. I stedet vises en alternativ flashfil med information om hvordan man kan opgradere. Deaktiver sådanne tjek ved at efterlade feltet tomt .';
$string['configextendedusernamechars'] = 'Denne indstilling tillader brugere at benytte alle tegn i deres brugernavn. (Dette påvirker ikke deres rigtige navn). Det er som standard sat til "falsk" hvilket betyder at brugernavne kun kan indeholde tal, små bogstaver, understregning (_), bindestreg (-), punktum (.) eller at-symbol (@).';
$string['configextrauserselectorfields'] = 'Vælg hvilke felter der kan søges på og vises, som supplement til det fulde navn når der vælges brugere, for eksempel ved tildeling af roller, eller når du tilføjer brugere til en gruppe. Af sikkerhedsmæssige årsager anbefales det, at feltet med brugernavn IKKE vælges.';
$string['configfilterall'] = 'Filtrer alle strenge, inklusiv overskrifter, titler, navigationsbar og så videre. Dette er mest smartest når man bruger et flersproget filter, ellers vil det blot belaste sitet mere uden væsentlig gavn.';
$string['configfiltermatchoneperpage'] = 'Automatiske linkfiltre vil kun generere et link for det første ord der matcher på siden. Hvis der er flere der matcher vil de blive ignoreret.';
$string['configfiltermatchonepertext'] = 'Automatisk linkfilter vil kun generere et link for første ord der matcher filtret i hver tekstblok på siden, (f.eks. ressource, sideblok). Hvis der er flere forekomster vil disse blive ignoreret. Denne indstilling vil blive ignoreret hvis "En pr. side" er aktiveret.';
$string['configfilteruploadedfiles'] = 'Denne indstilling forårsager at Moodle sender alle uploadede HTML og tekstfiler igennem et evt. filter før de bliver vist.';
$string['configforcelogin'] = 'Normalt kan forsiden af webstedet og kursuslister (men ikke kurserne) læses uden at folk logger sig ind. Hvis du ønsker at folk skal logge ind før de overhovedet har adgang til webstedet, skal du aktivere denne indstilling.';
$string['configforceloginforprofiles'] = 'Denne indstilling tvinger folk til at logge ind som registrerede brugere (ikke gæster) før de kan se andre brugeres profiler. Deaktiverer du indstillingen kan det ske, at nogle brugere lægger reklame (spam) eller andet upassende indhold i deres profil, som derefter er synlig for hele verden. ';
$string['configframename'] = 'Hvis du indlejrer Moodle i html-frames skal du skrive framenavnet her. I modsat fald skal der bare stå \'_top\'';
$string['configfrontpage'] = 'De her valgte elementer vil blive vist på webstedets forside.';
$string['configfrontpageloggedin'] = 'De her valgte elementer vil blive vist på sitets forside for brugere, der er logget ind.';
$string['configfullnamedisplay'] = 'Dette definerer hvordan en brugers fulde navne skal vises. For de fleste etsprogede websteder vil den mest effektive indstilling være "Fornavn + Efternavn". Man kan vælge at skjule fornavnet helt eller lade det være op til sprogpakken (nogle sprog har forskellige opsætninger).';
$string['configgdversion'] = 'Indikerer hvilken version af GD der er installeret. Versionen der vises er den der er blevet autodetekteret. Pas på med at ændre indstillingen med mindre du virkelig ved hvad du har med at gøre.';
$string['configgradebookroles'] = 'Denne indstilling gør det muligt at kontrollere hvem der kan ses i karakterbogen. Brugere bliver nødt til at have mindst een af disse roller i et kursus for at blive vist i karakterbogen for kurset.';
$string['confighiddenuserfields'] = 'Vælg hvilke brugerinformationsfelter du ønsker at skjule fra andre brugere end undervisere og administratorer. Dette vil give øget beskyttelse af de studerendes privatliv. Vælg flere felter ved at holde CTRL nede.';
$string['configidnumber'] = 'Denne indstilling angiver: <br /> (a) Brugere bliver ikke spurgt om et ID-nummer. (b) Brugere kan angive et ID-nummer men kan også lade være. (c) Brugere skal angive et ID-nummer. Hvis brugeren har skrevet et ID-nummer bliver det vist i deres profil.';
$string['configintro'] = 'På denne side kan du specificere et antal konfigurationsvariable for at hjælpe Moodle at fungere på din server. Som regel fungerer standardværdierne fint og du kan altid ændre på dem senere.';
$string['configintroadmin'] = 'På denne side skal du konfigurere din administratorkonto med hvilken du vil have fuld kontrol over webstedet. Vær sikker på at bruge et sikkert brugernavn og adgangskode samt en gældende e-mail-adresse. Du kan oprette flere administratorkonti senere.';
$string['configintrosite'] = 'På denne side kan du konfigurere forsiden og navnet på webstedet. Du kan komme tilbage hertil senere og ændre disse indstillinger til enhver tid ved at bruge \'Forside\'-linket på administratormenuen.';
$string['configintrotimezones'] = 'Denne side vil søge efter nye informationer om verdens tidszoner (inklusiv sommmertidsregler) og opdatere den lokale database med disse informationer. Disse lokationer vil blive kontrolleret i denne rækkefølge: {$a} Denne procedure er generelt meget sikker og kan ikke ødelægge en normal installation. Ønsker du at opdatere tidszonerne nu?';
$string['configiplookup'] = 'Når du klikker på en IP-adresse (ex. 34.12.222.93), som i loggen, vises et kort med et bud på hvor den IP kommer fra. Du kan vælge mellem forskellige plugin hertil, hver har de deres fordele og ulemper.';
$string['configjabberhost'] = 'Serveren der skal forbindes til ved afsendelse af jabber-notifikationer';
$string['configjabberpassword'] = 'Adgangskoden ved tilslutning til jabberserveren';
$string['configjabberport'] = 'Den port der skal bruges ved tilslutning til jabberserveren';
$string['configjabberserver'] = 'XMPP host-id (kan springes over hvis den er den samme som jabbers vært)';
$string['configjabberusername'] = 'Brugernavn til jabberserveren';
$string['configlang'] = 'Vælg et standardsprog for hele webstedet. Brugere kan vælge alternative sprog i deres profilindstillinger senere.';
$string['configlangdir'] = 'De fleste sprog skrives fra venstre mod højre men nogle som Arabisk og Hebræisk skrives fra højre mod venstre.';
$string['configlanglist'] = 'Hvis dette felt er blankt kan brugeren vælge mellem alle tilgængelige sprog i Moodle. Med dette felt kan du angive hvilke sprog brugerne skal kunne vælge imellem. Det gøres ved at liste sprogkoderne for de mulige sprog adskilt af kommaer som for eksempel: da,en,fr';
$string['configlangmenu'] = 'Vælg om der skal vises en sprogmenu på forsiden, loginsiden osv. Dette påvirker ikke brugerens mulighed for at vælge et sprog tilknyttet deres egen profil.';
$string['configlatinexcelexport'] = 'Vælg kodning for Excel-eksport.';
$string['configlocale'] = 'Lokalindstillinger for dit websted. Det vil have indflydelse på format og sprog med hensyn til datoer. Du skal have disse lokalindstillinger installeret på dit operativsystem (f.eks. en_US eller da_DK). Hvis du ikke ved, hvad du skal vælge, så lad feltet stå tomt.';
$string['configloginhttps'] = 'Hvis du slår denne til vil Moodle bruge en sikker http forbindelse (HTTPS) til loginsiden, så brugernavn og adgangskode bliver krypteret. Derefter vil siden igen gå over til almindelig HTTP pga. hastigheden. ADVARSEN: Denne indstilling KRÆVER at https bliver specielt aktiveret på webserveren - hvis den ikke er KAN DU IKKE LOGGE IND OG ÆNDRE DETTE IGEN.';
$string['configloglifetime'] = 'Dette angiver hvor lang tid du ønsker at gemme logfiler med brugeraktiviteter. Logs der er ældre end her angivet, bliver automatisk slettet. Det er bedst at gemme logfilerne så længe du kan, i tilfælde af at du får brug for dem. Hvis du har en meget belastet server eller har problemer med ydeevnen, så kan du prøve at sætte levetiden for logfilerne ned. Værdier lavere end 30 kan ikke anbefales, da statistikken i så fald ikke kan arbejde ordentligt.';
$string['configlookahead'] = 'Kommende begivenheder næste antal dage:';
$string['configmaxbytes'] = 'Dette angiver hvor store filer der generelt kan uploades til webstedet. Denne indstilling er begrænset af PHP-konfigurationsindstillingen \'upload_max_filesize\' og Apache direktivet \'LimitRequestBody\'. Det vil sige at denne indstilling er maks-størrelsen på filer der kan uploades fra et kursus eller et modul.';
$string['configmaxconsecutiveidentchars'] = 'Adgangskoder må ikke have mere end dette antal på hinanden følgende ens tegn. Brug 0 for at deaktivere denne kontrol.';
$string['configmaxeditingtime'] = 'Angiver hvor lang tid brugerne har til rette deres indlæg i et forum, logbog mv. Normalt er 30 minutter en god værdi.';
$string['configmaxevents'] = 'Max. antal "Kommende begivenheder"?';
$string['configmessaging'] = 'Skal beskedsystemet mellem brugerne aktiveres?';
$string['configmessagingdeletereadnotificationsdelay'] = 'Notifikationer om nye indlæg mv. kan blive slettet for at spare plads. Hvor længe efter en notifikation er læst, kan den slettes?';
$string['configminpassworddigits'] = 'Adgangskoder skal have mindst dette antal tal.';
$string['configminpasswordlength'] = 'Adgangskoder skal mindst have dette antal tegn.';
$string['configminpasswordlower'] = 'Adgangskoder skal mindst have dette antal små bogstaver.';
$string['configminpasswordnonalphanum'] = 'Adgangskoder skal have mindst dette antal ikke alfanumeriske tegn.';
$string['configminpasswordupper'] = 'Adgangskoder skal have mindst dette antal store bogstaver.';
$string['configmycoursesperpage'] = 'Det maximale antal kurser der vises på en brugers liste over egne kurser.';
$string['configmymoodleredirect'] = 'Denne indstilling sender ikke administratorer til /my når de er logget ind og erstatter topelementet i brødkrummelinkene til /my (Oversigt over mine kurser)';
$string['confignavcourselimit'] = 'Grænsen for hvor mange kurser der vises når brugere enten ikke er logget ind eller ikke er tilmeldt nogen kurser.';
$string['confignavshowallcourses'] = 'Indstillingen sikrer, at alle kurser på hjemmesiden altid vises i navigationen.';
$string['confignavshowcategories'] = 'Vis kursuskategorier i navigationslinjen og navigationsblokke. Dette gælder ikke kurser brugeren i øjeblikket deltager på, de vil stadig være opført under mine kurser uden kategorier.';
$string['confignoreplyaddress'] = 'E-mails bliver nogen gange sendt ud på vegne af brugere, f.eks. forum indlæg. Den e-mail-adresse du angiver her vil stå som "Fra" adresse på de e-mails som bliver sendt fra de brugere som har valgt at hemmeligholde deres e-mail.';
$string['confignotifyloginfailures'] = 'Hvis der bliver lavet et fejllogin der bliver logget, kan der blive sendt en e-mail ud. Hvem skal stå som modtager?';
$string['confignotifyloginthreshold'] = 'Hvis fejllogin-logging er slået til hvor mange forkerte loginforsøg af den samme bruger eller IP adresse er det værd at sende en e-mail omkring.';
$string['confignotloggedinroleid'] = 'Brugere, som ikke er logget ind, vil få denne rolles rettigheder. Som regel vil \'gæst\' være hvad du vælger her, men måske vil du oprette en rolle der er endnu mere restriktiv. Sådan noget som at skrive indlæg vil stadig kræve at man logger ind på behørig vis.';
$string['configopentogoogle'] = 'Hvis du aktiverer denne indstilling kan Google søge på siden som gæst. Derudover vil folk som følger et link fra Google automatisk blive logget ind som gæst. Dette vil selvfølgelig kun være tilfældet hvis kurset tillader gæsteadgang.';
$string['configoverride'] = 'Defineret i config.php';
$string['configpasswordpolicy'] = 'Lad Moodle tjekke brugeradgangskoder mod en gyldig adgangskodepolitik. Brug indstillingerne nedenfor til at angive din politik (ignoreres, hvis du sætter indstillingen til \'Nej\').';
$string['configpathtoclam'] = 'Stien til clam Antivirus, sandsynligvis noget i stil med /usr/bin/clamscan eller /usr/bin/clamdscan. Stien er nødvendig hvis filer skal kontrolleres for virus.';
$string['configpathtodu'] = 'Stien til du. Ofte noget i stil med /usr/bin/du. Hvis du skriver dette vil sider der viser indholdet af mapper, blive en del hurtigere når der er mange filer.';
$string['configperfdebug'] = 'Hvis du aktiverer dette vil parse-tiden blive vist i bunden af siden i standardlayoutet.';
$string['configprofileroles'] = 'Liste over roller, der er synlige på brugerprofiler og deltagelsersider.';
$string['configprofilesforenrolledusersonly'] = 'For at forhindre misbrug af spammere holdes profilbeskrivelser af brugere, der endnu ikke er tilmeldt nogen kurser, skjulte. Nye brugere skal mindst tilmeldes et kursus, før de kan tilføje en beskrivelse i deres profil.';
$string['configprotectusernames'] = 'Standard er at forget_password.php ikke giver vink til at gætte brugernavne eller e-mail-adresser.';
$string['configproxybypass'] = 'Kommasepareret liste med (delvise) værtsnavne eller IP-adresser, der skal kunne omgå proxyen (f.eks. 192,168.. Mydomain.com)';
$string['configproxyhost'] = 'Hvis denne server skal bruge en proxycomputer (f.eks. en firewall) for at komme på Internettet, så skriv proxy hostnavn og port her.';
$string['configproxypassword'] = 'Eventuel krævet adgangskode for adgang til internettet via en proxy  (kræver PHP cURL extension).';
$string['configproxyport'] = 'Hvis denne server skal bruge en proxy-computer, skriv proxy-porten her';
$string['configproxyuser'] = 'Eventuelt krævet brugernavn for adgang til internettet via en proxy (kræver PHP cURL extension).';
$string['configquarantinedir'] = 'Hvis du ønsker at clam Antivirus skal flytte inficerede filer til en karantænemappe skal det skrives her. Det skal være skrivbart for webserveren. Hvis du lader dette felt være blankt, eller skriver en sti der ikke findes eller ikke kan skrives til, vil inficerede filer blive slettet. Der skal ikke nogen skråstreg i slutningen af stien.';
$string['configrequestedstudentname'] = 'Ord for elev brugt i ønskede kurser.';
$string['configrequestedstudentsname'] = 'Ord for elever brugt i ønskede kurser.';
$string['configrequestedteachername'] = 'Ord for underviser brugt i ønskede kurser.';
$string['configrequestedteachersname'] = 'Ord for undervisere brugt i ønskede kurser.';
$string['configrequiremodintro'] = 'Deaktiver denne indstilling, hvis du ikke ønsker at tvinge brugerne til at indtaste en beskrivelse af hver aktivitet.';
$string['configrestrictbydefault'] = 'Skal nyoprettede kurser, der matcher ovenstående valg, have begrænsning på tilgængelige moduler?';
$string['configrestrictmodulesfor'] = 'Hvilke kurser skal have <b>muligheden</b> for at begrænse aktivitetsmoduler? <br />Bemærk at denne indstilling kun vil gælde lærere, administratorer kan stadig tilføje enhver aktivitet til et kursus.';
$string['configrunclamavonupload'] = 'Clam AV vil, når den er aktiveret, blive brugt til at scanne uploadede filer.';
$string['configrunclamonupload'] = 'Skal clam Antivirus kontrollere uploadede filer? Du skal bruge en korrekt sti til clam AV for at det virker. (Clam AV er en GPL licenseret Antivirusscanner der kan hentes fra http://www.clamav.net/ )';
$string['configsectioninterface'] = 'Interface';
$string['configsectionmail'] = 'Post';
$string['configsectionmaintenance'] = 'Vedligeholdelse';
$string['configsectionmisc'] = 'Forskelligt';
$string['configsectionoperatingsystem'] = 'Operativsystem';
$string['configsectionpermissions'] = 'Rettigheder';
$string['configsectionrequestedcourse'] = 'Kursusanmodninger';
$string['configsectionsecurity'] = 'Sikkerhed';
$string['configsectionstats'] = 'Statistik';
$string['configsectionuser'] = 'Bruger';
$string['configsecureforms'] = 'Moodle kan tilføje et ekstra niveau af sikkerhed, når man skriver data til den. Hvis dette er aktivt så bliver browserens HTTP_REFERER variabel sammenholdt med det der bliver sendt til Moodle vha. forms. Dette kan i få tilfælde give problemer hvis der er en firewall imellem, f.eks. kan zonealarm være konfigureret til at fjerne HTTP_REFERER fra HTTP trafikken, eller proxier kan også lave det samme. Symptomerne er at man bliver hængene i form. Hvis brugerne har den type problemer med loginsiden så kan du slå det fra. Det gør dog sitet mere sårbart for \'Brute force\' angreb. Hvis du er i tvivl så lad denne indstilling være slået til.';
$string['configsessioncookie'] = 'Denne indstilling angiver navnet på den cookie der bliver brugt til Moodle sessioner. Den er valgfri, og kun anvendelig til at forhindre sammenblanding af cookies hvis der er flere kopier af Moodle der kører på samme websted.';
$string['configsessioncookiepath'] = 'Hvis du har brug for at ændre den mappe hvori Moodle gemmer sessionscookies på webserveren, kan du angive mappen her. Ellers skal den som standard være \'/\'.';
$string['configsessiontimeout'] = 'Hvis brugere er inaktive på siden i lang tid (uden af skifte sider) så bliver de automatisk logget ud. (deres session slutter). Denne variabel specificerer hvor lang tid der skal gå før de bliver logget ud.';
$string['configshowsiteparticipantslist'] = 'Alle studerende og undervisere bliver listet i deltagerlisten. Hvem skal kunne se deltagerlisten for hele sitet.';
$string['configsitemailcharset'] = 'Alle e-mail, der genereres her fra webstedet, vil sendes i det tegnsæt der specificeres her. Hver bruger vil dog altid kunne bestemme tegnsæt hvis næste indstilling er aktiveret.';
$string['configsitemaxcategorydepth'] = 'Maksimal kategoridybde';
$string['configsitemaxcategorydepthhelp'] = 'Dette angiver den maksimale dybde af viste underkategorier';
$string['configslasharguments'] = 'Filer (billeder, uploads mv) bliver sendt via et script vha. \'skråstregsargumenter\' (den anden mulighed her). Denne metode tillader at filer lettere bliver cachet i webbrowsere, proxyservere mm. Desværre tillader nogle PHP-servere ikke altid denne metode så hvis du har problemer med at se uploadede filer og billeder (f.eks. brugerbilleder),  så sæt denne indstilling til den første mulighed.';
$string['configsmtphosts'] = 'Angiv fuldt navn til en eller flere STMP-servere som Moodle skal bruge til at sende mail (f.eks. mail.a.com, mail.b.com etc.) Hvis du intet angiver vil Moodle bruge PHP default metoden til at sende mail.';
$string['configsmtpmaxbulk'] = 'Antal beskeder der kan afsendes pr SMTP-session. Gruppering af beskeder kan gøre afsendelse af email hurtigere. Værdier under 2 giver en ny SMTP-session til hver email.';
$string['configsmtpuser'] = 'Hvis du har angivet en STMP-server herover og serveren kræver brugernavn og adgangskode, så indtast dem her.';
$string['configstartwday'] = 'Første ugedag';
$string['configstatsfirstrun'] = 'Dette angiver hvor langt tilbage logfiler skal behandles <b>første gang</b> cronjobbet genererer statistikken. Hvis der er en del trafik og siden befinder sig på en delt server, er det ikke en god ide at gå for langt tilbage, da det godt kan tage en del tid og er ret ressourcekrævende. (ifm. denne indstilling er 1 måned=28 dage. I grafer og rapporter er 1måned = 1 kalendermåned.)';
$string['configstatsmaxruntime'] = 'Statistikbehandling kan være ret ressourcekrævende, så brug en kombination af dette felt og det næste, for at angive hvornår det skal gøres og hvor længe det skal gøres for.';
$string['configstatsruntimestart'] = 'På hvilket tidspunkt skal cronjobbet generere statistikken? Skriv forskellige tidspunkter hvis der er flere Moodleinstallationer på den samme fysiske server.';
$string['configstatsuserthreshold'] = 'Her angives hvor mange tilmelde brugere der skal til før et kursus inkluderes i statistiske beregninger.';
$string['configsupportemail'] = 'Denne e-mail-adresse vil blive vist som den brugere af webstedet kan skrive til når de har brug for generel hjælp (for eksempel, når nye brugere opretter deres egne konti). Hvis feltet er tomt, vil der ikke vises nogen e-mail-adresse til support.';
$string['configsupportname'] = 'Dette er navnet på en person eller instans, der tilbyder generel hjælp via e-mail eller web-adresse.';
$string['configsupportpage'] = 'Denne web-adresse vil blive vist som den brugere af webstedet kan gå til når de har brug for generel hjælp (for eksempel, når nye brugere opretter deres egne konti). Hvis feltet er tomt, vil der ikke vises nogen web-adresse til en supportside.';
$string['configthemedesignermode'] = 'Normalt gemmes billeder og stilark i browsere og på serveren af ydelsesmæssige årsager i ret lang tid. Hvis du designer layouts eller skriver kode kan det være en fordel at fravælge dette så du er fri for cachelagrede versioner. Advarsel: Dette vil gøre siden langsommere for alle brugere! Alternativt kan du nulstille layout-cachen manuelt fra layoutvælger-siden.';
$string['configthemelist'] = 'Hvis dette felt er blankt kan brugeren vælge mellem alle layouts. Du kan begrænse udvalget ved at skrive en kommasepareret liste af layouts her f.eks. standard,orangewhite.';
$string['configtimezone'] = 'Hvad skal standardtidszonen være? Dette er kun den tidszone der bliver brugt som udgangspunkt - hver bruger kan overskrive denne indstilling i deres egen profil. \'Server tid\' vil følge serverens tidszone. Hvis \'Server tid\' vælges i brugerens profil vil den følge denne indstilling.';
$string['configunzip'] = 'Indikerer placeringen af dit zip-program (kun for Unix). Dette for at kunne zippe filer på serveren.';
$string['configuserquota'] = 'Det maksimale antal bytes, som en bruger kan gemme i deres eget private fil-område. {$a->bytes} bytes == {$a->displaysize}';
$string['configvariables'] = 'Variable';
$string['configwarning'] = 'Pas på med at ændre på disse indstillinger - forkerte værdier kan forårsage problemer.';
$string['configzip'] = 'Her skal stien til zip-programmet angives (kun unix) Hvis den er specificeret kan du oprette zip-filer på serveren. Hvis du lader stien være blank vil Moodle forsøge at benytte PHP\'s interne rutiner hvis de er tilgængelige.';
$string['confirmation'] = 'Godkendelse';
$string['confirmed'] = 'Godkendt';
$string['confirminstall'] = 'Du er ved at installere sprogpakken ({$a}), er du sikker på at du vil det?';
$string['convertformat'] = '<i>konverter</i> output-format';
$string['cookiehttponly'] = 'Kun http-cookies';
$string['country'] = 'Standardvalg for land';
$string['coursecontact'] = 'Kursers kontaktpersoner';
$string['coursecontact_desc'] = 'Med denne indstilling kan du kontrollere hvem, der skal stå i kursusbeskrivelsen. Brugere med en af disse roller vil blive vist.';
$string['coursemgmt'] = 'Tilføj/rediger kurser';
$string['courseoverview'] = 'Kursusoversigt';
$string['courserequests'] = 'Kursusanmodning';
$string['courses'] = 'Kurser';
$string['coursesperpage'] = 'Kurser pr. side';
$string['creatornewroleid'] = 'Kursusadministratorers rolle i nye kurser';
$string['cronerrorclionly'] = 'Beklager, administrator har lukket for internetadgang til denne side';
$string['cronerrorpassword'] = 'Beklager, du har ikke angivet en gyldig adgangskode.';
$string['cronwarning'] = 'Cron <a href="cron.php">vedligeholdelsesscriptet</a>  har ikke været kørt indenfor de sidste 24 timer.';
$string['curlrequired'] = 'Moodle kræver nu cURL PHP-extension for at kunne kommunikere med Moodle-filarkiver.';
$string['custommenuitems'] = 'Brugerdefinerede menupunkter';
$string['datarootsecuritywarning'] = 'Din webstedskonfiguration er muligvis ikke sikker. Kontroller venligst at data-rodmappen ({$a}) ikke er direkte tilgængelig fra internettet.';
$string['dbmigrate'] = 'Moodle database flytning';
$string['dbmigrateconnecerror'] = 'Kunne ikke få forbindelse til den specificerede database';
$string['dbmigrateencodingerror'] = 'Den specificerede database har kodningen {$a} i stedet  for den krævede UNICODE/UTF8.<br />Specificer en anden.';
$string['dbmigratepostgres'] = 'Det lader til at du bruger PostgreSQL som databaseserver. Inden du kan fortsætte må du manuelt oprette en ny database med kodningen "UNICODE"(PostgreSQL 7) eller "UTF8" (PostgreSQL 8) for at lagre de flyttede data. Please enter your new database connection settings below to continue:';
$string['dbmigratewarning'] = 'Vær sikker på at du har taget backup af din Moodle-database inden du fortsætter. Hvis ikke du er sikker på hvordan du gør det, så kontakt din systemadministrator. Dit Moodle-site vil sættes i vedligeholdelsestilstand efter at du har begyndt flytningen.';
$string['dbmigratewarning2'] = '<b>Advarsel: Du er ved at starte processen med flytning af databasen. Det er vigtigt at du er helt sikker på at der er taget backup af Moodles database.</b>';
$string['dbmigrationdeprecateddb'] = '<font color="#ff0000">Denne database er flyttet til en ny UTF8-database og "deprecated". Rediger config.php og du kan bruge den nye database til Moodle.</font>';
$string['dbmigrationdupfailed'] = 'Databasekopieringen fejlede. Mulig fejl:<font color="#ff0000"><pre>{$a}</pre></font>';
$string['dbsessions'] = 'Gem sessioner i databasen';
$string['debug'] = 'Debug beskeder';
$string['debugall'] = 'ALLE: Vis alle relavante PHP-debug-beskeder';
$string['debugdeveloper'] = 'UDVIKLER: viser extra Moodle debug beskeder for udviklere.';
$string['debugdisplay'] = 'Vis debug-beskeder';
$string['debugging'] = 'Fejlfinding';
$string['debugminimal'] = 'MINIMAL: Vis kun fatale fejl';
$string['debugnone'] = 'INGEN: Viser hverken fejl eller advarsler';
$string['debugnormal'] = 'NORMAL: Viser fejl, advarsler og beskeder';
$string['defaultallowedmodules'] = 'Tilladte moduler som standard';
$string['defaulthomepage'] = 'Standard startside for brugere';
$string['defaultrequestcategory'] = 'Standardkategori for kursusanmodninger';
$string['defaultsettinginfo'] = 'Standard: {$a}';
$string['defaultuserroleid'] = 'Standardrolle for <i>alle</i> brugere';
$string['defaultvalues'] = 'Standardværdier';
$string['deletefilterareyousure'] = 'Er du sikker på du vil slette filteret "{$a}"?';
$string['deletefilterareyousuremessage'] = 'Du er ved helt at slette filteret "{$a}". Er du sikker på du vil afinstallere det?';
$string['deleteincompleteusers'] = 'Slet brugerprofiler der ikke er godkendt efter';
$string['deleteqtypeareyousure'] = 'Er du sikker på at du vil slette spørgsmålstypen "{$a}"?';
$string['deleteqtypeareyousuremessage'] = 'Du er lige ved at  slette spørgsmålstypen "{$a}". Er du sikker på at du vil afinstallere den?';
$string['deleteunconfirmed'] = 'Slet brugere der ikke er godkendte efter';
$string['deleteuser'] = 'Slet bruger';
$string['deletingfilter'] = 'Sletter filteret \'{$a}\'';
$string['deletingqtype'] = 'Sletter spørgsmålstypen "{$a}"';
$string['density'] = 'Tæthed';
$string['denyemailaddresses'] = 'Ulovlige e-mail-domæner';
$string['development'] = 'Udvikling';
$string['digestmailtime'] = 'Klokketime hvor der skal sendes sammendrags-mails';
$string['disableuserimages'] = 'Deaktiver brugerprofilbilleder';
$string['displayerrorswarning'] = 'Du bør ikke bruge PHP-indstillingen <em>display_errors</em> på en Moodleinstallation i drift, da nogle fejlmeddelelser kan afsløre sensitiv information om din server.';
$string['displayloginfailures'] = 'Vis forkerte loginforsøg til';
$string['docroot'] = 'Moodle Docs dokumentmappe';
$string['doctonewwindow'] = 'Åben i nyt vindue';
$string['download'] = 'Download';
$string['edithelpdocs'] = 'Rediger hjælpefiler';
$string['editlang'] = '<b>Ret</b>';
$string['editorbackgroundcolor'] = 'Baggrundsfarve';
$string['editorfontfamily'] = 'Skrifttypenavn';
$string['editorfontlist'] = 'Skrifttypeliste';
$string['editorfontsize'] = 'Skrifttypestørrelse';
$string['editorhidebuttons'] = 'Skjulte knapper';
$string['editorkillword'] = 'Wordformat filter';
$string['editstrings'] = 'Ret tekst';
$string['emailchangeconfirmation'] = 'Bekræftelse på ændring af e-mail-adresse';
$string['emoticons'] = 'Humørikoner';
$string['emoticonsreset'] = 'Gendan humørikoner til standardværdier';
$string['emptysettingvalue'] = 'Tom';
$string['enableajax'] = 'Aktivér AJAX';
$string['enablecalendarexport'] = 'Aktiver kalendereksport';
$string['enablecomments'] = 'Aktiver kommentarer';
$string['enablecourserequests'] = 'Aktiver kursusanmodninger';
$string['enableglobalsearch'] = 'Aktivér global søgning';
$string['enablerecordcache'] = 'Aktivér database cache';
$string['enablerssfeeds'] = 'Aktivér RSS feed';
$string['enablestats'] = 'Aktivér statistik';
$string['enabletrusttext'] = 'Aktiver betroet indhold';
$string['enablewebservices'] = 'Aktiver webservices';
$string['enrolinstancedefaults_desc'] = 'Standard tilmeldingsindstillinger i nye kurser.';
$string['environment'] = 'Serveropsætning';
$string['environmenterrortodo'] = 'Du bliver nødt til at løse de ovenstående problemer (fejl) der er ved serveropsætningen før du kan installere denne version af Moodle';
$string['environmentmustfixsetting'] = 'PHP-indstillingen skal ændres.';
$string['environmentok'] = 'Din server opfylder alle minimumskrav.';
$string['environmentrecommendinstall'] = 'anbefales installeret og aktiveret';
$string['environmentrecommendversion'] = 'version {$a->needed} er anbefalet og du kører {$a->current}';
$string['environmentrequireinstall'] = 'skal være installeret og aktiveret';
$string['environmentrequireversion'] = 'minimumskravet er version {$a->needed} og du kører {$a->current}';
$string['environmentshouldfixsetting'] = 'PHP-indstillingen skal ændres.';
$string['environmentxmlerror'] = 'Fejl ved læsning af serveropsætningens data ({$a->error_code})';
$string['errors'] = 'Fejl';
$string['errorsetting'] = 'Kunne ikke gemme indstillingen:';
$string['errorwithsettings'] = 'Visse indstillinger kunne ikke ændres som følge af en fejl:';
$string['everyonewhocan'] = 'Alle med tilladelsen "{$a}"';
$string['excludeoldflashclients'] = 'Kræver Flash Player version';
$string['experimental'] = 'Eksperimentiel';
$string['experimentalsettings'] = 'Eksperimentielle indstillinger';
$string['extendedusernamechars'] = 'Tillad udvidede tegn i brugernavne';
$string['extrauserselectorfields'] = 'Når du vælger brugerne, søg da på og vis';
$string['filecreated'] = 'Der er oprettet en ny fil';
$string['filestoredin'] = 'Gem i mappen:';
$string['filestoredinhelp'] = 'Hvor filen gemmes';
$string['filterall'] = 'Filtrer alle strenge';
$string['filtermatchoneperpage'] = 'Filtrer første forekomst pr side';
$string['filtermatchonepertext'] = 'Filtrer første forekomst pr tekstblok';
$string['filters'] = 'Filtre';
$string['filtersettings'] = 'Filterindstillinger';
$string['filteruploadedfiles'] = 'Filtrer uploadede filer';
$string['forcelogin'] = 'Tving brugere til at logge ind';
$string['forceloginforprofiles'] = 'Tving brugere til at logge ind for at se profiler';
$string['forcetimezone'] = 'Gennemtving standardtidszone';
$string['framename'] = 'Frame navn';
$string['frontpage'] = 'Forside';
$string['frontpagebackup'] = 'Forside-backup';
$string['frontpagedefaultrole'] = 'Standardrolle på forsiden';
$string['frontpagefilters'] = 'Forsidefiltre';
$string['frontpageloggedin'] = 'Elementer på forsiden når brugere er logget ind';
$string['frontpagequestions'] = 'Forsidespørgsmål';
$string['frontpagerestore'] = 'Forsidegendannelse';
$string['frontpageroles'] = 'Forsideroller';
$string['frontpagesettings'] = 'Forsideindstillinger';
$string['fullnamedisplay'] = 'Format til fulde navn';
$string['gdversion'] = 'GD version';
$string['generalsettings'] = 'Generelle indstillinger';
$string['globalsquoteswarning'] = '<p><strong>Advarsel om sikkerhed</strong>: For at Moodle kan fungere ordentligt kræver det nogle ændringer i den nuværende PHP-konfiguration.</p> <p>Du <em>skal</em> sætte <code>register_globals=off</code> og/eller <code>magic_quotes_gpc=on</code>. <br />
Hvis det er muligt bør du også sætte <code>register_globals=off</code> for at forbedre <br /> serverens sikkerhed generelt, indstillingen <code>magic_quotes_gpc=on</code> kan også anbefales.<p/><p>Disse indstillinger kan sættes ved at rette i <code>php.ini</code>, Apache/IIS <br />konfiguration eller en <code>.htaccess</code> fil.</p>';
$string['gotofirst'] = 'Gå til første tomme streng';
$string['gradebook'] = 'Karakterbog';
$string['gradebookroles'] = 'Brugere, der kan få karakterer';
$string['guestroleid'] = 'Rolle for gæsteprofil';
$string['helpadminseesall'] = 'Skal administratorer se alle begivenheder eller kun dem som vedkommer dem?';
$string['helpcalendarsettings'] = 'Konfigurer kalender og tid/dato relaterede indstillinger i Moodle';
$string['helpforcetimezone'] = 'Du kan tillade brugere selv at vælge deres tidszone eller tvinge alle brugere til at bruge den samme tidszone.';
$string['helpsitemaintenance'] = 'For opgraderinger og andet vedligeholdelse.';
$string['helpstartofweek'] = 'Hvilken dag starter ugen i kalenderen.';
$string['helpupcominglookahead'] = 'Hvor mange dage frem skal kalenderen kikke efter begivenheder.';
$string['helpupcomingmaxevents'] = 'Hvor mange begivenheder skal maksimalt vises til brugere som standard.';
$string['helpweekenddays'] = 'Hvilke dage skal betragtes som weekend og vises med en anden farve.';
$string['hiddenuserfields'] = 'Skjul brugerfelter';
$string['hidefromall'] = 'Skjul for alle brugere';
$string['hidefromstudents'] = 'Skjul for elever';
$string['htmleditor'] = 'HTML-editor';
$string['htmlsettings'] = 'HTML-indstillinger';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP-sikkerhed';
$string['iconvrecommended'] = 'Det anbefales at installere/aktivere ICONV udvidelsen for at forbedre webstedets hastighed, især hvis dit site understøtter sprog med ikke-latinske tegn.';
$string['importlangreminder'] = 'Flytteprocessen for databasen starter. Du må <b>logge ind igen</b> før opgraderingen virker. Installer unicode-sprogpakker så hurtigt som muligt fra Admin->Lang->Lang Import Utility <b>efter</b> at flytteprocessen er færdig.';
$string['importtimezones'] = 'Opdater alle tidszoner';
$string['importtimezonescount'] = '{$a->count} enheder importeret fra {$a->source}';
$string['importtimezonesfailed'] = 'Ingen kilder fundet (Uheldigt)';
$string['includemoduleuserdata'] = 'Inkluder brugerdata fra moduler';
$string['incompatibleblocks'] = 'Inkompatible blokke';
$string['install'] = 'Installer valgte sprogpakker';
$string['installedlangs'] = 'Installerede sprogpakker';
$string['installhijacked'] = 'Installationen skal færdiggøres fra den oprindelige IP-adresse, beklager.';
$string['installsessionerror'] = 'Kan ikke initialisere PHP-sessionen, kontrollerer at din browser accepterer cookies.';
$string['invalidsection'] = 'Ugyldig sektion.';
$string['invaliduserchangeme'] = 'Brugernavnet "changeme" er reserveret -- Du kan desværre ikke oprette en bruger med det.';
$string['ipblocked'] = 'Dette website er i øjeblikket ikke tilgængeligt.';
$string['iplookup'] = 'IP-adresseopslag';
$string['jabberhost'] = 'Jabbervært';
$string['jabberpassword'] = 'Jabber-kode';
$string['jabberport'] = 'Jabberport';
$string['jabberserver'] = 'Jabberserver';
$string['jabberusername'] = 'Brugernavn til Jabber';
$string['lang'] = 'Standardsprog';
$string['lang16notify'] = 'Med Moodle 1.6 og senere versioner kan sprogpakker opdateres direkte fra download.moodle.org ved at følge linket herunder';
$string['langcache'] = 'Sprogcache menu';
$string['langedit'] = 'Sprogredigering';
$string['langimport'] = 'Importværktøj til sprogpakker';
$string['langimportsuccess'] = 'Sprogpakke er opgraderet';
$string['langlist'] = 'Sprog i sprogmenuen';
$string['langlocalpackage'] = 'Lokale ændringer';
$string['langmenu'] = 'Vis sprogmenu';
$string['langpackinstalled'] = 'Installation af sprogpakken "{$a}" er færdig.';
$string['langpackmaintaining'] = 'Rediger sprogpakke';
$string['langpackremoved'] = 'Sprogpakke blev afinstalleret';
$string['langpacks'] = 'Sprogpakker';
$string['langpackupdated'] = 'Sprogpakken {$a} er blevet installeret';
$string['langpackupdateskipped'] = 'Opdatering af sprogpakken {$a} skippet.';
$string['langpackwillbeupdated'] = 'BEMÆRK: Moodle vil forsøge at downloade opdateringer til dine sprogpakker under opgraderingen.';
$string['langrmyourself'] = 'For at forhindre tab af data kan lang.php ikke overskrive en eksisterende fil uden indhold. Fjern filen manuelt.';
$string['langstringcache'] = 'Gem alle sprogstrenge i mellemlageret';
$string['languagesettings'] = 'Sprogindstillinger';
$string['langupdatecomplete'] = 'Opdatering af sprogpakken er færdig';
$string['latexpreamble'] = 'LaTeX Preamble';
$string['latexsettings'] = 'LaTeX render indstillinger';
$string['legacyfilesinnewcourses'] = 'Arvede kursusfiler i nye kurser';
$string['localetext'] = 'Webstedets lokationsindstilling';
$string['localstringcustomization'] = 'Skræddersy lokal sprogpakke';
$string['location'] = 'Lokation';
$string['locationsettings'] = 'Lokationsindstilling';
$string['locked'] = 'låst';
$string['log'] = 'Logs';
$string['loginhttps'] = 'Brug HTTPS ved logins';
$string['loglifetime'] = 'Gem logs i';
$string['longtimewarning'] = '<b>Bemærk at denne proces kan tage en rum tid.</b>';
$string['mail'] = 'E-mail';
$string['maintenancemode'] = 'I vedligeholdelsestilstand';
$string['maintfileopenerror'] = 'Fejl ved læsning af vedligeholdelses filer!';
$string['maintinprogress'] = 'Vedligeholdelse i gang...';
$string['managelang'] = 'Administrer';
$string['manageqtypes'] = 'Administrer spørgsmålstyper';
$string['maxbytes'] = 'Maksimal størrelse på uploadede filer';
$string['maxconsecutiveidentchars'] = 'Fortløbende ens tegn';
$string['maxeditingtime'] = 'Tidsrum til at rette forumindlæg';
$string['mbstringrecommended'] = 'Det anbefales at installere/aktivere MBSTRING udvidelsen for at forbedre webstedets ydeevne, især hvis sitet understøtter ikke-latinske sprog og tegn.';
$string['mediapluginavi'] = 'Aktivér .avi filter';
$string['mediapluginflv'] = 'Aktivér .flv filter';
$string['mediapluginmov'] = 'Aktivér .mov filter';
$string['mediapluginmp3'] = 'Aktivér .mp3 filter';
$string['mediapluginmpg'] = 'Aktivér .mpg filter';
$string['mediapluginogg'] = 'Aktiver ogg-filter';
$string['mediapluginogv'] = 'Aktiver ogv-filter';
$string['mediapluginram'] = 'Aktivér .ram filter';
$string['mediapluginrm'] = 'Aktivér .rm filter';
$string['mediapluginrpm'] = 'Aktivér .rpm filter';
$string['mediapluginswf'] = 'Aktivér .swf filter';
$string['mediapluginswfnote'] = 'Som en standard sikkerhedsforanstaltning bør almindelige brugere ikke have mulighed for at indlejre swf flash-filer.';
$string['mediapluginwmv'] = 'Aktivér .wmv filter';
$string['mediapluginyoutube'] = 'Aktiver YouTube linksfilter';
$string['messaging'] = 'Aktivér besked system';
$string['messagingdeletereadnotificationsdelay'] = 'Slet notifikationer';
$string['messaginghidereadnotifications'] = 'Skjul notifikationer';
$string['minpassworddigits'] = 'Tal';
$string['minpasswordlength'] = 'Adgangskodelængde';
$string['minpasswordlower'] = 'Små bogstaver';
$string['minpasswordnonalphanum'] = 'Ikke-alfanumeriske tegn';
$string['minpasswordupper'] = 'Store bogstaver';
$string['misc'] = 'Forskelligt';
$string['missinglangparent'] = 'Mangler modersproget <em>{$a->parent}</em> of <em>{$a->lang}</em>.';
$string['modeditdefaults'] = 'Standardværdier i indstillingerne for aktiviteter';
$string['modsettings'] = 'Administrer aktiviteter';
$string['modulesecurity'] = 'Modulsikkerhed';
$string['mustenablestats'] = 'Statistik er ikke aktiveret for dette websted.';
$string['mycoursesperpage'] = 'Antal kurser';
$string['mymoodle'] = 'Min Moodle';
$string['mymoodleredirect'] = 'Tving brugere til at bruge "Min Moodle"';
$string['mypage'] = 'Min Moodle sidestandard';
$string['mysql416bypassed'] = 'Hvis webstedet kun benytter iso-8859-1 (latin) tegnsæt, kan du fortsætte med at benytte den nuværende version 4.1.12 af MySQL (eller nyere)';
$string['mysql416required'] = 'Moodle 1.6 skal som minimum bruge MySql version 4.1.16 for at garantere at data kan konverteres til UTF-8 fremover.';
$string['navcourselimit'] = 'Antal kurser vist';
$string['navigationupgrade'] = 'Denne opgradering introducerer to nye navigationsblokke, der vil erstatte disse blokke: Administration, Kurser, Aktiviteter og Deltagere. Hvis du havde sat særlige tilladelser på de blokke, du bør tjekke at alt opfører sig som du ønsker det.';
$string['navshowcategories'] = 'Vis kursuskategorier';
$string['nobookmarksforuser'] = 'Du har ingen bogmærker';
$string['nochanges'] = 'Ingen ændringer';
$string['nolangupdateneeded'] = 'Alle dine sprogpakker er opdateret, der er ingen grund til opdatering.';
$string['nomissingstrings'] = 'Alle strenge er oversat.';
$string['nonewsettings'] = 'Der er ikke tilføjet nye indstillinger ved denne opdatering';
$string['nonexistentbookmark'] = 'Det efterspurgte bogmærke eksistere ikke';
$string['noreplyaddress'] = 'Ingen svaradresse';
$string['noresults'] = 'Ingen resultater fundet';
$string['notifications'] = 'Meddelelser';
$string['notifyloginfailures'] = 'E-mail fejlslagne logins til';
$string['notifyloginthreshold'] = 'Begrænsning for e-mail-meddelelser';
$string['notloggedinroleid'] = 'Rolle for besøgende';
$string['numberofmissingstrings'] = 'Antal tomme strenge: {$a}';
$string['numberofstrings'] = 'Antal strenge: {$a->strings}<br />Heraf ikke oversatte: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['opentogoogle'] = 'Åben for Google';
$string['optionalmaintenancemessage'] = 'Besked der vises under vedligeholdelse af webstedet.';
$string['order1'] = 'Første';
$string['order2'] = 'Anden';
$string['order3'] = 'Tredje';
$string['order4'] = 'Fjerde';
$string['passwordpolicy'] = 'Adgangskodepolitik';
$string['pathconvert'] = 'Stien til <i>konverteret</i> binær fil';
$string['pathdvips'] = 'Stien til <i>dvips</i> binær fil';
$string['pathlatex'] = 'Stien til <i>latex</i> binær fil';
$string['pathtoclam'] = 'Clam Antivirus sti';
$string['pathtodu'] = 'Sti til du';
$string['pathtopgdump'] = 'Sti til pg_dump';
$string['pathtopgdumpdesc'] = 'Dette er kun nødvendigt hvis du har mere end en pg_dump installeret på serveren (f.eks. hvis der er flere versioner af postgresql installeret)';
$string['pathtopgdumpinvalid'] = 'Ugyldig sti til pg_dump - enten er den forkert eller også er den ikke eksekverbar.';
$string['pathtopsql'] = 'Sti til psql';
$string['pathtopsqldesc'] = 'Dette er kun nødvendigt hvis du har mere end en psql installeret på serveren (f.eks. hvis der er flere versioner af postgresql installeret)';
$string['pathtopsqlinvalid'] = 'Forkert sti til psql - enten en forkert sti eller den er ikke eksikverbar.';
$string['pathtounzip'] = 'Sti til UnZip';
$string['pathtozip'] = 'Sti til Zip';
$string['perfdebug'] = 'Ydeevne info';
$string['performance'] = 'Ydeevne';
$string['pgcluster'] = 'PostgreSQL Klynge';
$string['pgclusterdescription'] = 'PostgreSQL version/cluster parameter til brug for kommandolinje operationer, hvis du har mere end en postgresql version på serveren. Hvis du ikke er sikker kan du lade den være blank.';
$string['php50restricted'] = 'PHP 5.0.x har nogle kendte fejl og problemer. Opgrader venligst til 5.1.x eller nedgradér til 4.3.x eller 4.4.x';
$string['pleaserefreshregistration'] = 'Din side er registreret hos moodle.org. Overvej venligst at registrere igen, hvis der er sket større ændringer siden sidst, dvs. siden {$a}';
$string['pleaseregister'] = 'Registrer venlist for at fjerne denne knap.';
$string['plugins'] = 'Moduler';
$string['profilecategory'] = 'Kategori';
$string['profilecategoryname'] = 'Kategorinavn (skal være unikt)';
$string['profilecategorynamenotunique'] = 'Dette navn bruges allerede i en anden kategori';
$string['profilecommonsettings'] = 'Almindelige indstillinger';
$string['profiledefaultcategory'] = 'Andre felter';
$string['profiledefaultdata'] = 'Standardværdi';
$string['profiledeletecategory'] = 'Sletter en kategori';
$string['profiledeletefield'] = 'Sletter et felt';
$string['profiledescription'] = 'Beskrivelse af feltet';
$string['profileeditcategory'] = 'Redigerer kategorien {$a}';
$string['profileeditfield'] = 'Redigerer profilfeltet {$a}';
$string['profilefield'] = 'Profilfelt';
$string['profilefieldispassword'] = 'Er dette et felt til adgangskode?';
$string['profilefieldlink'] = 'Link ';
$string['profilefields'] = 'Brugerprofilfelter';
$string['profileinvaliddata'] = 'Ugyldig værdi';
$string['profilelocked'] = 'Er dette felt låst?';
$string['profilemenuoptions'] = 'Menupunkter (et pr. linje)';
$string['profilemenutoofewoptions'] = 'Der skal være mindst 2 muligheder';
$string['profilename'] = 'Navn';
$string['profileshortname'] = 'Kort navn (skal være unikt)';
$string['profileshortnamenotunique'] = 'Dette korte navn er allerede i brug';
$string['profilevisible'] = 'Hvem må feltet være synligt for?';
$string['profilevisibleall'] = 'Synlig for alle';
$string['profilevisiblenone'] = 'Ikke synlig';
$string['profilevisibleprivate'] = 'Synlig for brugeren';
$string['protectusernames'] = 'Beskyt brugernavne';
$string['proxyhost'] = 'Proxy-vært';
$string['proxypassword'] = 'Proxy-kode';
$string['proxyport'] = 'Proxy port';
$string['proxyuser'] = 'Proxy-brugernavn';
$string['purgecaches'] = 'Ryd alle mellemlagre';
$string['purgecachesfinished'] = 'Alle mellemlagre er tømt';
$string['qtypedeletefiles'] = 'Alle data i forbindelse med spørgsmålstypen "{$a->qtype}" er blevet slettet fra databasen. For at fuldende sletningen (og for at forhindre spørgsmålstypen i re-installere sig selv), bør du nu slette denne mappe fra din server: {$a->directory}';
$string['qtyperqpwillberemoved'] = 'Under opgraderingen vil spørgsmålstypen "RQP" blive fjernet. Du brugte ikke denne type, så det skulle være ok.';
$string['qtyperqpwillberemovedanyway'] = 'Under opgraderingen vil spørgsmålstypen "RQP" blive fjernet.  Du har nogle "RQP"-spørgsmål i databasen, og disse vil ophøre med at virke, medmindre du geninstallerer koden fra http://moodle.org/mod/data/view.php?d=13&amp;rid=797, før du fortsætter med opgraderingen.';
$string['quarantinedir'] = 'Karaktænemappe';
$string['question'] = 'Spørgsmål';
$string['questiontype'] = 'Spørgsmålstype';
$string['questiontypes'] = 'Spørgsmålstyper';
$string['releasenoteslink'] = 'For information om denne version af Moodle, se online <a target="_blank" href="{$a}">udgivelsesbemærkningerne </a>';
$string['remotelangnotavailable'] = 'Moodle kunne ikke komme i forbindelse med download.moodle.org så den automatiske installation af sprogpakken kunne ikke gennemføres. Du må selv downloade sprogpakken fra http://download.moodle.org, manuelt kopiere den til din {$a} mappe og udpakke den der.';
$string['renameerrors'] = 'Fejl ved omdøbning';
$string['requiremodintro'] = 'Kræver beskrivelse af aktivitet';
$string['restrictbydefault'] = 'Begræns moduler som standard';
$string['restrictmodulesfor'] = 'Begræns moduler for';
$string['riskconfig'] = 'Brugere kunne ændre webstedets indstillinger og funktion.';
$string['riskdataloss'] = 'Brugere kunne ødelægge store mængder indhold eller oplysninger';
$string['riskdatalossshort'] = 'Risiko for tab af data';
$string['riskmanagetrust'] = 'Brugere kunne ændre personlige indstillinger for andre brugere';
$string['riskpersonal'] = 'Brugere kunne opnå adgang til private informationer om andre brugere.';
$string['riskspam'] = 'Brugere kunne sende spam til webstedsbrugere eller andre.';
$string['riskxss'] = 'Brugere kunne uploade filer og tekster der kunne bruges til cross-site scripting (XSS)';
$string['rssglobaldisabled'] = 'Deaktiveret på server-niveau';
$string['runclamavonupload'] = 'Kør Clam AntiVirus på uploadede filer';
$string['savechanges'] = 'Gem ændringer';
$string['search'] = 'Søg';
$string['searchinsettings'] = 'Søg i indstillingerne';
$string['searchresults'] = 'Søgeresultater';
$string['sectionerror'] = 'Sektionsfejl!';
$string['secureforms'] = 'Ekstra sikkerhed ved formularer';
$string['security'] = 'Sikkerhed';
$string['server'] = 'Server';
$string['serverchecks'] = 'Serverkontrol';
$string['serverlimit'] = 'Serverens grænse';
$string['sessioncookie'] = 'Cookie prefix';
$string['sessioncookiepath'] = 'Cookiesti';
$string['sessionhandling'] = 'Sessionshåndtering';
$string['sessiontimeout'] = 'Timeout';
$string['simpletest'] = 'Unit test';
$string['sitelangchanged'] = 'Indstillinger for sidens sprog er rettet.';
$string['sitemailcharset'] = 'Tegnsæt';
$string['sitemaintenance'] = 'Dette websted er i øjeblikket lukket ned pga. vedligeholdelse.';
$string['sitemaintenancemode'] = 'Vedligeholdelsestilstand';
$string['sitemaintenanceoff'] = 'Vedligeholdelsen er afsluttet og webstedet fungerer normalt igen.';
$string['sitemaintenanceon'] = 'Webstedet er i vedligeholdelsestilstand så kun administratorer kan logge ind.';
$string['sitemaintenancewarning'] = 'Sitet er i øjeblikket i vedligeholdelsestilstand og kun administratorer kan logge ind. For at returnere til normaltilstand kan vedligeholdelsestilstanden <a href="maintenance.php">deaktiveres</a>.';
$string['sitepolicies'] = 'Siteretningslinjer';
$string['sitepolicy'] = 'URL til siteretningslinjer';
$string['sitepolicy_help'] = 'Hvis der er nogen regler som brugerne skal læse og acceptere før de kan bruge webstedet skal URL\'en angives her, i modsat fald kan den være blank. URL\'en kan pege hvorhen det skal være - et bekvemt sted kunne være en uploadet fil som f.eks. http://yoursite/file.php/1/policy.html';
$string['sitesectionhelp'] = 'Hvis denne er valgt vil en emnesektion blive vist på webstedets forside.';
$string['slasharguments'] = 'Brug slash argumenter';
$string['smtphosts'] = 'SMTP værtsadresse';
$string['smtppass'] = 'SMTP-kode';
$string['smtpuser'] = 'SMTP brugernavn';
$string['stats'] = 'Statistik';
$string['statsfirstrun'] = 'Maksimal kørselsinterval';
$string['statsmaxruntime'] = 'Maksimal kørselstid';
$string['statsruntimestart'] = 'Start ved';
$string['statsuserthreshold'] = 'Bruger minimum';
$string['stickyblocks'] = 'Faste blokke';
$string['stickyblockscourseview'] = 'Kursusside';
$string['stickyblocksduplicatenotice'] = 'Hvis en blok du tilføjer her allerede er tilføjet på en side vil det resultere i dubletter. <br />Kun den angivne blok vil ikke være til at rette, dubletten vil stadig kunne rettes.';
$string['stickyblocksmymoodle'] = 'Min Moodle';
$string['stickyblockspagetype'] = 'Konfigurer sidetype';
$string['supportemail'] = 'Support-e-mail';
$string['supportname'] = 'Supporters navn';
$string['supportpage'] = 'Supportside';
$string['systempaths'] = 'Systemstier';
$string['tablenosave'] = 'Ændring i tabellen herover gemmes automatisk.';
$string['tabselectedtofront'] = 'På tabeller med tabulatorer skal den valgte række så flyttet fremad.';
$string['tabselectedtofronttext'] = 'Bring valgte tabulatorrække til front';
$string['themedesignermode'] = 'Layoutdesign-tilstand';
$string['themelist'] = 'Layoutliste';
$string['themeresetcaches'] = 'Ryd layout-chache';
$string['themeselector'] = 'Layoutvælger';
$string['themesettings'] = 'Layoutindstillinger';
$string['therewereerrors'] = 'Der var fejl i dine data';
$string['timezone'] = 'Standard tidszone';
$string['timezoneforced'] = 'Dette er gennemtvunget af administratoren';
$string['timezoneisforcedto'] = 'Tving alle brugere til at bruge';
$string['timezonenotforced'] = 'Brugere kan selv vælge tidszone';
$string['unbookmarkthispage'] = 'Fjern bogmærke til denne side';
$string['unicoderecommended'] = 'Alle data skal helst gemmes i Unicode (UTF-8). Nye installationer skal helst installeres i databaser der har UTF-8 som standard karaktersæt. Hvis du opgraderer fra en tidligere installation bør du migrere eksisterende data til UTF-8 (se Admin siderne)';
$string['unicoderequired'] = 'Alle data skal gemmes i Unicode (UTF-8). Nye installationer skal helst installeres i databaser der har UTF-8 som standard tegnsæt. Hvis du opgraderer fra en tidligere installation bør du migrere eksisterende data til UTF-8 (se Admin siderne)';
$string['unicodeupgradenotice'] = 'I Moodle 1.6 er alle data (html, tekst og sprogfiler) konverteret til Unicode. For at opgradere dette site skal alle data i databasen konverteres til Unicode (UTF-8) vha. migreringsskriptet. <a href="utfdbmigrate.php">Tryk her for at køre migreringsskriptet nu</a>!';
$string['uninstall'] = 'Afinstaller valgte sprogpakke';
$string['uninstallconfirm'] = 'Du er ved at afinstallere sprogpakken {$a}, er du sikker?';
$string['uninstallplugin'] = 'Afinstaller';
$string['uninstallqtype'] = 'Afinstaller denne spørgsmålstype.';
$string['unsupported'] = 'Understøttes ikke';
$string['updateaccounts'] = 'Opdater eksisterende konti';
$string['updatecomponent'] = 'Opdater komponent';
$string['updatelangs'] = 'Opdater installerede sprogpakker';
$string['updatetimezones'] = 'Opdater tidszoner';
$string['upgrade197notice'] = '<p>Moodle 1.9.7 indeholder en række sikkerhedsrettelser til adgangskoder og backups for at beskytte brugerdata. Som resultat heraf kan nogle af dine indstillinger og tilladelser relateret til backup være ændret.<br /> En detaljeret beskrivelse kan ses på siden <a href="http://docs.moodle.org/en/Moodle_1.9.7_release_notes" target="_blank">Moodle 1.9.7 release notes</a>.</p>';
$string['upgrade197salt'] = 'Du anbefales på det kraftigste at angive et adgangskode-\'salt\' for at reducere risikoen for tyveri af adgangskoder.<br />Se en detaljeret beskrivelse på siden <a href="{$a}" target="_blank">password salting documentation</a>.';
$string['upgradeforumread'] = 'En ny funktion er blevet tilføjet i Moodle 1.5 til at holde styr på læste/ikke læste forumindlæg.<br />For at benytte denne funktionalitet bliver du nød til at <a href="{$a}">opdatere tabellerne</a>.';
$string['upgradeforumreadinfo'] = 'En ny funktion er blevet tilføjet i Moodle 1.5 til at holde styr på læste/ikke læste forumindlæg.<br />For at benytte denne funktionalitet bliver du nød til at opdatere dine tabeller med informationer om de eksisterende poster. Afhængig af størrelsen på sitet kan dette godt tage en del tid (timer) og kan være ret belastene for databasen, så det er bedst at gøre dette i stille perioder. Sitet vil fungere normalt under opdateringen, og brugerne vil ikke blive påvirket. Når du starter opdateringen bør du lade den køre til ende, (hold browservinduet åbent). Hvis du kommer til at stoppe opdateringen ved at lukke vinduet, så kan du fortsætte igen.
<br /><br />Ønsker du at starte opdateringsprocessen nu?';
$string['upgradelogs'] = 'For fuld funktionalitet skal de gamle logfiler opgraderes. <a href="{$a}">Yderligere information</a>';
$string['upgradelogsinfo'] = 'Der er lavet nogle ændringer i den måde logfiler bliver gemt på. For at du stadig kan se alle logininformationer sorteret efter aktivitet, skal logfilerne opgraderes. Afhængig af logfilernes størrelse kan dette godt tage lang tid (måske op til flere timer) og være ret belastende for databaseserveren for store sites. Når du først har startet processen bør du lade den arbejde færdig (ved at lade browservinduet stå åbent). For andre vil sitet stadig fungere fint selvom logfilerne bliver opdateret.<br /><br />Ønsker du at opgradere logfilerne nu?';
$string['upgradesettings'] = 'Nye indstillinger';
$string['upgradesettingsintro'] = 'Nedestående indstillinger er blevet tilføjet med den sidste opgradering af Moodle. Du kan ændre indstillingerne eller benytte standardindstillingerne. Når du er tilfreds kan du trykke på &quot;Gem&quot; i bunden af denne side.';
$string['upgradesure'] = 'Moodles filer er blevet ændret, du er lige ved automatisk at opgradere serveren til version:<br /><br /> <strong>{$a}</strong> <br /><br /> Når serveren én gang er opdateret kan det ikke laves om<br /><br />Vær opmærksom på at dette kan tage et godt stykke tid.<br /><br />Er du sikker på at du vil fortsætte?';
$string['upgradingdata'] = 'Opgraderer data';
$string['upgradinglogs'] = 'Opgraderer logfiler';
$string['upgradingversion'] = 'Opgraderer til ny version';
$string['uploadpicture_cannotmovezip'] = 'Kan ikke flytte zip-filen til den midlertidige mappe.';
$string['uploadpicture_cannotprocessdir'] = 'Kan ikke behandle de udpakkede filer.';
$string['uploadpicture_cannotsave'] = 'Kan ikke gemme {$a}\'s billede. Tjek den originale billedfil.';
$string['uploadpicture_cannotunzip'] = 'Kan ikke udpakke billedfil.';
$string['uploadpicture_invalidfilename'] = '{$a}\'s billedfil har ugyldige tegn i filnavnet. Sprunget over.';
$string['uploadpicture_overwrite'] = 'Overskriv eksisterende brugerbillede?';
$string['uploadpictures'] = 'Upload brugerbilleder';
$string['uploadpicture_usernotfound'] = 'Brugeren med \'{$a->userfield}\'-værdien \'{$a->uservalue}\' eksisterer ikke. Springes over.';
$string['uploadpicture_userskipped'] = 'Springer over brugeren {$a} (som allerede har et billede)';
$string['uploadpicture_userupdated'] = '{$a}\'s billede er opdateret.';
$string['uploadusers'] = 'Upload brugere';
$string['upwards'] = 'opad';
$string['usehtmleditor'] = 'Benyt HTML editor';
$string['useraccountupdated'] = 'Bruger opdateret';
$string['userbulk'] = 'Behandling af mange brugere samtidig';
$string['userdeleted'] = 'Bruger slettet';
$string['userlist'] = 'Vis brugerliste';
$string['userpolicies'] = 'Brugerpolitikker';
$string['userrenamed'] = 'Bruger omdøbt';
$string['users'] = 'Brugere';
$string['userscreated'] = 'Brugere oprettet';
$string['usersdeleted'] = 'Brugere slettet';
$string['usersrenamed'] = 'Brugere omdøbt';
$string['usersskipped'] = 'Brugere sprunget over';
$string['usersupdated'] = 'Brugere opdateret';
$string['usersweakpassword'] = 'Brugere med svage adgangskoder';
$string['uubulkall'] = 'Alle brugere';
$string['uubulknew'] = 'Nye brugere';
$string['uubulkupdated'] = 'Opdaterede brugere';
$string['uulegacy2role'] = '(Original Lærer) typeN=2';
$string['uunoemailduplicates'] = 'Forbyd dubletter af e-mail-adresser';
$string['uupasswordnew'] = 'Ny adgangskode til brugeren';
$string['uupasswordold'] = 'Nuværende adgangskode for bruger';
$string['validateerror'] = 'Denne værdi er ikke gyldig:';
$string['verifychangedemail'] = 'Begræns domæner ved ændring af e-mail-adresse';
$string['warningcurrentsetting'] = 'Ugyldig kursusværdi: {$a}';
$string['webproxy'] = 'Web-proxy';
