<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'da', branch 'MOODLE_20_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addsubmission'] = 'Besvar opgaven';
$string['allowdeleting'] = 'Tillad sletning';
$string['allowdeleting_help'] = 'Aktiver denne for at give deltagerne mulighed for at slette uploadede filer indtil opgaven afleveres.';
$string['allowmaxfiles'] = 'Maksimalt antal uploadede filer';
$string['allowmaxfiles_help'] = 'Det maksimale antal filer hver deltager kan uploade. Antallet vises ikke i opgaven og bør derfor oplyses i opgavebeskrivelsen.';
$string['allownotes'] = 'Tillad noter';
$string['allownotes_help'] = 'Aktiver denne indstilling når deltagerne skal kunne skrive noter i en tekstboks som i en online tekst-opgave.';
$string['allowresubmit'] = 'Tillad gentagne afleveringer';
$string['allowresubmit_help'] = 'Hvis du aktiverer denne indstilling vil det være muligt for den studerende at aflevere igen efter en vurdering og dermed at blive vurderet igen.';
$string['alreadygraded'] = 'Din opgave er allerede vurderet og gentagne afleveringer er ikke tilladt.';
$string['assignmentdetails'] = 'Opgavedetaljer';
$string['assignment:exportownsubmission'] = 'Eksporter din aflevering';
$string['assignment:exportsubmission'] = 'Eksporter aflevering';
$string['assignment:grade'] = 'Bedøm opgaven';
$string['assignmentmail'] = '{$a->teacher} har kikket det, du har afleveret, igennem og kommenteret det \'{$a->assignment}\'

Du kan se kommentarerne i slutningen af det du har afleveret på

{$a->url}';
$string['assignmentmailhtml'] = '{$a->teacher} har kikket det du har afleveret igennem og kommenteret det: \'<i>{$a->assignment}</i>\'<br /><br />
Du kan se kommentarerne i slutningen af <a href="{$a->url}"> det du har afleveret</a>.';
$string['assignmentname'] = 'Opgavenavn';
$string['assignmentsubmission'] = 'Opgaveafleveringer';
$string['assignment:submit'] = 'Aflever opgaven';
$string['assignmenttype'] = 'Opgavetype';
$string['assignment:view'] = 'Vis opgaven';
$string['availabledate'] = 'Tilgængelig fra';
$string['cannotdeletefiles'] = 'Der opstod en fejl, filerne blev ikke slettet';
$string['cannotviewassignment'] = 'Du har ikke adgang til denne opgave';
$string['comment'] = 'Kommentar';
$string['commentinline'] = 'Indlejret kommentar';
$string['commentinline_help'] = 'Er denne mulighed valgt, vil den løste opgave kopieres over i lærerens kommentarfelt. Det vil dermed være lettere at komme med rettelser eller kommentere opgaven (evt. med en anden skriftfarve).';
$string['configitemstocount'] = 'Vælg om ord eller tal tælles i afleverede online-opgaver.';
$string['configmaxbytes'] = 'Generel maksimal filstørrelse for alle afleveringsopgaver på webstedet (underlagt kursusbegrænsninger og andre lokale indstillinger)';
$string['configshowrecentsubmissions'] = 'Alle kan se notifikationer på afleveringer i seneste aktivitetsrapporter.';
$string['confirmdeletefile'] = 'Er du helt sikker på, at du vil slette denne fil?<br /><strong>{$a}</strong>';
$string['coursemisconf'] = 'Kurset er miskonfigureret';
$string['currentgrade'] = 'Aktuelle karakter i karakterbogen';
$string['deleteallsubmissions'] = 'Slet alle afleveringer';
$string['deletefilefailed'] = 'Det lykkedes ikke at slette filen';
$string['description'] = 'Kort beskrivelse';
$string['downloadall'] = 'Download alle afleveringer i en zip-fil';
$string['draft'] = 'Kladde';
$string['duedate'] = 'Afleveringsdato';
$string['duedateno'] = 'Ingen afleveringsfrist';
$string['early'] = '{$a} for tidlig';
$string['editmysubmission'] = 'Besvar opgaven';
$string['editthesefiles'] = 'Rediger disse filer';
$string['editthisfile'] = 'Opdater denne fil';
$string['emailstudents'] = 'E-mail-besked til eleverne';
$string['emailteachermail'] = '{$a->username} har opdateret deres opgaveafleveringer for \'{$a->assignment}\' {$a->timeupdated} 

Det er tilgængeligt her:
{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} har opdateret deres opgaveaflevering for <i>\'{$a->assignment}\'</i> {$a->timeupdated}<br /><br />Det er tilgængeligt på <a href="{$a->url}">websiden</a>.';
$string['emailteachers'] = 'E-mail-notifikation til lærere';
$string['emailteachers_help'] = 'Når denne indstilling er aktiveret vil lærere få en e-mail når en studerende afleverer eller opdaterer en opgave.

Kun lærere som kan vurdere opgaver, får denne besked. Dvs. at i tilfælde hvor deltagerne er opdelt i "separate" grupper, vil kun lærere der er tilknyttet den enkelte gruppe, få beskeden.';
$string['emptysubmission'] = 'Du har endnu ikke afleveret noget';
$string['enableemailnotification'] = 'Send notifikations-mails';
$string['enableemailnotification_help'] = 'Hvis denne indstilling er aktiveret vil studerende få en e-mail når en lærer har vurderet en afleveret opgave.';
$string['errornosubmissions'] = 'Der er ingen afleveringer at downloade';
$string['existingfiledeleted'] = 'Eksisterende fil er blevet slettet: {$a}';
$string['failedupdatefeedback'] = 'Det mislykkedes at opdatere feedbacken på aflevering for {$a}';
$string['feedback'] = 'Feedback';
$string['feedbackfromteacher'] = 'Feedback fra {$a}';
$string['feedbackupdated'] = 'Feedback på aflevering opdateret for {$a} deltagere';
$string['finalize'] = 'Undgå opdatering af afleveringer';
$string['finalizeerror'] = 'Der opstod en fejl og opgaven kunne ikke afleveres';
$string['graded'] = 'Bedømt';
$string['guestnosubmit'] = 'Beklager, gæster kan ikke aflevere opgaver. Du skal logge ind/registrere dig før du kan aflevere opgaver.';
$string['guestnoupload'] = 'Desværre, gæster kan ikke uploade.';
$string['helpoffline'] = '<p>Denne er hensigtsmæssig når selve opgaven udføres udenfor Moodle. Det kunne være et andet sted på nettet, eller i klassen. - Eller den kan bruges hvis man vil have at besvarelsen skal lægges i et forum.</p><p>Eleverne kan se en beskrivelse af opgaven, men kan ikke uploade filer eller lignende. Pointgivning fungerer normalt, og elever vil få besked når deres indsats er blevet vurderet.</p>';
$string['helponline'] = '<p>Denne opgave kræver at eleverne skriver noget tekst. Underviseren kan vurdere dem online og tilmed rette eller kommentere i selve teksten.</p><p>(Hvis du kender tidligere versioner af Moodle, er denne opgavetype den samme som den der førhen hed Journal)</p>';
$string['helpupload'] = '<p>Denne type opgave tillader alle deltagere at uploade en eller flere filer af vilkårligt format.
Det kan være et word eller pdf dokument, billeder, zip/rar fil eller en hvilken som helst fil du beder om at de skal aflevere.</p>
<p>Denne type gør det også muligt at uploade ændrede filer som svar. Der kan også gives respons med uploades filer inden aflevering, så hver elev kan arbejde med individuelle opgavematerialer.</p>
<p>
Deltagere kan også tilføje notater angående afleverede filer, f.eks. statusnoter eller andre tekstinformationer.</p>
<p>Afleveringer af denne type opgaver skal færdigmeldes af deltageren. Du kan følge opgaverne ved til enhver tid at følge deres status. Opgaver der ikke er afleveret er markeret som "Kladde". Du kan ændre status på alle opgaver der ikke er vurderet fra "Afleveret" tilbage til "Kladde".</p>';
$string['helpuploadsingle'] = '<p>Denne type opgave tillader deltagere at uploade en enkelt fil af vilkårlig type.</p> <p>Det kan være et worddokument, et billede, et zippet website, eller hvad underviseren nu beder eleverne om at aflevere.</p>';
$string['hideintro'] = 'Skjul beskrivelse indtil dato for tilgængelighed.';
$string['hideintro_help'] = 'Når den er aktiveret vil opgavebeskrivelsen være skjult inden startdatoen. Indtil da vises kun opgavens navn.';
$string['invalidassignment'] = 'forkert opgave';
$string['invalidid'] = 'Opgave-id var forkert';
$string['invalidtype'] = 'Forkert opgavetype';
$string['invaliduserid'] = 'Ugyldigt bruger-id';
$string['itemstocount'] = 'Tæl';
$string['lastgrade'] = 'Seneste karakter';
$string['late'] = '{$a} for sent';
$string['maximumgrade'] = 'Maksimum karakterer';
$string['maximumsize'] = 'Maksimum størrelse';
$string['messageprovider:assignment_updates'] = 'Opgavenotifikationer';
$string['modulename'] = 'Opgave';
$string['modulename_help'] = 'Opgavemodulet gør det muligt for lærere at stille en opgave som skal løses on- eller offline og som kan vurderes.';
$string['modulenameplural'] = 'Opgaver';
$string['newsubmissions'] = 'Opgaver afleveret';
$string['noassignments'] = 'Der er ingen opgaver endnu';
$string['noattempts'] = 'Ingen har afleveret noget til denne opgave endnu.';
$string['nofiles'] = 'Ingen filer er afleveret';
$string['nofilesyet'] = 'Ingen filer er afleveret endnu';
$string['nomoresubmissions'] = 'Det er ikke tilladt at aflevere flere gange';
$string['nosubmitusers'] = 'Der er ingen brugere med tilladelse til at aflevere denne opgave';
$string['notavailableyet'] = 'Beklager! Denne opgave er endnu ikke tilgængelig. <br />Opgaveinstrukser kan først læses her på nedenstående dato.';
$string['notes'] = 'Noter';
$string['notesempty'] = 'Ingen adgang';
$string['notesupdateerror'] = 'Der opstod en fejl under opdatering af noter';
$string['notgradedyet'] = 'Ikke bedømt endnu';
$string['notsubmittedyet'] = 'Ikke afleveret endnu';
$string['onceassignmentsent'] = 'Når opgaven er afleveret, kan du ikke længere slette eller vedhæfte en fil. Er sikker på at du vil fortsætte?';
$string['optionalsettings'] = 'Valgfrie indstillinger';
$string['overwritewarning'] = 'Advarsel: hvis du uploader igen, vil det erstatte den nuværende version';
$string['pagesize'] = 'Vis antal afleveringer pr side';
$string['pluginadministration'] = 'Opgaveadministration';
$string['pluginname'] = 'Opgave';
$string['popupinnewwindow'] = 'Åbn i et popup-vindue';
$string['preventlate'] = 'Modtag kun opgaver afleveret til tiden';
$string['quickgrade'] = 'Hurtig vurdering tilladt';
$string['quickgrade_help'] = 'Mange aflevringer kan vurderes på samme side hvis du aktiverer denne indstilling. Tilføj karakterer og kommentarer og klik så på "Gem al min feedback".';
$string['requiregrading'] = 'Kræver bedømmelse';
$string['responsefiles'] = 'Svarfiler';
$string['reviewed'] = 'Gennemset';
$string['saveallfeedback'] = 'Gem al min feedback';
$string['sendformarking'] = 'Aflever';
$string['showrecentsubmissions'] = 'Se de seneste afleveringer';
$string['submission'] = 'Aflevering';
$string['submissiondraft'] = 'Kladde';
$string['submissionfeedback'] = 'Afleveringsfeedback';
$string['submissions'] = 'Afleveringer';
$string['submissionsaved'] = 'Ændringer er gemt';
$string['submissionsnotgraded'] = '{$a} aflevering(er) mangler karakter(er)';
$string['submitassignment'] = 'Aflevér din opgave ved hjælp af denne formular';
$string['submitedformarking'] = 'Opgaven er allerede afleveret til retning og kan ikke afleveres igen.';
$string['submitformarking'] = 'Endelig aflevering til rettelse.';
$string['submitted'] = 'Afleveret';
$string['submittedfiles'] = 'Afleverede filer';
$string['trackdrafts'] = 'Brug speciel knap til aflevering';
$string['trackdrafts_help'] = 'Knappen "Aflever" gør det muligt for studerende at vise når de er færdige med at arbejde på en opgave. Lærere kan vælge at markere opgaven som kladde igen, hvis de f.eks. mener den bør bearbejdes yderligere.';
$string['typeblog'] = 'Blogindlæg';
$string['typeoffline'] = 'Offline aktivitet';
$string['typeonline'] = 'Online tekst';
$string['typeupload'] = 'Avanceret aflevering af filer';
$string['typeuploadsingle'] = 'Upload en enkelt fil';
$string['unfinalize'] = 'Marker som kladde';
$string['unfinalizeerror'] = 'Der opstod en fejl så opgaven kunne ikke ændres til kladde';
$string['unfinalize_help'] = 'Markering som kladde gør det muligt for de studerende at tilføje ændringer til deres afleveringer';
$string['uploadafile'] = 'Upload en fil';
$string['uploadbadname'] = 'Dette filnavn indeholdt ugyldige tegn og kunne ikke uploades.';
$string['uploadedfiles'] = 'uploadede filer';
$string['uploaderror'] = 'Fejl mens filen blev gemt på serveren';
$string['uploadfailnoupdate'] = 'Filen var OK uploadet, men din aflevering blev ikke opdateret';
$string['uploadfiles'] = 'Upload filer';
$string['uploadfiletoobig'] = 'Beklager, men filen er for stor (grænsen er {$a} bytes)';
$string['uploadnofilefound'] = 'Der blev ikke fundet nogen filer, er du sikker på at du har valgt at uploade en? ';
$string['uploadnotregistered'] = '"{$a}" blev uploadet OK, men afleveringen blev ikke registreret!';
$string['uploadsuccess'] = '"{$a}" blev uploadet korrekt';
$string['usermisconf'] = 'Bruger er miskonfigureret';
$string['usernosubmit'] = 'Beklager, du har ikke tilladelse til at aflevere opgaver.';
$string['viewfeedback'] = 'Se opgave karakterer og feedback';
$string['viewmysubmission'] = 'Se min aflevering';
$string['viewsubmissions'] = 'Se {$a} afleverede opgaver';
$string['yoursubmission'] = 'Din aflevering';
