<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'da', branch 'MOODLE_20_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['autoactivedescription'] = 'Vælg om der skal køre automatisk backup. Hvis manuel er valgt vil det kun være muligt gennem det automatiske backup CLI script. Dette kan enten  gøres manuelt fra en kommandolinje eller via cron.';
$string['autoactivedisabled'] = 'Deaktiveret';
$string['autoactiveenabled'] = 'Aktiveret';
$string['autoactivemanual'] = 'Manuel';
$string['automatedbackupschedule'] = 'Planlægge';
$string['automatedbackupschedulehelp'] = 'Vælg hvilke dage i ugen at der skal foretages automatisk backup.';
$string['automatedbackupsinactive'] = 'Planlagte backups er ikke aktiveret af administrator';
$string['automatedbackupstatus'] = 'Status for planlagte backups';
$string['automatedsettings'] = 'Indstillinger for automatisk backup';
$string['automatedsetup'] = 'Opsætning af automatisk backup';
$string['automatedstorage'] = 'Lager til automatisk backup';
$string['automatedstoragehelp'] = 'Vælg hvor den automatiske backup skal gemmes.';
$string['backupactivity'] = 'Backup af aktivitet: {$a}';
$string['backupcourse'] = 'Backup af kurset: {$a}';
$string['backupcoursedetails'] = 'Kursusdetaljer';
$string['backupcoursesection'] = 'Sektion: {$a}';
$string['backupcoursesections'] = 'Kursussektioner';
$string['backupdate'] = 'Backupdato';
$string['backupdetails'] = 'Backupdetaljer';
$string['backupformat'] = 'Format';
$string['backupmode'] = 'Tilstand';
$string['backupmode10'] = 'Generel';
$string['backupsection'] = 'Backup af kursussektion: {$a}';
$string['backupsettings'] = 'Backup-indstillinger';
$string['backupstage16action'] = 'Fortsæt';
$string['backupstage1action'] = 'Næste';
$string['backupstage2action'] = 'Næste';
$string['backupstage4action'] = 'Udfør backup';
$string['backupstage8action'] = 'Fortsæt';
$string['backuptype'] = 'Type';
$string['backupversion'] = 'Backup-version';
$string['choosefilefromactivitybackup'] = 'Backupfiler - aktivitet';
$string['choosefilefromactivitybackup_help'] = 'Når backuppen bruger standardindstillingerne, bliver bakupfilen gemt her';
$string['choosefilefromautomatedbackup'] = 'Automatiske backup';
$string['choosefilefromautomatedbackup_help'] = 'Indeholder automatisk genererede backups.';
$string['choosefilefromcoursebackup'] = 'Backupfiler - kursus';
$string['choosefilefromcoursebackup_help'] = 'Når kursusbackuppen bruger standardindstillingerne, bliver bakupfilen gemt her';
$string['choosefilefromuserbackup'] = 'Backupfiler - bruger';
$string['choosefilefromuserbackup_help'] = 'Når backuppen bruger indstillingen "Anonymiser brugerdata", bliver bakupfilen gemt her';
$string['configgeneralactivities'] = 'Indstiller standard for inkludering af aktiviteter i en backup.';
$string['configgeneralanonymize'] = 'Hvis dette er aktiveret vil alle oplysninger vedrørende brugere blive anonymiseret som standard.';
$string['configgeneralblocks'] = 'Indstiller standard for inkludering af blokke i en backup.';
$string['configgeneralcomments'] = 'Indstiller standard for inkludering af kommentarer i en backup.';
$string['configgeneralfilters'] = 'Indstiller standard for inkludering af filtre i en backup.';
$string['configgeneralhistories'] = 'Indstiller standard for inkludering af brugerhistorik i en backup.';
$string['configgenerallogs'] = 'Hvis aktiveret vil logs som standard inkluderes i backups.';
$string['configgeneralroleassignments'] = 'Hvis indstillingen er aktiveret som standard, vil der også blive taget backup af tildelte roller.';
$string['configgeneraluserfiles'] = 'Indstiller standard for om brugerens filer vil blive inkluderet i backups.';
$string['configgeneralusers'] = 'Indstiller standard for om  brugerne inkluderes i backups.';
$string['confirmcancel'] = 'Annuller backup';
$string['confirmcancelno'] = 'Nej, fortsæt';
$string['confirmcancelquestion'] = 'Er du sikker på du vil annullere? Alle oplysninger, du har indtastet, vil blive tabt.';
$string['confirmcancelyes'] = 'Annuller';
$string['coursecategory'] = 'Kategori kurset vil blive genoprettet i';
$string['courseid'] = 'Original id';
$string['coursesettings'] = 'Kursusindstillinger';
$string['coursetitle'] = 'Titel';
$string['currentstage1'] = 'Første indstillinger';
$string['currentstage16'] = 'Fuldført';
$string['currentstage2'] = 'Vælg elementer';
$string['currentstage4'] = 'Kontroller valg';
$string['currentstage8'] = 'Udfører backup';
$string['dependenciesenforced'] = 'Dine indstillinger er ændret som følge af uopfyldte afhængigheder';
$string['enterasearch'] = 'Tast en søgetekst';
$string['errorfilenamemustbezip'] = 'Det filnavn, du indtaster, skal være en zip-fil og have endelsen .mbz';
$string['errorfilenamerequired'] = 'Du skal indtaste et gyldigt filnavn til denne backup';
$string['errorinvalidformat'] = 'Ugyldigt backup format.';
$string['errorinvalidformatdesc'] = 'Den uploadede fil er ikke en gyldig Moodle-backupfil og kan ikke gendannes.';
$string['errorminbackup20version'] = 'Backupfilen er oprettet med en udviklingsversion af Moodle-backup ({$a->backup}). Der kræves mindst {$a->min}. Backuppen kan ikke gendannes.';
$string['errormoodle1format'] = 'Gendanner Moodle 1.9 backups';
$string['errormoodle1formatdesc'] = 'Backup-filen blev oprettet med Moodle 1.x og kan i øjeblikket ikke genoprettes i Moodle 2. Denne funktionalitet kommer med en fremtidig opdatering.';
$string['errorrestorefrontpage'] = 'Gendannelse over forsiden er ikke tilladt.';
$string['executionsuccess'] = 'Der blev oprettet en backup-fil.';
$string['filename'] = 'Filnavn';
$string['generalactivities'] = 'Inkluder aktiviteter';
$string['generalanonymize'] = 'Anonymiser information';
$string['generalbackdefaults'] = 'Generelle backupstandarder';
$string['generalblocks'] = 'Inkluder blokke';
$string['generalcomments'] = 'Inkluder kommentarer';
$string['generalfilters'] = 'Inkluder filtre';
$string['generalhistories'] = 'Inkluder historik';
$string['generallogs'] = 'Inkluder logs';
$string['generalroleassignments'] = 'Inkluder tildelte roller';
$string['generaluserfiles'] = 'Inkluder brugerfiler';
$string['generalusers'] = 'Inkluder brugere';
$string['importbackupstage16action'] = 'Fortsæt';
$string['importbackupstage4action'] = 'Udfør import';
$string['importcurrentstage0'] = 'Vælg kursus';
$string['importcurrentstage1'] = 'Første indstillinger';
$string['importcurrentstage16'] = 'Færdig';
$string['importcurrentstage2'] = 'Vælg elementer';
$string['importcurrentstage4'] = 'Se valg';
$string['importcurrentstage8'] = 'Import';
$string['importfile'] = 'Importer en backupfil';
$string['importsuccess'] = 'Importen er fuldført. Klik på fortsæt for at returnere til kurset.';
$string['includeactivities'] = 'Inkluder:';
$string['includeditems'] = 'Inkluderede dele:';
$string['includesection'] = 'Sektion {$a}';
$string['includeuserinfo'] = 'Brugerdata';
$string['locked'] = 'Låst';
$string['lockedbyconfig'] = 'Denne indstilling er låst af standard backupindstillingerne';
$string['lockedbyhierarchy'] = 'Låst af afhængigheder';
$string['lockedbypermission'] = 'Du har ikke tilstrækkelige tilladelser til at ændre denne indstilling';
$string['managefiles'] = 'Administrer backup-filer';
$string['moodleversion'] = 'Moodleversion';
$string['moreresults'] = 'Der er for mange resultater, indtast noget mere specifikt at søge på.';
$string['nomatchingcourses'] = 'Der er ingen kurser at vise';
$string['norestoreoptions'] = 'Der er ingen kategorier eller eksisterende kurser, du kan gendanne til.';
$string['originalwwwroot'] = 'Backuppens URL';
$string['previousstage'] = 'Forrige';
$string['qcategorycannotberestored'] = 'Kursuskategorien "{$a->name}" kan ikke gendannes af gendannelsesprogrammet';
$string['questionegorycannotberestored'] = 'Spørgsmålene "{$a->name}" kan ikke gendannes af gendannelsesprogrammet';
$string['restoreactivity'] = 'Gendan aktivitet';
$string['restorecourse'] = 'Gendan kursus';
$string['restoreexecutionsuccess'] = 'Gendannelsen er færdig, et klik på knappen "Fortsæt" nedenfor, vil føre dig til det gendannede kursus.';
$string['restorerolemappings'] = 'Gendan rolletilknytninger';
$string['restorerootsettings'] = 'Gendannelsesmuligheder';
$string['restoresection'] = 'Gendan sektion';
$string['restorestage1'] = 'Bekræft';
$string['restorestage16'] = 'Se valg';
$string['restorestage16action'] = 'Næste';
$string['restorestage1action'] = 'Næste';
$string['restorestage2'] = 'Destination';
$string['restorestage2action'] = 'Næste';
$string['restorestage32'] = 'Gendannelse';
$string['restorestage32action'] = 'Fortsæt';
$string['restorestage4'] = 'Indstillinger';
$string['restorestage4action'] = 'Næste';
$string['restorestage64'] = 'Fuldført';
$string['restorestage64action'] = 'Fortsæt';
$string['restorestage8'] = 'Vælg elementer';
$string['restorestage8action'] = 'Næste';
$string['restoretarget'] = 'Gendan til';
$string['restoretocurrentcourse'] = 'Gendan i dette kursus';
$string['restoretocurrentcourseadding'] = 'Inkluder backupkurset i dette kursus';
$string['restoretocurrentcoursedeleting'] = 'Slet indholdet af dette kursus inden gendannelsen';
$string['restoretoexistingcourse'] = 'Gendan til et eksisterende kursus';
$string['restoretoexistingcourseadding'] = 'Inkluder backupkurset i et eksisterende kursus';
$string['restoretoexistingcoursedeleting'] = 'Slet indholdet af det eksisterende kursus inden gendannelsen';
$string['restoretonewcourse'] = 'Gendan til et nyt kursus';
$string['restoringcourse'] = 'Kursusgendannelse i gang';
$string['restoringcourseshortname'] = 'gendanner';
$string['rootsettingactivities'] = 'Inkluder aktiviteter';
$string['rootsettinganonymize'] = 'Anonymiser brugerinformation';
$string['rootsettingblocks'] = 'Inkluder blokke';
$string['rootsettingcomments'] = 'Inkluder kommentarer';
$string['rootsettingfilters'] = 'Inkluder filtre';
$string['rootsettinggradehistories'] = 'Inkluder karakterhistorik';
$string['rootsettinglogs'] = 'Inkluder kursuslogs';
$string['rootsettingroleassignments'] = 'Inkluder rolletildelinger';
$string['rootsettings'] = 'Backup-indstillinger';
$string['rootsettinguserfiles'] = 'Inkluder brugerfiler';
$string['rootsettingusers'] = 'Inkluder deltagere';
$string['sectionactivities'] = 'Aktiviteter';
$string['sectioninc'] = 'Inkluderet i backup (uden brugerinformationer)';
$string['sectionincanduser'] = 'Inkluderet i backup med brugerinformationer';
$string['selectacategory'] = 'Vælg kategori';
$string['selectacourse'] = 'Vælg kursus';
$string['setting_course_fullname'] = 'Kursusnavn';
$string['setting_course_shortname'] = 'Kursets korte navn';
$string['setting_course_startdate'] = 'Kursets startdato';
$string['setting_overwriteconf'] = 'Overskriv kursuskonfiguration';
$string['storagecourseandexternal'] = 'Backupfiler - kursus - og det angivne bibliotek';
$string['storagecourseonly'] = 'Backupfiler - kursus';
$string['storageexternalonly'] = 'Specificeret bibliotek til automatiseret backup';
$string['totalcategorysearchresults'] = 'Kategorier i alt: {$a}';
$string['totalcoursesearchresults'] = 'Kurser i alt: {$a}';
