<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'da', branch 'MOODLE_20_STABLE'
 *
 * @package   blog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addnewentry'] = 'Weblog - nyt indlæg';
$string['addnewexternalblog'] = 'Registrer en ekstern blog';
$string['associatewithcourse'] = 'Blog om kurset "{$a->coursename}"';
$string['associatewithmodule'] = 'Blog om {$a->modtype}: {$a->modname}';
$string['association'] = 'Tilknytning';
$string['associations'] = 'Tilknytninger';
$string['associationunviewable'] = 'Dette indlæg kan ikke ses af andre før et kursus er tilknyttet eller "Publicer til"-feltet ændres.';
$string['backupblogshelp'] = 'Aktiveret vil blogs blive taget med i den automatiske backup';
$string['blocktitle'] = 'Weblognøgleord bloktitel';
$string['blog'] = 'Weblog';
$string['blogaboutthis'] = 'Blog om {$a->type}';
$string['blogaboutthiscourse'] = 'Tilføj et indlæg om dette kursus';
$string['blogaboutthismodule'] = 'Tilføj et indlæg om {$a}';
$string['blogdeleteconfirm'] = 'Skal denne weblog slettes?';
$string['blogdisable'] = 'Blogfunktionen er deaktiveret!';
$string['blogentries'] = 'Blogindlæg';
$string['blogentriesabout'] = 'Blogindlæg om {$a}';
$string['blogentriesbygroupaboutcourse'] = 'Blogindlæg om {$a->course} af {$a->group}';
$string['blogentriesbygroupaboutmodule'] = 'Blogindlæg om {$a->mod} af {$a->group}';
$string['blogentriesbyuseraboutcourse'] = 'Blogindlæg om {$a->course} af {$a->user}';
$string['blogentriesbyuseraboutmodule'] = 'Blogindlæg om {$a->mod} af {$a->user}';
$string['blogentrybyuser'] = 'Blogindlæg af {$a}';
$string['blogpreferences'] = 'Weblogindstillinger';
$string['blogs'] = 'Weblogs';
$string['blogtags'] = 'Blognøgleord';
$string['cannotviewcourseblog'] = 'Du er ikke berettiget til at se blogs på dette kursus';
$string['cannotviewcourseorgroupblog'] = 'Du har ikke de nødvendige tilladelser til at se blogs i dette kursus/denne gruppe';
$string['cannotviewsiteblog'] = 'Du har ikke de nødvendige tilladelser til at se alle blogs på dette websted';
$string['configexternalblogcrontime'] = 'Hvor ofte Moodle kontrollerer eksterne blogs for nye indlæg.';
$string['configmaxexternalblogsperuser'] = 'Antallet af eksterne blogs hver bruger kan linke til på deres Moodle blog.';
$string['configuseblogassociations'] = 'Gør forbindelse mellem blogindlæg og kurser og kursusmoduler mulig.';
$string['configuseexternalblogs'] = 'Gør det muligt for brugere at specificere eksterne blog-feeds. Moodle vil jævnligt tjekke disse og kopiere nye indlæg til brugerens blog.';
$string['courseblog'] = 'Kursus weblog: {$a}';
$string['courseblogs'] = 'Brugere kan kun se weblogs for personer der er i samme kursus.';
$string['deleteblogassociations'] = 'Slet blogtilknytninger';
$string['deleteblogassociations_help'] = 'Aktiveres indstillingen vil blogindlæggene ikke længere være tilknyttet kurset med dets aktiviteter og ressourcer. Selve blogindlægget slettes ikke.';
$string['deleteexternalblog'] = 'Fjern registreringen af denne eksterne blog';
$string['deleteotagswarn'] = 'Er du sikker på at du vil fjerne dette/disse nøgleord <br />fra alle blogindlæg og fjerne dem fra systemet?';
$string['description'] = 'Beskrivelse';
$string['description_help'] = 'Beskriv den eksterne blog med en sætning eller to. (Skriver du ikke noget vil bloggens egen beskrivelse blive vist).';
$string['disableblogs'] = 'Deaktiver hele weblogsystemet';
$string['donothaveblog'] = 'Du har  ikke din egen blog, beklager.';
$string['editentry'] = 'Rediger et blogindlæg';
$string['editexternalblog'] = 'Rediger denne eksterne blog';
$string['emptybody'] = 'Indlægget kan ikke være tomt';
$string['emptyrssfeed'] = 'Den URL du indtastede peger ikke på et gyldigt RSS-feed';
$string['emptytitle'] = 'Titlen på loggen må ikke være tom';
$string['emptyurl'] = 'Du skal angive en URL til et gyldigt RSS-feed';
$string['entrybody'] = 'Blogtekst';
$string['entrybodyonlydesc'] = 'Logbeskrivelse';
$string['entryerrornotyours'] = 'Dette indlæg er ikke dit';
$string['entrysaved'] = 'Webloggen er gemt';
$string['entrytitle'] = 'Overskrift';
$string['entryupdated'] = 'Webloggen er opdateret';
$string['externalblogcrontime'] = 'Læg en tidsplan for den eksterne blogs cronjob';
$string['externalblogdeleted'] = 'Registrering af ekstern blog fjernet';
$string['externalblogs'] = 'Eksterne blogs';
$string['feedisinvalid'] = 'Dette feed er ugyldigt';
$string['feedisvalid'] = 'Feedet er gyldigt';
$string['groupblog'] = 'Gruppe weblog: {$a}';
$string['groupblogdisable'] = 'Gruppeblog er ikke aktiveret';
$string['groupblogs'] = 'Brugere kan kun se weblogs for andre brugere de er i gruppe med.';
$string['intro'] = 'Denne RSS-service er automatisk genereret fra en eller flere weblogs.';
$string['invalidgroupid'] = 'Ugyldig gruppe-id';
$string['invalidurl'] = 'Der er ikke forbindelse til denne URL';
$string['linktooriginalentry'] = 'Link til det originale indlæg';
$string['maxexternalblogsperuser'] = 'Maksimum antal eksterne blogs per bruger';
$string['name'] = 'Navn';
$string['name_help'] = 'Indtast et beskrivende navn til din eksterne blog. (Hvis ikke du skriver noget her, vil titlen på din eksterne blog anvendes).';
$string['noentriesyet'] = 'Der er ingen synlige indlæg her';
$string['noguestpost'] = 'Gæster kan ikke blogge her!';
$string['nopermissionstodeleteentry'] = 'Du er ikke berettiget til at slette dette blogindlæg';
$string['norighttodeletetag'] = 'Du har ikke rettigheder til at slette dette nøgleord - {$a}';
$string['nosuchentry'] = 'Blogindlægget findes ikke';
$string['notallowedtoedit'] = 'Du har ikke tilladelse til at rette dette indlæg';
$string['numberofentries'] = 'Logindlæg: {$a}';
$string['numberoftags'] = 'Antal nøgleord der vises';
$string['pagesize'] = 'Antal blogindlæg pr. side';
$string['permalink'] = 'Permalink';
$string['personalblogs'] = 'Brugere kan kun se deres egen weblog';
$string['preferences'] = 'Indstillinger';
$string['publishto'] = 'Tilgængelig for';
$string['publishto_help'] = 'Der er 3 muligheder her  <br />* Dig selv (kladde) - Kun du og administrator(er) kan se indlægget. <br /> * Alle på dette site - Enhver registreret bruger her på webstedet kan læse indlægget.  <br />* Alle i hele verden - Alle, gæster inklusive, kan læse indlægget.';
$string['publishtonoone'] = 'Dig selv (kladde)';
$string['publishtosite'] = 'Alle her på webstedet';
$string['publishtoworld'] = 'Alle på Internettet';
$string['relatedblogentries'] = 'Relaterede blogindlæg';
$string['retrievedfrom'] = 'Hentet fra';
$string['searchterm'] = 'Søg på: {$a}';
$string['settingsupdatederror'] = 'Der er opstået en fejl. Indstillingerne for webloggen kunne ikke opdateres.';
$string['siteblog'] = 'Site weblog: {$a}';
$string['siteblogdisable'] = 'Site-blog er ikke aktiveret';
$string['siteblogs'] = 'Alle webstedets brugere kan se alle weblogs';
$string['tagdatelastused'] = 'Nøgleord senest brugt';
$string['tags'] = 'Nøgleord';
$string['tagsort'] = 'Sorter nøgleord efter';
$string['tagtext'] = 'Nøgleordstekst';
$string['timefetched'] = 'Seneste synkronisering';
$string['timewithin'] = 'Vis nøgleord brugt indenfor de sidste antal dage';
$string['updateentrywithid'] = 'Rediger log';
$string['url'] = 'URL ';
$string['url_help'] = 'Indtast URL\'en på RSS-feedet for din eksterne blog';
$string['useblogassociations'] = 'Aktiver tilknytning af blogs';
$string['useexternalblogs'] = 'Aktiver eksterne blogs';
$string['userblog'] = 'Bruger weblog: {$a}';
$string['valid'] = 'Gyldig';
$string['viewallmodentries'] = 'Se alle indlæg om {$a-> type}';
$string['viewallmyentries'] = 'Vis alle mine indlæg';
$string['viewblogentries'] = 'Indlæg om {$a->type}';
$string['viewcourseblogs'] = 'Vis alle indlæg på dette kursus';
$string['viewentriesbyuseraboutcourse'] = 'Vis indlæg om dette kursus af {$a}';
$string['viewmyentries'] = 'Vis mine weblog';
$string['viewmyentriesaboutcourse'] = 'Vis mine indlæg om dette kursus';
$string['viewmyentriesaboutmodule'] = 'Se mine indlæg om {$a}';
$string['viewsiteentries'] = 'Se alle indlæg';
$string['viewuserentries'] = 'Se alle indlæg af {$a}';
$string['worldblogs'] = 'Alle kan læse indlæg der er markeret til at være offentlige.';
