<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'da', branch 'MOODLE_20_STABLE'
 *
 * @package   chat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['ajax'] = 'Version med anvendelse af Ajax';
$string['autoscroll'] = 'Auto Scroll';
$string['beep'] = 'bip';
$string['cantlogin'] = 'Kunne ikke logge ind på chatten!';
$string['chat:chat'] = 'Chat';
$string['chat:deletelog'] = 'Slet chatlogs';
$string['chat:exportparticipatedsession'] = 'Eksporter den chat-session du har deltaget i';
$string['chat:exportsession'] = 'Eksporter alle chatsessioner';
$string['chatintro'] = 'Introduktionstekst';
$string['chatname'] = 'Navn på dette chatrum';
$string['chat:readlog'] = 'Læs chatlogs';
$string['chatreport'] = 'Chatsessioner';
$string['chat:talk'] = 'Tal i en chat';
$string['chattime'] = 'Næste planlagte chattid';
$string['configmethod'] = 'Ajax-chatmetoden giver en ajaxbaseret chat, som jævnligt tjekker serveren for opdateringer. Den normale chatmetode fungerer ved at alle klienter jævnligt kontakter serveren for at checke for ændringer. Det kræver ingen konfiguration og fungerer overalt, det belaster dog webserveren en hel del hvis der er mange deltagere. Man kan i stedet bruge en serverservice som fungerer som bindeled til klienterne. Det kræver at man har shelladgang til webserveren, men det belaster serveren mindre og får chatten til at \'flyde\' bedre.';
$string['confignormalupdatemode'] = 'Chatrumopdateringer sker normalt ved at klienten poller serveren med jævne mellemrum vha. <em>KeepAlive</em> teknikken i HTTP 1.1 
Denne metode er ret belastene for serveren. En mere avanceret metode er at benytte <em>Stream</em> metoden til at sende opdateringer til brugeren. Streammetoden er mindre krævende og skaleres bedre til flere brugere, men det kan tænkes at den ikke understøttes af din webserver.';
$string['configoldping'] = 'Hvor lang tid skal der gå fra man sidst har hørt fra en bruger til man må formode at de har forladt chatten?';
$string['configrefreshroom'] = 'Hvor ofte skal chatrummet opdateres? (i sekunder) Lavere værdi får det til at virke mere realtime, men vil belaste webserveren mere, når mange mennesker chatter samtidigt';
$string['configrefreshuserlist'] = 'Hvor tit skal brugerlisten opdateres? (i sekunder)';
$string['configserverhost'] = 'Værtsnavnet på den computer hvor serverservices er';
$string['configserverip'] = 'Den numeriske IP-adresse på værten med serverservices.';
$string['configservermax'] = 'Maksimalt antal klienter tilladt';
$string['configserverport'] = 'Porten som serverservicen lytter på';
$string['currentchats'] = 'Aktive chatsessioner';
$string['currentusers'] = 'Nuværende bruger';
$string['deletesession'] = 'Slet denne session';
$string['deletesessionsure'] = 'Er du sikker på at du vil slette denne session?';
$string['donotusechattime'] = 'Vis ikke chattider';
$string['enterchat'] = 'Tryk her for at gå ind i chatten nu.';
$string['errornousers'] = 'Kunne ikke finde nogen brugere!';
$string['explaingeneralconfig'] = 'Disse indstillinger er <strong>altid</strong> i brug';
$string['explainmethoddaemon'] = 'Disse indstillinger har <strong>kun</strong> betydning hvis du har valgt Chatserverservice som chatmetode.';
$string['explainmethodnormal'] = 'Disse indstillinger har <strong>kun</strong> betydning hvis du har valgt Normal metode (polling) som chatmetode.';
$string['generalconfig'] = 'Generel konfiguration';
$string['idle'] = 'venter';
$string['inputarea'] = 'Input-område';
$string['invalidid'] = 'Fandt ikke chatten!';
$string['list_all_sessions'] = 'Vis alle sessioner.';
$string['list_complete_sessions'] = 'Oplist kun afsluttede sessioner.';
$string['listing_all_sessions'] = 'Viser alle sessioner.';
$string['messagebeepseveryone'] = '{$a} bipper alle!';
$string['messagebeepsyou'] = '{$a} har lige bippet dig!';
$string['messageenter'] = '{$a} er lige kommet til';
$string['messageexit'] = '{$a} har forladt chatten';
$string['messages'] = 'Beskeder';
$string['messageyoubeep'] = 'Du bippede {$a}';
$string['method'] = 'Chatmetode';
$string['methodajax'] = 'Ajax-metode';
$string['methoddaemon'] = 'Chatserverservice';
$string['methodnormal'] = 'Normal metode (polling)';
$string['modulename'] = 'Chat';
$string['modulename_help'] = 'Chatmodulet giver deltagerne mulighed for synkron samtale via internettet i realtid. Dette giver en anden forståelse af hinanden og emnet end ved den asynkrone kommunikation i fora.';
$string['modulenameplural'] = 'Chat';
$string['neverdeletemessages'] = 'Slet aldrig beskeder';
$string['nextsession'] = 'Næste planlagte session';
$string['nochat'] = 'Ingen chat fundet';
$string['no_complete_sessions_found'] = 'Der blev ikke fundet nogen afsluttede sessioner.';
$string['noguests'] = 'Denne chat er ikke åben for gæster';
$string['nomessages'] = 'Ingen beskeder endnu';
$string['nopermissiontoseethechatlog'] = 'Du har ikke tilladelse til at se chatloggen';
$string['normalkeepalive'] = 'Polling';
$string['normalstream'] = 'Stream';
$string['noscheduledsession'] = 'Ingen planlagte chatsessioner';
$string['notallowenter'] = 'Du har ikke tilladelse til at bruge chatten.';
$string['notlogged'] = 'Du er ikke logget ind!';
$string['oldping'] = 'Timeout til afbrydelse af session';
$string['pastchats'] = 'Seneste chatsessioner';
$string['pluginadministration'] = 'Chatadministration';
$string['pluginname'] = 'Chat';
$string['refreshroom'] = 'Genindlæs';
$string['refreshuserlist'] = 'Genindlæs brugerliste';
$string['removemessages'] = 'Slet alle beskeder';
$string['repeatdaily'] = 'Samme tid hver dag';
$string['repeatnone'] = 'Ingen gentagelser - brug den kun angivne tid';
$string['repeattimes'] = 'Gentag sessioner';
$string['repeatweekly'] = 'Samme tid hver uge';
$string['saidto'] = 'sagt til';
$string['savemessages'] = 'Gem forrige sessioner';
$string['seesession'] = 'Se denne session';
$string['send'] = 'Send';
$string['sending'] = 'Sender';
$string['serverhost'] = 'Servernavn';
$string['serverip'] = 'Server-IP';
$string['servermax'] = 'Max. antal brugere';
$string['serverport'] = 'Serverport';
$string['sessions'] = 'Chat sessioner';
$string['sessionstart'] = 'Chatsessionen vil begynde om: {$a}';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'Alle kan se gemte sessioner';
$string['studentseereports_help'] = 'Hvis den er sat til Nej, kan kun brugere med tilladelsen mod/chat:readlog se en chatlog';
$string['talk'] = 'Tal';
$string['updatemethod'] = 'Opdateringsmetode';
$string['userlist'] = 'Brugerliste';
$string['usingchat'] = 'Brug af chat';
$string['usingchat_help'] = 'Chatmodulet indeholder nogle funktioner, der gør chatten lidt rarere. 

* Smilies - Enhver smiley (humørikon), som du kan bruge andre steder i Moodle kan også skrives her, for eksempel :-) 
* Links - Webadresser vil automatisk blive forvandlet til links 
* Mit humør - Du kan starte en linje med "/me" eller ":" til emote (regibemærkning), hvis for eksempel dit navn er Kim og du skriver ": griner!" eller "/me griner!" så vil alle se "Kim griner!" 
* Bip - Du kan sende en lyd til andre deltagere ved at klikke på "bip"-linket ved siden af deres navn. En hurtig genvej til at bippe alle deltagere i chatten på en gang, er at skrive "beep all". 
* HTML - Hvis du kender til HTML-kode, kan du bruge den i din tekst til f.eks. at indsætte billeder, afspille lyde eller oprette tekst i forskellig farve.';
$string['viewreport'] = 'Se forrige sessioner';
