<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'da', branch 'MOODLE_20_STABLE'
 *
 * @package   grades
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['activities'] = 'Aktiviteter';
$string['addcategory'] = 'Tilføj kategori';
$string['addcategoryerror'] = 'Kan ikke tilføje kategori';
$string['addexceptionerror'] = 'Der opstod en fejl i forbindelse med en tilføjelse af en undtagelse for brugerid:gradeitem';
$string['addfeedback'] = 'Tilføj feedback';
$string['addidnumbers'] = 'Tilføj id-numre';
$string['additem'] = 'Tilføj karakterelement';
$string['addscale'] = 'Tilføj en skala';
$string['aggregateextracreditmean'] = 'Gennemsnit af karakterer (med ekstra point)';
$string['aggregatemax'] = 'Højeste karakter';
$string['aggregatemean'] = 'Karaktergennemsnit';
$string['aggregatemedian'] = 'Median for karakterer';
$string['aggregatemin'] = 'Laveste karakter';
$string['aggregatemode'] = 'Hyppigste karakterer';
$string['aggregateonlygraded'] = 'Sammenlæg kun ikke-tomme karakterer';
$string['aggregateonlygraded_help'] = 'En tom karakter er en karakter som ikke findes i karakterbogen. Det kan være fra en opgaveaflevering som endnu ikke er bedømt eller fra en quiz som ikke er gennemført ... 

Denne indstilling bestemmer om tomme karakterer skal tages med i sammentællingen eller tælles som minimumskarakterer, f.eks. 0 for en opgave med karakterer mellem 0 og 100.';
$string['aggregateoutcomes_help'] = 'Hvis indstillingen er aktiveret tages slutresultater med i sammentællingen. Dette kan betyde en uventet katagoritotal';
$string['aggregatesonly'] = 'Kun sammentællinger';
$string['aggregatesubcats'] = 'Sammentællingen inkluderer underkategorier';
$string['aggregatesubcats_help'] = 'Denne indstilling bestemmer om karakterer i underkategorier skal med i sammentællingen.';
$string['aggregatesum'] = 'Karaktersum';
$string['aggregateweightedmean'] = 'Vægtet karaktergennemsnit';
$string['aggregateweightedmean2'] = 'Simpelt vægtet karaktergennemsnit';
$string['aggregation'] = 'Sammentælling';
$string['aggregationcoefextra'] = 'Ekstra point';
$string['aggregationcoefextrasum'] = 'Ekstra point';
$string['aggregationcoefextraweight'] = 'Vægtning af ekstra point';
$string['aggregationsvisible'] = 'Tilgængelige sammentællingsmetoder';
$string['aggregationsvisiblehelp'] = 'Vælg de sammentællingsmetoder, der skal være tilgængelige. Hold Ctrl-knappen nede hvis du vil vælge mere end en.';
$string['allgrades'] = 'Kategorier med vurderinger';
$string['allstudents'] = 'Alle studerende';
$string['allusers'] = 'Alle brugere';
$string['autosort'] = 'Sorter automatisk';
$string['availableidnumbers'] = 'Tilgængelige id-numre';
$string['average'] = 'Gennemsnit';
$string['averagesdecimalpoints'] = 'Decimaler i kolonnen gennemsnit';
$string['averagesdecimalpoints_help'] = 'Denne indstilling bestemmer antallet af decimaler der vises for hvert gennemsnit eller om de generelle antal decimaler for kategorien eller karakteren bruges (nedarvet).';
$string['averagesdisplaytype_help'] = 'Denne indstilling bestemmer om gennemsnittet (middelværdien) vises som faktiske karakterer, procentdele eller bogstaver eller om visningen for kategorien eller karakterer bruges (nedarvet).';
$string['badgrade'] = 'Karakteren er ugyldig';
$string['badlyformattedscale'] = 'Skriv en kommasepareret liste med (mindst to) værdier';
$string['bonuspoints'] = 'Bonuspoints';
$string['calculatedgrade'] = 'Beregnet karakter';
$string['calculation'] = 'Udregning';
$string['calculationadd'] = 'Tilføj udregning';
$string['calculationedit'] = 'Rediger udregning';
$string['calculation_help'] = 'En karakterberegning er en formel til bestemmelse af karakterer. Formlen skal starte med et lighedstegn (=) og kan bruge almindelige matematiske operatorer så som max, min og sum. Om ønsket kan andre karakterer tages med i beregningen ved at skrive id-numre i dobbelte firkantede parenteser.';
$string['calculationview'] = 'Vis udregning';
$string['cannotaccessgroup'] = 'Kan ikke tilgå karakterer for den valgte gruppe, beklager.';
$string['categories'] = 'Kategorier';
$string['category'] = 'Kategori';
$string['categoryedit'] = 'Rediger kategori';
$string['categoryname'] = 'Navn på kategori';
$string['categorytotal'] = 'Kategoritotal';
$string['changedefaults'] = 'Skift standarder';
$string['changereportdefaults'] = 'Skift rapportstandarder';
$string['chooseaction'] = 'Vælg handling...';
$string['choosecategory'] = 'Vælg kategori';
$string['combo'] = 'Faneblade og rullemenu';
$string['compact'] = 'Kompakt';
$string['courseavg'] = 'Kursusgennemsnit';
$string['coursename'] = 'Kursusnavn';
$string['coursescales'] = 'Kursusskalaer';
$string['coursesettings'] = 'Kursusindstillinger';
$string['coursesettingsexplanation'] = 'Kursusindstillingerne bestemmer hvordan karakterbogen fremtræder for alle deltagerne på kurset.';
$string['coursetotal'] = 'Kursets total';
$string['createcategory'] = 'Opret kategori';
$string['creatinggradebooksettings'] = 'Opretter Karakterbogsindstillinger';
$string['csv'] = 'CSV';
$string['curveto'] = 'Kurve til';
$string['decimalpoints'] = 'Antal decimaler generelt';
$string['decimalpoints_help'] = 'Denne indstilling bestemmer antallet af decimaler der vises på karakterer. Indstillingen har ingen betydning for beregningerne, de udføres med 5 decimalers præcision.';
$string['default'] = 'Standard';
$string['defaultprev'] = 'Standard ({$a})';
$string['deletecategory'] = 'Slet kategori';
$string['disablegradehistory'] = 'Deaktiver karakterhistorik';
$string['disablegradehistory_help'] = 'Deaktiver logning af ændringshistorik i karakterrelaterede tabeller. dette kan gøre serveren lidt hurtigere og spare lidt plads i databasen.';
$string['displaylettergrade'] = 'Vis bogstavskarakterer';
$string['displaypercent'] = 'Vis procenter';
$string['displaypoints'] = 'Vis points';
$string['displayweighted'] = 'Vis vægtetede karakterer';
$string['dropdown'] = 'Rullemenu';
$string['droplow'] = 'Drop den laveste';
$string['droplow_help'] = 'Denne indstilling aktiverer et specificeret antal af de laveste karakterer som skal ekskluderes fra sammentællingen.';
$string['dropped'] = 'Droppet';
$string['dropxlowest'] = 'Drop X laveste';
$string['dropxlowestwarning'] = 'Note: Hvis du bruger Drop X laveste forudsætter det at alle elementer i kategorien har den samme pointværdi. Hvis pointværdien er forskellig vil resultatet blive uforudsigeligt.';
$string['duplicatescale'] = 'Dupliker skala';
$string['edit'] = 'Rediger';
$string['editcalculation'] = 'Rediger udregning';
$string['editcalculationverbose'] = 'Rediger beregning af {$a->category} {$a->itemmodule} {$a->itemname}';
$string['editfeedback'] = 'Rediger feedback';
$string['editgrade'] = 'Rediger karakter';
$string['editgradeletters'] = 'Rediger karaktererbogstaver';
$string['editscale'] = 'Rediger skala';
$string['editverbose'] = 'Rediger {$a->category}$a->itemmodule {$a->itemname}';
$string['enableajax'] = 'Aktivér AJAX';
$string['enableoutcomes'] = 'Aktiver slutresultater';
$string['encoding'] = 'Kodning';
$string['errorcalculationnoequal'] = 'Formler skal starte med et lighedstegn (=1+2)';
$string['errorcalculationunknown'] = 'Ugyldig formel';
$string['errorgradevaluenonnumeric'] = 'Fandt et ikke-numerisk tegn for lav eller høj karakter for';
$string['errornocourse'] = 'Kan ikke finde kursusinformation';
$string['errorreprintheadersnonnumeric'] = 'Modtog et ikke-numerisk værdi for printheader';
$string['errorsavegrade'] = 'Kunne ikke gemme karakteren, beklager.';
$string['excluded'] = 'Ekskluderet';
$string['excluded_help'] = 'Hvis markeret vil karakteren ikke tages med i sammentællinger.';
$string['expand'] = 'Udvid kategorien';
$string['export'] = 'Eksporter';
$string['exportalloutcomes'] = 'Eksporter alle slutresultater';
$string['exportfeedback'] = 'Inkluder feedback i eksporten.';
$string['exportplugins'] = 'Eksport-plugins';
$string['exportsettings'] = 'Eksporter indstillingerne';
$string['exportto'] = 'Eksporter til';
$string['extracreditwarning'] = 'Note: Ved at sætte alle elementer for en kategori til Bonus vis i praksis fjerne dem fra karakterberegningen, da der ikke vil være nogen points at beregne på.';
$string['feedback'] = 'Feedback';
$string['feedbackadd'] = 'Tilføj feedback';
$string['feedbackedit'] = 'Rediger feedback';
$string['feedback_help'] = 'Denne boks muliggør tilføjelse af kommentarer til karakteren.';
$string['feedbacksaved'] = 'Feedback gemt';
$string['feedbackview'] = 'Vis feedback';
$string['finalgrade'] = 'Endelig karakter';
$string['forstudents'] = 'For elever';
$string['full'] = 'Fuld';
$string['fullmode'] = 'Fuld visning';
$string['fullview'] = 'Fuld visning';
$string['generalsettings'] = 'Generelle indstillinger';
$string['grade'] = 'Karakter';
$string['gradeadministration'] = 'Administration af karakterer';
$string['gradebook'] = 'Karakterbog';
$string['gradebookhiddenerror'] = 'Denne karakterbog er i øjeblikket sat til at skjule alt for elever.';
$string['gradebookhistories'] = 'Karakterhistorikker';
$string['gradeboundary_help'] = 'Denne indstilling bestemmer den mindste procentdel over hvilken karakterer tilknyttes et karakterbogstav.';
$string['gradecategory'] = 'Karakterkategori';
$string['gradecategoryhelp'] = 'Hjælp til karakterkategorier';
$string['gradecategorysettings'] = 'Indstillinger for karakterkategori';
$string['gradedisplay'] = 'Karaktervisning';
$string['gradedisplaytype'] = 'Format til visning af karakterer';
$string['gradedisplaytype_help'] = 'Denne indstilling bestemmer hvordan karakterer vises i karakter- og brugerrapporter.
* Faktisk - Aktuelle karakterer
* Procentdel
* Bogstav - Bogstaver eller ord kan repræsentere et interval af karakterer';
$string['gradeexport'] = 'Eksport af karakterer';
$string['gradeexportdecimalpoints'] = 'Decimaltal for karaktereksport';
$string['gradeexportdecimalpoints_desc'] = 'Antal decimalpladser til visning i eksport. Antallet kan ændres ved den enkelte eksport.';
$string['gradeexportdisplaytype'] = 'Type visning af karakterer ved eksport';
$string['gradeexportdisplaytype_desc'] = 'Karakterer kan vises som faktiske karakterer, som procentsatser (i forhold til minimum- og maksimumskarakterer) eller som bogstaver (A, B, C...) ved eksport. Dette kan ændres ad hoc.';
$string['gradehelp'] = 'Karakter hjælp';
$string['gradehistorylifetime'] = 'Karakterhistorikkens levetid';
$string['gradehistorylifetime_help'] = 'Dette angiver, hvor lang tid du ønsker at bevare historikken med ændringer i karakterrelaterede tabeller. Det anbefales at bevare den så længe som muligt. Hvis du oplever problemer med ydeevnen eller har begrænset databaseplads, kan du prøve at fastsætte lavere værdi.';
$string['gradeimport'] = 'Import af karakterer';
$string['gradeitem'] = 'Karakter';
$string['gradeitemaddusers'] = 'Undtag fra karaktergivning';
$string['gradeitemadvanced'] = 'Avancerede indstillinger for karakterer';
$string['gradeitemislocked'] = 'Denne aktivitet er låst i karakterbogen. Ændringer af karakterer i denne aktivitet kopieres ikke til karakterbogen før den er låst op.';
$string['gradeitemlocked'] = 'Karaktergivning er låst';
$string['gradeitemmembersselected'] = 'Undtaget fra karaktergivning';
$string['gradeitemnonmembers'] = 'Inkluder i karaktergivning';
$string['gradeitemremovemembers'] = 'Inkluderet i karaktergivning';
$string['gradeitems'] = 'Karakterer';
$string['gradeletter'] = 'Karakterbogstav';
$string['gradeletter_help'] = 'Bogstavkarakterer er bogstaver, A, B, C, ..., eller ord, for eksempel Udmærket, Bestået, ..., brugt som repræsentation for et interval af karakterer.';
$string['gradeletternote'] = 'For at slette et karakterbogstav skal du bare slette  een af de tre tekstfelter for det bogstav og klik gem.';
$string['gradeletters'] = 'Bogstavkarakterer';
$string['gradelocked'] = 'Karakteren er låst';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'Maksimumskarakter';
$string['grademin'] = 'Minimumskarakter';
$string['gradeoutcomes'] = 'Resultater';
$string['gradeoutcomescourses'] = 'Kursusresultater';
$string['gradepass_help'] = 'Denne indstilling bestemmer minimumskarakteren for bestået. Værdien bruges i aktiviteter og kursusfuldførelse og i karakterbogen, hvor karakterer for bestået fremhæves med grøn og ikke bestået med rød.';
$string['gradepreferences'] = 'Karakterindstillinger';
$string['gradepreferenceshelp'] = 'Karakter indstillingshjælp';
$string['gradepublishing'] = 'Aktiver publicering';
$string['gradereport'] = 'Karakterrapport';
$string['grades'] = 'Karakterer';
$string['gradesforuser'] = '{$a->user}s karakterer';
$string['gradesonly'] = 'Kun karakterer';
$string['gradessettings'] = 'Karakterindstillinger';
$string['gradetype'] = 'Karaktertype';
$string['gradeweighthelp'] = 'Karaktervægtnings hjælp';
$string['groupavg'] = 'Gruppegennemsnit';
$string['hidden'] = 'Skjult';
$string['hiddenasdate_help'] = 'Får en bruger ikke vist skjulte karakterer vis da afleveringsdatoen i stedet for "-".';
$string['hidden_help'] = 'Hvis markeret vil karakterer skjules for de studerende. Der kan specificeres en dato for frigivelse af karakterer efter karaktergivningen er fuldført.';
$string['hiddenuntil'] = 'Skjult indtil';
$string['hiddenuntildate'] = 'Skjult indtil: {$a}';
$string['hideadvanced'] = 'Skjul avancerede funktioner';
$string['hideaverages'] = 'Skjul gennemsnit';
$string['hidecalculations'] = 'Skjul udregning';
$string['hidecategory'] = 'Skjult';
$string['hidefeedback'] = 'Skjul feedback';
$string['hidegroups'] = 'Skjul grupper';
$string['hidenooutcomes'] = 'Vis resultater';
$string['hidetotalifhiddenitems'] = 'Skjul totaler hvis de indeholder skjulte elementer.';
$string['hidetotalshowexhiddenitems'] = 'Vis totaler ekskluderende skjulte elementer.';
$string['hidetotalshowinchiddenitems'] = 'Vis totaler inkluderende skjulte elementer.';
$string['hideverbose'] = 'Skjul {$a->category}$a->itemmodule {$a->itemname}';
$string['highgradeascending'] = 'Sorter efter højeste karakter stigende';
$string['highgradedescending'] = 'Sorter efter højeste karakter faldene';
$string['highgradeletter'] = 'Højt';
$string['identifier'] = 'Identificer bruger ved';
$string['idnumbers'] = 'Id-numre';
$string['import'] = 'Importer';
$string['importcsv'] = 'Importer CSV';
$string['importcustom'] = 'Importer som almindelige læringsmål (kun på dette kursus)';
$string['importfailed'] = 'Importen mislykkedes';
$string['importfeedback'] = 'Importer feedback';
$string['importfile'] = 'Importer fil';
$string['importfrom'] = 'Importer fra';
$string['importoutcomes'] = 'Importer resultater';
$string['importplugins'] = 'Importer plugins';
$string['importpreview'] = 'Forhåndsvisning af import';
$string['importsettings'] = 'Importer indstillinger';
$string['importxml'] = 'Importer xml';
$string['includescalesinaggregation'] = 'Tag skalaer med i sammentællingen';
$string['incorrectcourseid'] = 'Kursus ID var forkert';
$string['incorrectcustomscale'] = '(Ugyldig brugerdefineret skala, ret den venligst.)';
$string['incorrectminmax'] = 'Minimum skal være mindre end masximum ;-)';
$string['inherit'] = 'Nedarvet';
$string['item'] = 'Punkt';
$string['items'] = 'Punkter';
$string['itemsedit'] = 'Rediger karakterelement';
$string['lessthanmin'] = 'Den valgte karakter for {$a->itemname} for {$a->username} er mindre end det tilladte minimum';
$string['letter'] = 'Bogstav';
$string['lettergrade'] = 'Bogstav karakter';
$string['lettergradenonnumber'] = 'Lav og/eller høj karakter var ikke-numerisk for';
$string['letterpercentage'] = 'Bogstav (procentdel)';
$string['letterreal'] = 'Bogstav (faktisk)';
$string['letters'] = 'Bogstaver';
$string['linkedactivity'] = 'Linket aktivitet';
$string['linktoactivity'] = 'Link til aktiviteten {$a->name}';
$string['lock'] = 'Lås';
$string['locked'] = 'Låst';
$string['locktime'] = 'Lås efter';
$string['locktimedate'] = 'Låst efter: {$a}';
$string['lockverbose'] = 'Lås {$a->category} {$a->itemmodule} {$a->itemname}';
$string['lowest'] = 'Laveste';
$string['lowgradeletter'] = 'Lav';
$string['max'] = 'Højeste';
$string['maxgrade'] = 'Maksimal karakter';
$string['meanall'] = 'Alle karakterer';
$string['median'] = 'Median';
$string['min'] = 'Laveste';
$string['mode'] = 'Tilstand';
$string['movingelement'] = 'Flytter {$a}';
$string['multfactor'] = 'Multiplikator';
$string['neverdeletehistory'] = 'Slet aldrig historikken';
$string['newcategory'] = 'Ny kategori';
$string['no'] = 'Nej';
$string['nocategories'] = 'Karakterkategorier kunne ikke blive tilføjet eller fundet for dette kursus';
$string['nocategoryview'] = 'Ingen kategori at vise efter';
$string['nocourses'] = 'Der er endnu ingen kurser';
$string['noforce'] = 'Gennemtving ikke';
$string['nogradeletters'] = 'Ingen karakterbogstaver sat';
$string['nogradesreturned'] = 'Ingen karakterer returneret';
$string['noidnumber'] = 'Intet id-nummer';
$string['nolettergrade'] = 'Ingen bogstavkaraktere for';
$string['nomode'] = 'N/A';
$string['nonnumericweight'] = 'Modtog en ikke-numerisk værdi for';
$string['nonweightedpct'] = 'Ikke vægtet %';
$string['nopublish'] = 'Publicer ikke';
$string['notteachererror'] = 'Du skal være underviser for at benytte denne funktion';
$string['numberofgrades'] = 'Antal karakterer';
$string['options'] = 'Valgmuligheder';
$string['outcome'] = 'Resultat';
$string['outcomecategorynew'] = 'Ny kategori';
$string['outcomecreate'] = 'Tilføj et nyt resultat';
$string['outcomedelete'] = 'Slet resultatet';
$string['outcomefullname'] = 'Fulde navn';
$string['outcomes'] = 'Resultater';
$string['outcomeshortname'] = 'Kort navn';
$string['parentcategory'] = 'Overordnet kategori';
$string['pctoftotalgrade'] = '% af total karakter';
$string['percent'] = 'Procent';
$string['percentage'] = 'Procentdel';
$string['percentageletter'] = 'Procentdel (bogstav)';
$string['percentagereal'] = 'Procentdel (faktisk)';
$string['percentascending'] = 'Sorter stigende efter procenter';
$string['percentdescending'] = 'Sorter faldene efter procenter';
$string['percentshort'] = '%';
$string['points'] = 'points';
$string['pointsascending'] = 'Sorter stigende efter points';
$string['pointsdescending'] = 'Sorter faldene efter points';
$string['positionfirst'] = 'Først';
$string['positionlast'] = 'Sidst';
$string['preferences'] = 'Præferencer';
$string['prefgeneral'] = 'Generel';
$string['quickfeedback'] = 'Hurtig feedback';
$string['rawpct'] = 'Råt %';
$string['realpercentage'] = 'Faktisk (procentdel)';
$string['report'] = 'Rapport';
$string['reportsettings'] = 'Rapportindstillinger';
$string['reprintheaders'] = 'Genskriv header';
$string['savechanges'] = 'Gem ændringer';
$string['savepreferences'] = 'Gem indstillinger';
$string['scaledpct'] = 'Skaleret  %';
$string['seeallcoursegrades'] = 'Se alle vurderinger på kurset';
$string['separator'] = 'Separator';
$string['sepcomma'] = 'Komma';
$string['setcategories'] = 'Se kategorier';
$string['setcategorieserror'] = 'Du skal først sætte kategorien for dit kursus før du kan give dem et vægt.';
$string['setgradeletters'] = 'Se karakter bogstaver';
$string['setpreferences'] = 'Set Indstillinger';
$string['setting'] = 'Indstilling';
$string['settings'] = 'Indstillinger';
$string['setweights'] = 'Se vægt';
$string['showallhidden'] = 'Vis skjulte';
$string['showallstudents'] = 'Vis alle elever';
$string['showaverage'] = 'Vis gennemsnit';
$string['showcalculations'] = 'Vis beregninger';
$string['showfeedback'] = 'Vis feedback';
$string['showgrade'] = 'Vis karakterer';
$string['showgroups'] = 'Vis grupper';
$string['showhiddenitems'] = 'Vis skjulte elementer';
$string['showhiddenuntilonly'] = 'Kun skjult indtil';
$string['shownohidden'] = 'Vis ikke';
$string['shownooutcomes'] = 'Skjul resultater';
$string['showpercentage'] = 'Vis procentdel';
$string['showquickfeedback'] = 'Vis hurtig feedback';
$string['showverbose'] = 'Vis {$a->category}$a->itemmodule {$a->itemname}';
$string['showweight'] = 'Vis vægtninger';
$string['sort'] = 'sorter';
$string['sortasc'] = 'Vis i stigende rækkefølge';
$string['sortbyfirstname'] = 'Sorter efter fornavn';
$string['sortbylastname'] = 'Sorter efter efternavn';
$string['sortdesc'] = 'Vis i faldende rækkefølge';
$string['standarddeviation'] = 'Standardafvigelse';
$string['stats'] = 'Statistik';
$string['statslink'] = 'Statistik';
$string['student'] = 'Studerende';
$string['studentsperpage'] = 'Antal studerende pr side';
$string['submissions'] = 'Afleveringer';
$string['submittedon'] = 'Afleveret: {$a}';
$string['total'] = 'Totalt';
$string['totalweight100'] = 'Den totale vægt svarer til 100';
$string['totalweightnot100'] = 'Den totale vægt svarer ikke til 100';
$string['turnfeedbackoff'] = 'Slå feedback\'en fra';
$string['turnfeedbackon'] = 'Slå feedback\'en til';
$string['typetext'] = 'Tekst';
$string['typevalue'] = 'Værdi';
$string['uncategorised'] = 'Ukategoriseret';
$string['useadvanced'] = 'Brug avancerede funktioner';
$string['usepercent'] = 'Brug procenter';
$string['user'] = 'Bruger';
$string['useweighted'] = 'Brug Vægtet';
$string['viewbygroup'] = 'Gruppe';
$string['viewgrades'] = 'Vis karakterer';
$string['weight'] = 'vægt';
$string['weightedascending'] = 'Sorter vægtet procenter stigende';
$string['weighteddescending'] = 'Sorter vægtet procenter faldene';
$string['weightedpct'] = 'vægtet %';
$string['weightedpctcontribution'] = 'vægtet % bidrag';
$string['writinggradebookinfo'] = 'Skriver karakterbogsindstillinger';
$string['xml'] = 'xml';
$string['yes'] = 'Ja';
