<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'da', branch 'MOODLE_20_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addcomment'] = 'Tilføj kommentar';
$string['attachmentattach'] = 'Tilføj som bilag';
$string['attachmentimage'] = 'Tilføj som billede';
$string['attachmentlink'] = 'Tilføj som link';
$string['attachments'] = 'Bilag';
$string['backcomments'] = 'Tilbage til kommentarer';
$string['backtomapmenu'] = 'Tilbage til oversigtsmenu';
$string['comments'] = 'Kommentarer';
$string['comparesel'] = 'Sammenlign udvalgte';
$string['comparewith'] = 'Sammenligning version {$a->old} med version {$a->new}';
$string['contributions'] = 'Bidrag';
$string['contributions_help'] = 'Liste over sider, du har redigeret.';
$string['createcomment'] = 'Opretter kommentar';
$string['createddate'] = 'Oprettet: {$a->date} af {$a->username}';
$string['createpage'] = 'Opret side';
$string['creating'] = 'Opretter en wiki-side';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Standardformat';
$string['defaultformat_help'] = 'Denne indstilling angiver det format der som standard bruges ved redigering af wiki-sider.

* HTML - HTML-editoren
* Creole - Et almindeligt wiki-opmærkningssprog med en lille værktøjslinje
* Nwiki - Et Mediawiki-lignende opmærkningssprog, som bruges i Nwiki-modulet';
$string['deletecomment'] = 'Sletter kommentar';
$string['deleteupload'] = 'Slet';
$string['diff'] = 'Forskel';
$string['diff_help'] = 'Udvalgte versioner af siden kan sammenlignes for at finde forskellene.';
$string['edit'] = 'Rediger';
$string['editblocks'] = 'Rediger blokke';
$string['editcomment'] = 'Rediger kommentar';
$string['editing'] = 'Redigering af wiki-side';
$string['editingcomment'] = 'Redigering af kommentar';
$string['editingpage'] = 'Redigering af denne side \'{$a}\'';
$string['filenotuploadederror'] = 'Filen \'{$a}\' kunne ikke uploades korrekt.';
$string['filtername'] = 'Autolink wikiside';
$string['firstpagetitle'] = 'Første sides navn';
$string['firstpagetitle_help'] = 'Titlen på den første side i wikien.';
$string['forceformat'] = 'Tvunget format';
$string['forceformat_help'] = 'Hvis formatet er tvunget (afkrydset), er der ingen mulighed for at vælge et format, når du redigerer en wiki-side.';
$string['format'] = 'Format';
$string['formatcreole'] = 'Creole-format';
$string['formatcreole_help'] = 'Creole er et alment opmærkningssprog med en værktøjslinje til indsætning af markup. Vil du oprette en ny side, skal du skrive sidens navn omgivet af dobbelte kantede parenteser, for eksempel [[Side 2]].';
$string['format_help'] = '* HTML - HTML-editoren er tilgængelig
* Creole - Et wiki-opmærkningssprog til hvilket der er en lille redigeringsværktøjslinje 
* Nwiki - Et Mediawiki-lignende opmærkningssprog som bruges i  Nwiki-modulet';
$string['formathtml'] = 'HTML-format';
$string['formathtml_help'] = 'HTML-editoren kan bruges til formattering af indhold.

Opret en ny side ved at skrive sidens navn omgivet af dobbelte kantede parenteser, for eksempel [[Side 2]].';
$string['formatnwiki'] = 'NWiki-format';
$string['formatnwiki_help'] = 'Nwiki er det Mediawiki-lignende opmærkningssprog der bruges i Nwiki-modulet.

Opret en ny side ved at skrive sidens navn omgivet af dobbelte kantede parenteser, for eksempel [[Side 2]].';
$string['history'] = 'Historik';
$string['history_help'] = 'Historikken linker til tidligere versioner af siden';
$string['html'] = 'HTML-format';
$string['insertcomment'] = 'Indsæt kommentar';
$string['javascriptdisabledlocks'] = 'Javascript er ikke aktiveret i din browser og låsemekanismen virker ikke. Dine ændringer bliver måske ikke gemt korrekt.';
$string['links'] = 'Links';
$string['modified'] = 'Ændret';
$string['modulename'] = 'Wiki';
$string['modulenameplural'] = 'Wiki\'er';
$string['navigation'] = 'Navigation';
$string['navigationfrom'] = 'Denne side kommer fra';
$string['navigationfrom_help'] = 'Wikisider, der linker til denne side';
$string['navigationto'] = 'Denne side fortsætter til';
$string['navigationto_help'] = 'De links, som indgår i denne side';
$string['newpage'] = 'Ny';
$string['newpagetitle'] = 'Ny sidetitel';
$string['noattachments'] = '<strong>Ingen vedhæftede filer</strong>';
$string['nocomments'] = 'Der er ingen kommentarer';
$string['nocontent'] = 'Der er intet indhold til denne side';
$string['nocontribs'] = 'Du har ingen bidrag i denne wiki';
$string['nohistory'] = 'Der er ingen historik til denne side';
$string['noorphanedpages'] = 'Der er ingen \'forældreløse\' sider';
$string['nosearchresults'] = 'Ingen resultater';
$string['notingroup'] = 'Ikke i gruppe';
$string['noupdatedpages'] = 'Der er ingen opdaterede sider';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Gammel version';
$string['orphaned'] = '\'Forældreløse\' sider';
$string['orphaned_help'] = 'Liste over sider, der ikke er linket til fra andre sider.';
$string['pageindex'] = 'Sideindeks';
$string['pageindex_help'] = 'Denne wiki\'s sidetræ';
$string['pageislocked'] = 'En anden er ved at redigere denne side lige nu. Prøv igen om et par minutter.';
$string['pagelist'] = 'Sideliste';
$string['pagelist_help'] = 'Sideoversigten er kategoriseret alfabetisk';
$string['pluginadministration'] = 'Wiki-administration';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Udskriftsvenlig version';
$string['previewwarning'] = 'Dette er et eksempel. Ændringerne er ikke gemt endnu.';
$string['removeallwikitags'] = 'Fjern alle wiki-tags';
$string['repeatedsection'] = 'Wiki-fejl: Afsnittets navn kan ikke gentages \'{$a}\'';
$string['restore'] = 'Gendan';
$string['restoreconfirm'] = 'Er du sikker på du vil gendanne version #{$a}?';
$string['restoreerror'] = 'Version #{$a} kunne ikke gendannes';
$string['restorethis'] = 'Gendan denne version';
$string['restoreversion'] = 'Gendan gammel version';
$string['restoring'] = 'Gendanner version #{$a}';
$string['return'] = 'Tilbage';
$string['save'] = 'Gem';
$string['saving'] = 'Gemmer wiki-side';
$string['savingerror'] = 'Fejl under forsøg på at gemme';
$string['searchcontent'] = 'Søg i sideindhold';
$string['searchresult'] = 'Søgeresultater:';
$string['searchwikis'] = 'Søg i wiki\'er';
$string['special'] = 'Speciel';
$string['tagsdeleted'] = 'Wiki-tags er slettet';
$string['tagtitle'] = 'Se "{$a}"-tagget';
$string['updatedpages'] = 'Opdaterede sider';
$string['updatedpages_help'] = 'Nyligt opdaterede wiki-sider';
$string['updatedwikipages'] = 'Opdaterede wikisider';
$string['upload'] = 'Upload & Slet';
$string['uploadactions'] = 'Handlinger';
$string['uploadfiletitle'] = 'Bilag';
$string['uploadname'] = 'Filnavn';
$string['uploadtitle'] = 'Vedhæft filer';
$string['version'] = 'Version';
$string['versionerror'] = 'Versions-id eksisterer ikke';
$string['versionnum'] = 'Version #{$a}';
$string['view'] = 'Vis';
$string['viewallhistory'] = 'Se hele historikken';
$string['viewperpage'] = 'Vis {$a} versioner pr side';
$string['viewversion'] = 'Visning af side version #{$a}';
$string['wiki'] = 'Wiki';
$string['wikiattachments'] = 'Wiki-bilag';
$string['wikiboldtext'] = 'Fed tekst';
$string['wiki:createpage'] = 'Opret nye wiki-sider';
$string['wiki:editcomment'] = 'Tilføj kommentarer til sider';
$string['wiki:editpage'] = 'Gem wiki-sider';
$string['wikiexternalurl'] = 'Ekstern URL';
$string['wikifiletable'] = 'Uploadet filliste';
$string['wikihr'] = '';
$string['wikiimage'] = 'Billede';
$string['wikiinternalurl'] = 'Internt link';
$string['wikiintro'] = 'Wiki-beskrivelse';
$string['wikiitalictext'] = 'Kursiv tekst';
$string['wiki:managecomment'] = 'Administrer wiki-kommentarer';
$string['wiki:managewiki'] = 'Administrer wiki-indstillinger';
$string['wikimode'] = 'Wiki-tilstand';
$string['wikimodecollaborative'] = 'Kollaborativ wiki';
$string['wikimode_help'] = 'Wiki-tilstanden bestemmer om alle kan redigere den - en kollaborativ wiki - eller om alle har deres egen wiki, som kun de kan redigere - en individuel wiki.';
$string['wikimodeindividual'] = 'Individuel wiki';
$string['wikiname'] = 'Wikinavn';
$string['wikinowikitext'] = 'Ingen wiki-tekst';
$string['wikiorderedlist'] = 'Ordnet liste';
$string['wiki:overridelock'] = 'Overskriv låste sider';
$string['wikipages'] = 'Wiki-sider';
$string['wikisettings'] = 'Wiki-indstillinger';
$string['wikiunorderedlist'] = 'Uordnet liste';
$string['wiki:viewcomment'] = 'Se sidekommentarer';
$string['wiki:viewpage'] = 'Se wiki-sider';
$string['wrongversionlock'] = 'En anden bruger har redigeret denne side mens du redigerede og dit indhold er forældet.';
$string['wrongversionsave'] = 'En anden bruger har oprettet en version, mens du redigerede, og du har overskrevet ændringerne, så tjek sidens historik.';
