<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_amos', language 'de', branch 'MOODLE_20_STABLE'
 *
 * @package   local_amos
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['about'] = '<p>AMOS steht für Automated Manipulation Of Strings und bedeutet die automatisierte Bearbeitung der Sprachpakete.</p>
<p>AMOS ist das zentrale Repository aller Moodle-Texte incl. aller Veränderungen. AMOS protokolliert das Hinzufügen von englischen Texten, sammelt die Übersetzungen aller Sprachen, koordiniert gemeinsame Übersetzungsvorhaben und erzeugt alle offiziell bereitgestellten Sprachpakete automatisch.</p>
<p>Weitere Informationen: <a href="http://docs.moodle.org/en/AMOS">AMOS documentation</a></p>';
$string['amos'] = 'AMOS - Werkzeug zur Moodle-Übersetzung';
$string['amos:commit'] = 'Texte aus dem Arbeitsspeicher in das AMOS-Repository übertragen';
$string['amos:importfile'] = 'Texte aus hochgeladener Datei importieren';
$string['amos:manage'] = 'AMOS-Portal verwalten';
$string['amos:stage'] = 'AMOS benutzen und Texte im Arbeitsspeicher übersetzen';
$string['amos:stash'] = 'Arbeitsspeicher in einer Ablage sichern';
$string['casesensitive'] = 'Groß-/Kleinschreibung';
$string['commitstage'] = 'Texte aus dem Arbeitsspeicher abgeben';
$string['commitstage_help'] = 'Alle Übersetzungen im Arbeitsspeicher werden dauerhaft im AMOS Repository gespeichert. Vorher wird die Liste automatisch gekürzt und optimiert. Ausschließlich die abgebbare Übersetzungen werden gespeichert, die vorher in der Übersicht grün unterlegt sein müssen. Der Arbeitsspeicher wird nach der Abgabe gelöscht.';
$string['committableall'] = 'Alle Sprachen';
$string['committablenone'] = 'Keine Sprache erlaubt - melden Sie sich beim AMOS-Verwalter';
$string['confirmaction'] = 'Sind Sie sicher, dass Sie die Texte endgültig abgeben möchten?';
$string['contribaccept'] = 'Zustimmen';
$string['contribactions'] = 'Bereitgestellte Übersetzungen';
$string['contribapply'] = 'Vorschlagen';
$string['contribassignee'] = 'Prüfer/in';
$string['contribassigneenone'] = '-';
$string['contribassigntome'] = 'Mir zuweisen';
$string['contribauthor'] = 'Autor/in';
$string['contribclosedno'] = 'Erledigte Vorschläge verbergen';
$string['contribclosedyes'] = 'Erledigte Vorschläge anzeigen';
$string['contribcomponents'] = 'Komponenten';
$string['contribid'] = 'ID';
$string['contribincomingnone'] = 'Keine eingehenden Vorschläge';
$string['contribincomingsome'] = 'Eingehende Vorschläge ({$a})';
$string['contriblanguage'] = 'Sprache';
$string['contribreject'] = 'Ablehnen';
$string['contribresign'] = 'Verzichten';
$string['contribstartreview'] = 'Betrachtung beginnen';
$string['contribstatus'] = 'Status';
$string['contribstatus0'] = 'Neu';
$string['contribstatus10'] = 'Wird betrachtet';
$string['contribstatus20'] = 'Abgelehnt';
$string['contribstatus30'] = 'Angenommen';
$string['contribstrings'] = 'Texte';
$string['contribstringseq'] = '{$a->orig} neu';
$string['contribstringsnone'] = '{$a->orig} (alle Texte sind bereits übersetzt im Sprachpaket)';
$string['contribstringssome'] = '{$a->orig} (davon haben {$a->same} Texte bereits eine neuere Übersetzung)';
$string['contribsubject'] = 'Betreff';
$string['contribsubmittednone'] = 'Keine eingesandten Vorschläge';
$string['contribsubmittedsome'] = 'Ihre Vorschläge ({$a})';
$string['contribtimemodified'] = 'Geändert';
$string['contributions'] = 'Vorschläge';
$string['emailacceptbody'] = '{$a->assignee} betreut das Sprachpaket und hat Ihre eingesandte Übersetzung angenommen: 
#{$a->id} {$a->subject} 

Weitere Details finden Sie auf {$a->url}.';
$string['emailacceptsubject'] = '[AMOS Vorschlag] Angenommen';
$string['emailcontributionbody'] = '{$a->author} hat eine neue Übersetzung eingesandt: 
#{$a->id} {$a->subject} 

Weitere Details finden Sie auf {$a->url}.';
$string['emailcontributionsubject'] = '[AMOS Vorschlag] Neue Übersetzung';
$string['emailrejectbody'] = '{$a->assignee} betreut das Sprachpakets und hat Ihre eingesandte Übersetzung nicht angenommen:
#{$a->id} {$a->subject}

Weitere Details finden Sie auf {$a->url}.';
$string['emailrejectsubject'] = '[AMOS Vorschlag] Nicht angenommen';
$string['emailreviewbody'] = '{$a->assignee} betreut das Sprachpaket und hat mit der Prüfung Ihrer eingereichten Übersetzung begonnen.
#{$a->id} {$a->subject} 

Weitere Details finden Sie auf {$a->url}.';
$string['emailreviewsubject'] = '[AMOS Vorschlag] Prüfung gestartet';
$string['err_exception'] = 'Fehler: {$a}';
$string['err_invalidlangcode'] = 'Ungültiger Sprachcode';
$string['err_parser'] = 'Parsingfehler: {$a}';
$string['filtercmp'] = 'Komponenten';
$string['filtercmp_desc'] = 'Texte dieser Komponenten zeigen';
$string['filterlng'] = 'Sprachen';
$string['filterlng_desc'] = 'Übersetzungen dieser Sprachen zeigen';
$string['filtermis'] = 'Einschränkungen';
$string['filtermis_desc'] = 'Suche mit weiteren Angaben einschränken';
$string['filtermisfglo'] = 'Nur zurückgestellte Texte';
$string['filtermisfhlp'] = 'Nur Hilfetexte';
$string['filtermisfmis'] = 'Nur fehlende und veraltete Texte';
$string['filtermisfstg'] = 'Nur Texte im Arbeitsspeicher';
$string['filtermisfwog'] = 'Ohne zurückgestellte Texte';
$string['filtersid'] = 'Text-ID';
$string['filtersid_desc'] = 'Eindeutiges Schlüsselmerkmal';
$string['filtertxt'] = 'Textsuche';
$string['filtertxtcasesensitive'] = 'Groß-/Kleinschreibung';
$string['filtertxt_desc'] = 'Angegebener Textteil muss enthalten sein';
$string['filtertxtregex'] = 'regex';
$string['filterver'] = 'Versionen';
$string['filterver_desc'] = 'Texte dieser Moodle-Versionen zeigen';
$string['found'] = 'Gefunden: {$a->found}     Fehlend: {$a->missing} ({$a->missingonpage})';
$string['foundinfo'] = 'Zahl der gefundenen Texte';
$string['gotofirst'] = 'Zur ersten Seite';
$string['gotoprevious'] = 'Zur vorigen Seite';
$string['greylisted'] = 'Zurückgestellte Texte';
$string['greylistedwarning'] = 'Zurückgestellter Text';
$string['importfile'] = 'Übersetzte Texte aus Datei importieren';
$string['language'] = 'Sprache';
$string['languages'] = 'Sprachen';
$string['log'] = 'Logdaten';
$string['logfilterbranch'] = 'Versionen';
$string['logfiltercommithash'] = 'git hash
';
$string['logfiltercommitmsg'] = 'Abgabe enthält';
$string['logfiltercommits'] = 'Abgabefilter';
$string['logfiltercommittedafter'] = 'Abgabe nach';
$string['logfiltercommittedbefore'] = 'Abgabe vor';
$string['logfiltercomponent'] = 'Komponenten';
$string['logfilterlang'] = 'Sprachen';
$string['logfiltershow'] = 'Gefilterte Abgaben und Texte zeigen';
$string['logfiltersource'] = 'Quelle';
$string['logfiltersourceamos'] = 'AMOS (Webbasierter Übersetzer)';
$string['logfilterstringid'] = 'Text-ID';
$string['logfilterstrings'] = 'Textfilter';
$string['logfilterusergrp'] = 'Abgabe durch';
$string['logfilterusergrpor'] = 'oder';
$string['maintainers'] = 'Maintainer';
$string['markuptodate'] = 'Übersetzung ist aktuell';
$string['markuptodate_help'] = 'AMOS hat einen Text als \'Veraltet\' markiert, weil die englische Version des Textes nach der Übersetzung verändert wurde. Entscheiden Sie bitte, ob die Übersetzung weiter gelten soll, oder bearbeiten Sie den Text.
';
$string['merge'] = 'Zuführen';
$string['mergestrings'] = 'Texte aus einem anderen Zweig zuführen';
$string['newlanguage'] = 'Neue Sprache';
$string['nofiletoimport'] = 'Bitte geben Sie eine Datei für den Import an.';
$string['nologsfound'] = 'Keine Texte gefunden - bitte prüfen Sie die Filtereinstellung';
$string['nostringsfound'] = 'Keine Texte gefunden';
$string['nostringsfoundonpage'] = 'Keine Texte auf der Seite {$a} gefunden';
$string['outdatednotcommitted'] = 'Veralteter Text';
$string['outdatednotcommitted_help'] = 'AMOS hat einen Text als \'Veraltet\' markiert, weil die englische Version des Textes nach der Übersetzung verändert wurde. Bitte prüfen Sie die Übersetzung.';
$string['outdatednotcommittedwarning'] = 'Veraltet';
$string['ownstashes'] = 'Ihre Ablagen';
$string['ownstashes_help'] = 'Liste von allen Ihren Ablagen';
$string['ownstashesnone'] = 'Keine eigenen Ablagen';
$string['permalink'] = 'Dauerlink';
$string['placeholder'] = 'Platzhalter';
$string['placeholderwarning'] = 'Text mit Platzhalter';
$string['pluginclasscore'] = 'Core (Kernsystem)';
$string['pluginclassnonstandard'] = 'Plugins (nicht standardmäßig)';
$string['pluginclassstandard'] = 'Plugins (standardmäßig)';
$string['pluginname'] = 'AMOS';
$string['presetcommitmessage'] = 'Bereitgestellte Übersetzung #{$a->id} von {$a->author}';
$string['privileges'] = 'Ihre Berechtigungen';
$string['privilegesnone'] = 'Sie haben ein Leserecht für öffentliche Informationen.';
$string['regex'] = 'regex';
$string['requestactions'] = 'Aktion';
$string['sourceversion'] = 'Quelle';
$string['stage'] = 'Arbeitsspeicher';
$string['stageactions'] = 'Aktionen im Arbeitsspeicher';
$string['stageedit'] = 'Arbeitsspeicher bearbeiten';
$string['stagelang'] = 'Lang';
$string['stageoriginal'] = 'Original';
$string['stageprune'] = 'Nicht übertragbare entfernen';
$string['stagerebase'] = 'Sortieren';
$string['stagestring'] = 'Text';
$string['stagestringsnocommit'] = 'Texte im Arbeitsspeicher: {$a->staged}';
$string['stagestringsnone'] = 'Kein Text im Arbeitsspeicher';
$string['stagestringssome'] = 'Texte im Arbeitsspeicher: {$a->staged}, davon {$a->committable} abgebbar';
$string['stagesubmit'] = 'An Maintainer senden';
$string['stagetranslation'] = 'Übersetzung';
$string['stageunstageall'] = 'Alle verwerfen';
$string['stashactions'] = 'Aktionen in den Ablagen';
$string['stashactions_help'] = 'Eine Ablage ist eine Momentaufnahme des aktuellen Arbeitsspeichers. Eine solche Ablage kann als Vorschlag an die Maintainer des Sprachpakets geschickt werden.';
$string['stashautosave'] = 'Automatische Sicherungsablage';
$string['stashcomponents'] = '<span>Komponenten:</span> {$a}';
$string['stashdrop'] = 'Weglegen';
$string['stashes'] = 'Ablagen';
$string['stashlanguages'] = '<span>Sprachen:</span> {$a}';
$string['stashpop'] = 'Hervorholen';
$string['stashpush'] = 'Arbeitsspeicher in Ablage sichern';
$string['stashstrings'] = '<span>Anzahl der Texte:</span> {$a}';
$string['stashsubmit'] = 'An Maintainer senden';
$string['stashsubmitdetails'] = 'Kurze Mitteilung';
$string['stashsubmitmessage'] = 'Nachricht';
$string['stashsubmitsubject'] = 'Betreff';
$string['stashtitle'] = 'Name der Ablage';
$string['stashtitledefault'] = 'WIP - {$a->time}';
$string['stringhistory'] = 'Verlauf';
$string['strings'] = 'Texte';
$string['submitting'] = 'Vorschlag einreichen';
$string['targetversion'] = 'Ziel
';
$string['translatorlang'] = 'Lang';
$string['translatorlang_help'] = 'Dies ist der Code des Sprachpakets, zu dem die Übersetzung gehört. Klicken Sie auf <strong>+</strong>, um die Entwicklung dieses Textes anzuzeigen.';
$string['translatororiginal'] = 'Original';
$string['translatorstring'] = 'Kennung';
$string['translatorstring_help'] = 'Die Kennung zeigt die Moodle-Version (branch), die Text-ID und die Komponente an, zu der der Text gehört.';
$string['translatortool'] = 'Übersetzer';
$string['translatortranslation'] = 'Übersetzung';
$string['typecontrib'] = 'Plugins (nicht standardmäßig)';
$string['typecore'] = 'Core (Kernsystem)';
$string['typestandard'] = 'Plugins (standardmäßig)';
$string['version'] = 'Version';
