<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'fr_ca', branch 'MOODLE_20_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['forumtype_help'] = '<p>Plusieurs types de forum sont offerts :
</p>
<p><b>Une seule discussion simple</b> - est une discussion
organisée en un
seul fil sur une page unique. Utile pour les discussions courtes et
ciblées.
</p>
<p><b>Forum standard</b> - est un forum ouvert où chacun peut
entamer une nouvelle discussion à tout instant. Il s\'agit du
type de forum le
plus adéquat pour les discussions d\'ordre général.
</p>
<p><b>Chaque personne commence une seule discussion</b> - bien que
tous peuvent répondre dans toutes les discussions, chacun ne
peut
en entamer qu\'une seule. C\'est utile lorsque vous souhaitez que
chaque étudiant exprime ses réflexions sur le sujet de
la semaine et que tous les autres puissent lui répondre.</p>';
$string['maxattachmentsize_help'] = '<p>Il est possible de limiter la taille des annexes. Cette limite
est fixée par la personne qui met en place le forum.</p>

<p>Il est cependant parfois possible d\'envoyer un fichier de
taille supérieure à cette valeur. Dans ce cas, le
fichier n\'est pas enregistré sur le serveur et un message
d\'erreur est affiché.</p>';
$string['modulename_help'] = '<p><img valign=absmiddle src="<?php echo $cfg->wwwroot?>/mod/forum/icon.gif"> <b>Forums</b></p>

<p>Le forum est un des modules les plus importants de Moodle! Les forums sont un lieu pour présenter des idées et en discuter avec tous les participants au cours. En interagissant, les étudiants construisent ensemble leurs savoirs.</p>

<p>Voici quelques-unes des caractéristiques des forums :</p>

<ul>
<li>Ils peuvent permettre ou non l\'ajout de nouvelles discussions ou de réponses.</li>
<li>On peut joindre un fichier en annexe aux messages dans les forums.</li>
<li>Les étudiants peuvent évaluer les messages publiés dans les forums.</li>
<li>Les forums peuvent être lus dans différents formats d\'affichage.</li>
<li>Les participants peuvent décider de recevoir par courriel tous les messages d\'un forum.</li>
<li>Le professeur peut imposer aux étudiants la réception par courriel de tous les courriels.</li>
</ul>';
$string['rssarticles_help'] = '<p>Cette option vous permet de fixer le nombre d\'articles récents
à inclure dans le canal RSS.</p>

<p>Un nombre entre 5 et 20 est adéquat pour la plupart
des forums. Si le forum est très actif, il est souhaitable d\'augmenter
ce nombre.</p>';
$string['rsstype_help'] = '<p>Cette option vous permet d\'activer le canal RSS de ce forum.</p>

<p>Vous pouvez choisir entre deux types de canaux RSS :

<ul>
<li><b>Discussions :</b> le canal généré comprendra les nouvelles
discussions du forum avec leur message initial.</li>

<li><b>Messages :</b> le canal généré comprendra tous les nouveaux
messages postés dans le forum.</li>
</ul>';
$string['subscription_help'] = '<p>Lorsqu\'une personne est abonnée à un forum, cela
signifie qu\'elle recevra par courriel une copie de tous les messages
postés sur ce forum. Les messages sont envoyés environ
30 minutes après qu\'ils aient été postés
pour la première fois. (Ce délai est défini par
l\'administrateur du serveur Moodle.) </p>
<p>En général, les utilisateurs peuvent décider
de s\'abonner ou non à chaque forum. </p>
<p>Cependant, si un professeur force l\'abonnement à un forum
particulier, ce choix l\'emporte et tous les étudiants
abonnés
au cours recevront par courriel une copie de tous les messages
postés . </p>
<p>Ceci s\'avère particulièrement utile dans le forum des
nouvelles
et dans les débuts du cours (avant que tous découvrent
qu\'ils peuvent s\'abonner eux-mêmes). </p>';
