<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'fr_ca', branch 'MOODLE_20_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['exportquestions_help'] = '<!-- $Id$ -->



<p>Cette fonction vous permet d\'exporter la totalité des questions d\'une catégorie vers un fichier texte.</p>

<p>Veuillez toutefois noter que pour certains formats de questions, lors de l\'exportation, des informations sont perdues, car ces formats ne permettent pas toutes les possibilités offertes par Moodle dans les tests. Il faut donc s\'attendre à des différences lors de l\'exportation et de la réimportation de questions dans Moodle. Certains types de questions ne pourront pas du tout être exportés. Nous vous conseillons de vérifier les données exportées avant de les utiliser dans un environnement de production.</p>

<p>Le seul format supporté pour l\'instant est :</p>

<p><b>Format GIFT</b></p>
<ul>
<p>Le format GIFT est le format le plus complet disponible pour l\'importation et l\'exportation de questions de tests dans Moodle. Il a été conçu pour permettre aux enseignants d\'écrire facilement des questions dans un fichier texte. Il supporte les questions à Choix multiples, Vrai-Faux, à Réponse courte, d\'Appariement, Numériques, ainsi que l\'insertion de _____ pour le format Mot manquant. Il est à noter que le format Cloze n\'est actuellement pas supporté. Les différents types de questions peuvent être mélangés dans un même fichier texte, et le format permet en outre des lignes de commentaires, des noms pour les questions, les feedbacks et les notes pondérées (en %). Voici quelques exemples :</p>

<pre>
Quelle était la couleur de la jument blanche de Napoléon ?{~Verte ~Noire =Blanche}

La monture de Napoléon était {=une jument ~un étalon ~un mulet}.

La jument de Napoléon était verte.{FALSE}

Quelle était la nationalité de Napoléon ?{=Corse =Française}

En quelle année Napoléon est-il mort ?{#1821}
</pre>

<p align="right"><a href="help.php?file=formatgift.html&amp;module=quiz">Plus d\'informations sur le format GIFT</a></p>
</ul>

<p>D\'autres formats seront bientôt disponibles pour l\'exportation, notamment WebCT, IMS QTI et tout ceux que les utilisateurs de Moodle pourront apporter !</p>';
