<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'fr_ca', branch 'MOODLE_20_STABLE'
 *
 * @package   quiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['eachattemptbuildsonthelast_help'] = '<p align="center"><b>Chaque nouvelle tentative se fait à partir
de la tentative précédente</b></p>
<p>Lorsqu\'on autorise l\'étudiant à refaire plusieurs fois
un test, l\'option <b>Oui</b> permettra à l\'étudiant de
commencer une nouvelle tentative avec les résultats de l\'essai
précédent. Ainsi, l\'étudiant pourra
compléter un test en plusieurs séances ou il pourra
corriger les erreurs qu\'il a faites.</p>
<p>Si vous désirez que l\'étudiant recommence à
zéro à chaque tentative, choisissez l\'option <b>Non</b>.</p>';
$string['grademethod_help'] = '<p align=center><b>Calcul de la note du test</b></p>

<p>Lorsqu\'on permet à l\'étudiant des tentatives multiples pour faire le test, vous devez choisir comment sera calculé la note finale de l\'étudiant. Voici les choix possibles :</p>

<p><b>La note la plus élevée </b></p>
<ul>
<p>La note finale est la meilleure note obtenue dans toutes les tentatives.</p>
</ul>
<p><b>Note moyenne</b><p>
<ul>
<p>La note finale est la note moyenne (moyenne simple) de toutes les tentatives.</p>
</ul>

<p><b>Première note</b><p>
<ul>
<p>La note finale est la note obtenue à la première tentative.</p>
</ul>

<p><b>Dernière note</b><p>
<ul>
<p>La note finale est la note obtenue à la dernière tentative.</p>
</ul>';
$string['requirepassword_help'] = '<!-- $Id$ -->



<p>Ce champ est optionnel.</p>

<p>Si vous spécifiez ici une clef, les participants devront taper cette même clef avant de pouvoir faire le test.</p>';
$string['requiresubnet_help'] = '<!-- $Id$ -->

<p align=center><b>Restriction par adresse IP</b></p>

<p>Ce champ est optionnel.</p>

<p>Vous pouvez restreindre l\'accès à un test à des sous-réseaux particuliers d\'un réseau local (LAN) ou de l\'internet en spécifiant ici une liste d\'adresses IP (complètes ou partielles), séparées par des virgules.</p>

<p>Cela peut être spécialement utile lorsque vous désirez que seules les personnes dans une salle spécifique puissent accéder au test.</p>

<p>Vous pouvez indiquer ici trois types d\'adresses IP (il n\'est pas possible d\'utiliser des adresses sous la forme de nom de domaine, par exemple « mon-ecole.ch ») :
<ol>
<li>des adresses IP complètes, comme <b>192.168.10.1</b>, qui correspondent à un seul ordinateur (ou un serveur proxy) ;</li>
<li>des adresses IP partielles, comme <b>192.168</b>, qui correspondent à tous les ordinateurs dont l\'adresse commence ainsi ;</li>
<li>des adresses en notation CIDR, comme <b>231.54.211.0/20</b>, qui permettent de spécifier des sous-réseaux de manière plus détaillée.</li>
</ol>
</p>

<p>Les espaces sont ignorés.</p>

<p>Exemple :  <b>192.168. , 231.54.211.0/20, 231.3.56.211</b></p>';
$string['timelimit_help'] = '<!-- $Id$ -->

<p align="center"><strong>Temps disponible</strong></p>

<p>Par défaut, le temps disponible pour effectuer un test est illimité, ce qui laisse tout le temps à l\'étudiant pour terminer le test.</p>

<p>Si vous spécifiez un temps disponible pour un test, différentes actions sont effectuées pour s\'assurer que les tests sont terminés avant l\'échéance de cette durée.</p>

<ul>
	<li>Le support de Javascript du navigateur devient obligatoire, ce qui permet au chronomètre de fonctionner correctement</li>
	<li>Une fenêtre s\'affiche avec un compte à rebours</li>
	<li>Lorsque le temps disponible est échu, le test est automatiquement envoyé avec les réponses données jusqu\'à cet instant</li>
	<li>Si un étudiant tente de tricher et prend plus que 60 secondes de plus que la durée allouée, une note de 0 lui est automatiquement attribuée
	</li>
</ul>';
