<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'gl', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['autocreate'] = 'Os cursos poden ser creados automaticamente se hai
                                    inscricións para un curso que aínda non exista 
                                    en Moodle.';
$string['autocreation_settings'] = 'Configuración automática para creación de cursos';
$string['bind_dn'] = 'Se desexa utilizar Usuario de ligazón para buscar usuarios, 
                                 especifíqueo aquí. Algo como 
                                 cn=ldapusuarior,ou=público,o=org';
$string['bind_pw'] = 'Contrasinal para o usuario de ligazón.';
$string['category'] = 'Categoría para cursos creados automaticamente.';
$string['contexts'] = 'Contextos LDAP';
$string['course_fullname'] = 'Opcional: Campo LDAP de onde se colle o nome completo.';
$string['course_idnumber'] = 'Mapa para o único identificador no LDAP, normalmente
                                         <em>cn</em> ou <em>uid</em>. Recoméndase
                                         que bloquee o valor se está a utilizar
                                         a creación automática do curso.';
$string['course_settings'] = 'Configuración de inscrición nos cursos';
$string['course_shortname'] = 'Opcional: Campo LDAP de onde se colle o nome curto.';
$string['course_summary'] = 'Opcional: Campo LDAP de onde se colle o resumo.';
$string['editlock'] = 'Bloquear valor';
$string['enrolname'] = 'LDAP';
$string['general_options'] = 'Opcións xerais';
$string['host_url'] = 'Especificar o servidor LDAP en forma de URL como 
                                  ldap://ldap.myorg.com/ 
                                  ou ldaps://ldap.myorg.com/';
$string['memberattribute'] = 'Atributo de membro LDAP';
$string['objectclass'] = 'objectClass utilizado para buscar cursos. Normalmente
                                     posixGroup.';
$string['pluginname_desc'] = '<p>Pode utilizar un servidor LDAP para controlar as súas inscricións.  
                          É asumido que a súa árbore LDAP contén grupos que asignan os 
                          cursos, e que cada un deses grupos/cursos terán 
                          entradas de membros para asignar estudantes.</p>
                          <p>É asumido que os cursos son definidos como grupos en 
                          LDAP, e que cada grupo ten múltiples campos de membros 
                          (<em>membro</em> ou <em>membroUid</em>) que conteñen unha única
                          identificación de usuario.</p>
                          <p>Para utilizar a inscrición LDAP, os seus usuarios <strong>deben</strong> 
                          ter un campo de número id válido. Os grupos LDAP deben ter 
                          este número id nos campos de membro para que un usuario poida inscribirse 
                          no curso.
                          Normalmente, isto funciona ben se xa está a utilizar a Autenticación LDAP 
                          .</p>
                          <p>As inscricións serán actualizadas cando os usuarios inicien a sesión.
                           Tamén pode executar un script para manter as inscricións sincronizadas. Vexa en 
                          <em>inscribir/ldap/inscrición_ldap_sync.php</em>.</p>
                          <p>Este plugin tamén pode ser definido para crear automaticamente novos 
                          cursos ao aparecer grupos novos en LDAP.</p>';
$string['roles'] = 'Asignación de papeis';
$string['server_settings'] = 'Configuración do servidor LDAP';
$string['template'] = 'Opcional: os cursos creados automaticamente poden copiar 
                                  as súas configuracións dun modelo de curso.';
$string['updatelocal'] = 'Actualizar datos locais';
$string['version'] = 'A versión do protocolo LDAP que está a utilizar o seu servidor.';
