<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'hr', branch 'MOODLE_20_STABLE'
 *
 * @package   chat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['ajax'] = 'Inačica koja koristi AJAX';
$string['autoscroll'] = 'Automatsko pomicanje';
$string['beep'] = 'Bocni';
$string['cantlogin'] = 'Nije moguće prijaviti se u chat-sobu';
$string['chat:chat'] = 'Sudjelovanje u chatu';
$string['chat:deletelog'] = 'Brisanje chat zapisa (povijesti)';
$string['chat:exportparticipatedsession'] = 'Izvoz liste sudionika sesije u kojoj ste sudjelovali';
$string['chat:exportsession'] = 'Izvoz podataka o bilo kojoj chat sesiji';
$string['chatintro'] = 'Uvodni tekst';
$string['chatname'] = 'Naziv chat sobe';
$string['chat:readlog'] = 'Čitanje chat zapisa';
$string['chatreport'] = 'Chat sesije';
$string['chat:talk'] = 'Sudjelovanje u chatu';
$string['chattime'] = 'Sljedeći chat zakazan je za';
$string['configmethod'] = 'Način isporuke poruka "Ajax" prikazuje sučelje temeljeno na tehnologiji Ajax, i redovito ažurira chat s poslužitelja. U uobičajenom načinu isporuke poruka, svi klijenti ažuriraju chat u redovnim vremenskim razmacima. Za to nisu potrebna dodatna podešavanja, no veći broj sudionika može jako opteretiti poslužitelj. Daemon na poslužitelju zahtjeva pristup Unix shellu, no omogućuje brzo i skalabilno okruženje za chat. ';
$string['confignormalupdatemode'] = 'Osvježaanje chat-sobe se obično temelji na <em>Keep-Alive</em> mogućnosti HTTP-a 1.1, no to još uvijek znatno opterećuje poslužitelj. Naprednija metoda je uporaba mogućnosti <em>Tijek (Stream)</em> koji je puno skalabilniji (sličan metodi "chatd"), no možda nije podržan na poslužitelju.';
$string['configoldping'] = 'Koje je najveće vrijeme prije nego zaključimo da je sudionik napustio chat (u sekundama)? To je samo gornja granica, jer se napuštanja chata obično otkriju vrlo brzo. Niže vrijednosti će više opterećivati poslužitelj. Ako koristite običnu vrstu chata, <strong>nikad</strong> nemojte postaviti vrijednost na manje od 2* chat_refresh_room';
$string['configrefreshroom'] = 'Koliko često treba osvježiti chat-sobu (u sekundama)? Postavljanje niske vrijednosti će ubrzati komunikaciju, no može jače opteretiti poslužitelj, ako ima puno korisnika. Ako koristite <em>Tijek (Stream)</em> ažuriranja, možete odabrati veće učestalosti osvježavanja - probajte s brojem 2.';
$string['configrefreshuserlist'] = 'Koliko često treba osvježiti popis sudionika? (u sekundama)';
$string['configserverhost'] = 'Naziv poslužitelja gdje se nalazi chat-daemon';
$string['configserverip'] = 'Numerička IP adresa koja odgovara nazivu gornjeg poslužitelja.';
$string['configservermax'] = 'Najveći dopušteni broj sudionika';
$string['configserverport'] = 'Port na poslužitelju za pristup daemonu';
$string['currentchats'] = 'Aktivne chat sesije';
$string['currentusers'] = 'Trenutno prijavljeni sudionici';
$string['deletesession'] = 'Obriši ovu sesiju';
$string['deletesessionsure'] = 'Želite li doista izbrisati ovu sesiju?';
$string['donotusechattime'] = 'Ne objavljuj zakazani termin za chat';
$string['enterchat'] = 'Kliknite ovdje za pristup chatu';
$string['errornousers'] = 'Nema korisnika!';
$string['explaingeneralconfig'] = 'Ove se postavke <strong>uvijek</strong> koriste';
$string['explainmethoddaemon'] = 'Ove postavke vrijede <strong>samo</strong> ako ste odabrali "daemon na poslužitelju" kao način isporuke poruka.';
$string['explainmethodnormal'] = 'Ove postavke vrijede <strong>samo</strong> ako ste odabrali "Uobičajeni način" isporuke poruka';
$string['generalconfig'] = 'Općenite postavke';
$string['idle'] = 'Neaktivan';
$string['inputarea'] = 'Prostor za unos';
$string['invalidid'] = 'Nije moguće pronaći tu chat-sobu!';
$string['list_all_sessions'] = 'Prikaz svih sesija.';
$string['list_complete_sessions'] = 'Prikaz samo završenih sesija.';
$string['listing_all_sessions'] = 'Prikaz svih sesija.';
$string['messagebeepseveryone'] = '{$a} je bocnuo sve!';
$string['messagebeepsyou'] = '{$a} vas je upravo bocnuo!';
$string['messageenter'] = 'Novi sudionik na chatu: {$a} ';
$string['messageexit'] = 'Sudionik napustio chat: {$a} ';
$string['messages'] = 'Poruke';
$string['messageyoubeep'] = 'Bocnuli ste sudionika: {$a}';
$string['method'] = 'Način isporuke poruka';
$string['methodajax'] = 'AJAX';
$string['methoddaemon'] = 'Chat-daemon na poslužitelju';
$string['methodnormal'] = 'Uobičajeni';
$string['modulename'] = 'Chat';
$string['modulename_help'] = 'Modul chat omogućuje sudionicima sinhronu komunikaciju u realnom vremenu. Ovo je korisno kako bismo bolje upoznali različita razmišljanja jednih o drugima i o temi o kojoj razgovaramo. Način uporabe chata je dosta drugačiji od asinkronih foruma.';
$string['modulenameplural'] = 'Chatovi';
$string['neverdeletemessages'] = 'Nikada ne briši poruke';
$string['nextsession'] = 'Sljedeća zakazana sesija';
$string['nochat'] = 'Nema chata';
$string['no_complete_sessions_found'] = 'Nema završenih sesija.';
$string['noguests'] = 'Chat nije otvoren gostima.';
$string['nomessages'] = 'Nema poruka (još)';
$string['nopermissiontoseethechatlog'] = 'Nemate pravo vidjeti zapise prošlih chatova.';
$string['normalkeepalive'] = 'KeepAlive';
$string['normalstream'] = 'Tijek (Stream)';
$string['noscheduledsession'] = 'Nema zakazanih sesija';
$string['notallowenter'] = 'Nije vam dozvoljen pristup u ovu chat sobu.';
$string['notlogged'] = 'Niste prijavljeni!';
$string['oldping'] = 'Vrijeme čekanja prije raskida veze';
$string['pastchats'] = 'Prethodne chat sesije';
$string['pluginadministration'] = 'Administracija chata';
$string['pluginname'] = 'Chat';
$string['refreshroom'] = 'Osvježi sobu';
$string['refreshuserlist'] = 'Osvježi popis sudionika';
$string['removemessages'] = 'Ukloni sve poruke';
$string['repeatdaily'] = 'Svaki dan u isto vrijeme';
$string['repeatnone'] = 'Nema ponavljanja - objavi samo određeno vrijeme';
$string['repeattimes'] = 'Ponavljanje sesija';
$string['repeatweekly'] = 'Svaki tjedan u isto vrijeme';
$string['saidto'] = 'napisano sudioniku';
$string['savemessages'] = 'Pohrani prošle sesije';
$string['seesession'] = 'Pregledaj ovu sesiju';
$string['send'] = 'Pošalji';
$string['sending'] = 'Slanje';
$string['serverhost'] = 'Naziv poslužitelja';
$string['serverip'] = 'IP adresa poslužitelja';
$string['servermax'] = 'Najveći broj sudionika';
$string['serverport'] = 'Port na poslužitelju';
$string['sessions'] = 'Chat sesije';
$string['sessionstart'] = 'Chat sesija će biti pokrenuta u: {$a}';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'Svi mogu vidjeti prošle sesije';
$string['studentseereports_help'] = 'Ako je postavljeno na "Ne", samo sudionici s pravom mod/chat:readlog mogu vidjeti zapise prošlih chatova';
$string['talk'] = 'Pričaj';
$string['updatemethod'] = 'Način osvježavanja';
$string['updaterate'] = 'Brzina osvježavanja:';
$string['userlist'] = 'Popis sudionika';
$string['usingchat'] = 'Uporaba chata';
$string['usingchat_help'] = 'Modul chat sadrži mogućnosti koje razgovor čine ljepšima:

* Smješci (<i>emotikoni, smajliji, smiley</i>) - sve vrste smješaka koje možete napisati bilo gdje u Moodleu, možete napisati i ovdje. Na primjer, :-)
* Poveznice - Web adrese će se automatski pretvoriti u poveznice
* Iskazivanje osjećaja - ako započnete redak sa "/me" ili ":", možete iskazati neke osjećaje. Na primjer, ako je vaše ime Ana i napišete ":laughs!" ili"/me laughs!", svi će vidjeti "Ana laughs!"
* Bockanje - drugom sudioniku možete skrenuti pažnju zvukom, kliknuvši na "Bocni" pored njegovog imena. Za skretanje pažnje svim sudionicima chata može se napisati "Bocni sve".
* HTML - ako znate pisati HTML kod, možete ga koristiti za umetanje slika, zvukova, bojanje teksta i slično';
$string['viewreport'] = 'Prikaži prethodne chat sesije';
