<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle.org', language 'hr', branch 'MOODLE_20_STABLE'
 *
 * @package   moodle.org
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['aboutdemosite'] = 'Naš pokazni Moodle poslužitelj sadrži nekoliko probnih kolegija koje možete isprobati u ulogama studenta, predavača, pa čak i administratora. Ne brinite o tome što može poći po krivu, sustav se vraća u prethodno funkcionalno stanje svakih sat vremena.';
$string['aboutdemositetitle'] = 'Pokazni poslužitelj';
$string['aboutintro'] = 'Moodle je Sustav upravljanja kolegijima (Course Management System - CMS) otvorenoga koda, a možemo ga opisati i kao Sustav upravljanja učenjem (Learning Management System - LMS) ili Virtualno okruženje za učenje i podučavanje (Virtual Learning Environment - VLE). Razmjerno je popularan među predavačima širom svijeta koji ga koriste kao alat za stvaranje dinamičkih web sustava namijenjenih studentima i učenicima. Potrebno ga je instalirati na web poslužitelj, bilo na vašoj instituciji ili kod komercijalnih pružatelja web prostora.';
$string['aboutoverview'] = '<p>Fokus projekta Moodle je uvijek u davanju predavačima najboljih alata za upravljanje i promicanje učenja, ali postoji puno različitih načina na koji možete koristiti Moodle:</p>
<ul>
<li>Moodle ima značajke koje omogućavaju primjenu istoga kako u velikim sredinama sa stotinama tisuća korisnika, tako i u osnovnim školama i ostalim razmjerno malim obrazovnim okruženjima.</li>
<li>Mnoge ustanove koriste ga kao svoju platformu za provođenje potpuno online tečajeva/kolegija, dok ih druge koriste kao podršku F2F nastavi (poznato i kao hibridno učenje).</li>
<li>Neki od naših korisnika vole koristiti module aktivnosti (kao što su forumi, baze podataka i wikiji) kako bi izgradili obogaćene suradničke zajednice učenja zasnovane na predmetu kojim se bave (u tradiciji društvenog konstrukcionizma). Drugi preferiraju Moodle kao način isporuke sadržaja za studente/učenike (kao što su standardni SCORM paketi) i procjenu naučenog kroz zadaće i testove.</li>
</ul>';
$string['aboutoverviewtitle'] = 'Što je to Moodle?';
$string['aboutstatistics'] = 'Moodle možete besplatno preuzeti i registracija je dobrovoljna, tako da nemamo potpune podatke o svim korisnicima koji ga koriste. Međutim, koristeći podatke koje imamo, mi automatski generiramo neke zanimljive grafikone i brojčane podatke na našoj stranici statistike.';
$string['aboutstatisticsheading'] = 'Moodle statistika';
$string['aboutstatisticstitle'] = 'Statistika';
$string['activeusers24hours'] = 'Registrirani korisnici koji su pristupili sustavu u zadnja 24 sata:';
$string['activeuserspastmonth'] = 'Registrirani korisnici koji su pristupili sustavu u zadnjih mjesec dana:';
$string['browsecvstitle'] = 'Pogledajte naš izvorni kod';
$string['communityintro'] = 'Moodle ima veliku i šaroliku zajednicu korisnika s preko <a href="http://moodle.org/userpics">{$a->usercount} registriranih korisnika</a> samo na ovom poslužitelju, koji govore više od <a href="http://download.moodle.org/lang16/">{$a->langcount} jezika</a> i nalaze se u <a href="http://moodle.org/sites">{$a->countrycount} zemalja</a> (možete pogledati i <a href="http://moodle.org/stats">opširniju statistiku</a>).';
$string['conferencecenter'] = 'Moodle konferencijski centar';
$string['connectedsites'] = 'Određeni Moodle poslužitelji su povezani s moodle.org putem Moodle umrežavanja (MNet), tako da se na iste možete prijaviti automatski nakon autentikacije na ovom poslužitelju.';
$string['connectedsitestitle'] = 'Povezani poslužitelji';
$string['contactbugs'] = 'Na Moodle Tracker-u možete prijaviti probleme s Moodle softverom ili bilo kojim moodle.org poslužiteljem.';
$string['contactbugstitle'] = 'Prijava bugova';
$string['contactintro'] = 'Molimo odaberite jedan od raspoloživih oblika komunikacije:';
$string['contactlogin'] = 'Za sve ostale upite, prijavite se na sustav i upotrijebite kontaktni obrazac koji će potom biti dostupan na ovoj stranici.';
$string['contactmoodlecom'] = 'Sve upite vezane uz licenciranje, tržnu marku ili komercijalna pitanja, kao i ostala važna pitanja vezana uz Moodle uputite helpdesku dostupnom na <a href="http://moodle.com/">Moodle.com</a>';
$string['contactmoodlecomhelpdesk'] = 'Moodle.com helpdesk';
$string['contactmoodlecomtitle'] = 'Moodle.com';
$string['contactmoodleorgemail'] = 'Ako imate probleme s aktivacijom moodle.org korisničkog računa, pošaljite poruku e-pošte na ovu adresu:';
$string['contactmoodleorglogin'] = 'Prijavite se na poslužitelj';
$string['contactmoodleorgother'] = 'Za sve ostale upite, molim koristite doljnji kontakt obrazac.';
$string['contactmoodleorgtitle'] = 'Moodle.org';
$string['contactsecurity'] = 'Sigurnosni problemi se mogu prijaviti na siguran način putem tracker-a, pod uvjetom da podesite odgovarajuću razinu zaštite.';
$string['contactsent'] = 'Vaša poruka je poslana putem elektroničke pošte menadžeru Moodle zajednice.';
$string['contactsupport'] = 'Za podršku pri korištenju Moodle softvera, posjetite našu stranicu za podršku na kojoj su vam dostupni brojni korisni resursi.';
$string['contactsupporttitle'] = 'Podrška';
$string['developercontributors'] = 'Zahvale';
$string['developerlist'] = 'Popis razvojnih programera s pravom zapisivanja';
$string['developermeetings'] = 'Sastanci programera';
$string['developers'] = 'Glavni razvoj Moodle-a vodi manja grupa okupljena oko Moodle.com, potpomognuta od strane stotina drugih razvojnih programera širom svijeta. Mnogi od ovih razvojnih programera su također izravno odgovorni za različite modle i dodatke.';
$string['developerstitle'] = 'Programeri';
$string['developmentdocs'] = 'Najveći dio naše dokumentacije se nalazi u Moodle Docs - uključujući specifikacije, razvojne ideje, procedure, standarde i vodiče za korisnike.';
$string['developmentdocstitle'] = 'Dokumentacija za razvojne programere';
$string['developmentintro'] = 'Naš cilj je transparentni i otvoreni proces razvoja koji poziva cijelu korisničku zajednicu na doprinos istome. Ohrabrujemo PHP programere među vama, ali osim programiranjem, možete doprinijeti kroz rasprave, testiranje, povratne informacije i pisanje dokumentacije.';
$string['developmenttracker'] = 'Sva razvojna pitanja (kao što su bugovi, nove značajke i poboljšanja) se bilježe i njima se upravlja putem Moodle Tracker-a. Možete vidjeti tko radi na kojem dijelu koda, kao što možete i doprinijeti raspravi o istima. Ako želite pronaći informacije o određenim razvojnim pitanjima, prvo trebate pretražiti Tracker, a kada imate problem koji treba riješiti i isti se nalazi na Trackeru, obavezno <strong>glasajte</strong> za isti (jedan ili više njih), kako bi vaš glas pomogao odrediti razvojne prioritete.';
$string['donations'] = 'Korištenje Moodle-a je u potpunosti besplatno, no mnogi članovi korisničke zajednice su donirali određene svote kako bi pomogli plaćanje programera koji su zaslužni za razvoj.';
$string['donationsmoney'] = 'Možete pomoći direktno uplaćujući u fond putem novčanih donacija. Sav taj novac se koristi za pretvaranje vaših želja i potreba u ostvarene značajke koje svi zajedno možemo koristiti. Kako bi donirali novac putem kreditne kartice u većini glavnih valuta, molimo kliknite na Paypal gumb niže.<br /><br /> Donatori koji doniraju preko 10USD mogu dodati (ako to žele) svoje ime na ovu stranicu (gdje će se nalaziti godinu dana). Imajte na umu da morate kliknuti gumb "nastavi" nakon plaćanja kako bi mogli vidjeti obrazac na kojem možete urediti kako će se prikazati i zabilježiti vaš doprinos.';
$string['donationsservices'] = 'Ako imate potrebu za Moodle uslugama, kao što su hosting, podrška, instalacija, prilagođena programska rješenja, razvoj kolegija ili savjetovanje, molimo posjetite ovlaštenog lokalnog <a href="http://moodle.com/">Moodle partnera s moodle.com</a> (vidjet ćete njihove reklame na ovom poslužitelju). Partneri doprinose razvoju Moodle-a fiksnim postotkom njihove zarade koji ide u Moodle Trust fond, tako da je svatko na dobitku.';
$string['donationstitle'] = 'Donacije';
$string['donationstrust'] = 'Moodle ima razvojni fond kojim upravlja Moodle Trust (Moodle zaklada) koji zapošljava programere za rad na Moodle-u, a također snosi i troškove poput onih za moodle.org.';
$string['downloadcore'] = 'Glavni način distribucije je putem standardnih paketa. Oni sadrže veliki broj modula koje održavaju naši glavni programeri. Paketi su pogodni za instalaciju na skoro svim platformama gdje je instaliran PHP i neka od baza podataka.';
$string['downloadcoretitle'] = 'Standardni Moodle paketi';
$string['downloadcvs'] = 'Drugi način na koji možete doći do izvornog koda je korištenjem CVS-a za izravno povezivanje na jedan od naših poslužitelja koji koriste Moodle razvojni programeri. To čini naknadnu nadogradnju vrlo lakom, čak i ako postoje lokalne izmjene izvornog koda.';
$string['downloadcvstitle'] = 'Moodle putem CVS-a';
$string['downloadintro'] = 'Moodle je otvorenoga koda i izdan je pod <a href="http://docs.moodle.org/en/License">GPL licencom</a>. Sve što mi proizvedemo vam je dostupno za besplatno preuzimanje i korištenje.';
$string['downloadlang'] = 'U trenutnim inačicama Moodle-a, dodavanje podrške za nove jezike je automatizirano iz administracijskog izbornika na vašem sustavu. Međutim, za neke starije inačice Moodle-a se novi jezični paketi moraju preuzimati ručno.';
$string['downloadlangtitle'] = 'Jezični paketi';
$string['downloadlogotitle'] = 'Moodle logotipi';
$string['downloadmac'] = 'Ako nemate otprije instaliran web poslužitelj, ovi sve-u-jednom paketi će vam na lak i jednostavan način pomoći pri instalaciji Moodle-a na bilo kojem Apple računalu s Mac OS X.';
$string['downloadmactitle'] = 'Moodle za Mac OS X';
$string['downloadmodules'] = 'Pretražite našu sveobuhvatnu bazu podataka o dodatnim modulima i dodacima koji mogu biti dodani na vaš Moodle sustav pružajući dodatnu funkcionalnost.';
$string['downloadmodulestitle'] = 'Moduli i dodaci';
$string['downloadthemes'] = 'Izgled Moodle poslužitelja se može drastično izmijeniti korištenjem različitih tema (predložaka). Ovdje se nalazi baza koja sadrži teme koje su stvorili i podijelili naši korisnici.';
$string['downloadthemestitle'] = 'Teme';
$string['downloadwin'] = 'Ako nemate otprije instaliran web poslužitelj, ovi sve-u-jednom paketi će vam na lak i jednostavan način pomoći pri instalaciji Moodle-a na bilo kojem računalu s operativnim sustavom MS Windows.';
$string['downloadwintitle'] = 'Moodle za Windowse';
$string['erroradminonly'] = 'Ovom sučelju mogu pristupiti samo administratori.';
$string['erroralreadyvoted'] = 'Već ste glasali za {$a}';
$string['errormaxmessages'] = 'Nažalost, ne možete poslati više od 3 poruke.';
$string['errornomainnews'] = 'Nije moguće pronaći ili stvoriti glavni forum s vijestima na sustavu';
$string['errorsendingmail'] = 'Dogodila se pogreška pri slanju poruke. Pokušajte ponovo, ili kontaktirajte administratora poslužitelja.';
$string['events'] = 'Iako smo se specijalizirali za online učenje, još uvijek je lijepo naći se ponekad zajedno i u fizičkom svijetu! Pogledajte ove poveznice za više informacija o našim konferencijama (zovemo ih MoodleMoot) i drugim događanjima.';
$string['eventstitle'] = 'Događanja';
$string['frontpagewelcome1'] = 'Moodle je Sustav upravljanja kolegijima (Course Management System - CMS) otvorenoga koda, a možemo ga opisati i kao Sustav upravljanja učenjem (Learning Management System - LMS) ili Virtualno okruženje za učenje i podučavanje (Virtual Learning Environment - VLE). Moodle je besplatna web aplikacija koju predavači mogu koristiti za stvaranje učinkovitih online sustava za učenje.';
$string['frontpagewelcome2'] = 'Moodle.org je poslužitelj na kojem se okupljaju članovi zajednice kako bi doprinosili razvoju i raspravljali o Moodle-u. Istražujte ga korištenjem izbornika i pridružite nam se!';
$string['frontpagewelcometitle'] = 'Dobro došli u Moodle zajednicu!';
$string['generaldeveloperforum'] = 'Opći forum za razvoj';
$string['graphpopulation'] = 'Graf Moodle populacije';
$string['graphregistrationmap'] = 'Mapa Moodle registracija';
$string['graphregistrationmapdesc'] = '10 najvećih registriranih sustava iz {$a} zemalja';
$string['graphusersites'] = 'Usporedba Moodle korisnika v sustavi';
$string['jobs'] = 'Posjetite našu bazu podataka s informacijama o dostupnim radnim mjestima širom svijeta povezanim s Moodle-om.';
$string['jobstitle'] = 'Moodle i zapošljavanje';
$string['moodlecertification'] = 'Moodle certifikacija';
$string['moodleconsulting'] = 'Moodle savjetovanje';
$string['moodlecourseware'] = 'Moodle Courseware';
$string['moodlecustomisation'] = 'Prilagodba Moodle rješenja';
$string['moodledocs'] = 'Moodle dokumentacija';
$string['moodlehosting'] = 'Moodle hosting';
$string['moodleinstallation'] = 'Instalacija Moodle sustava';
$string['moodleintegrations'] = 'Moodle integracija';
$string['moodlesupport'] = 'Moodle podrška';
$string['moodlethemes'] = 'Moodle teme';
$string['moodletrackertitle'] = 'Moodle tracker';
$string['moodletraining'] = 'Moodle obrazovanje';
$string['mycoursesintro'] = 'Trenutno ste upisani na ove "kolegije" na ovom poslužitelju, pri čemu svaki od njih sadrži jedan ili više foruma.';
$string['nameabout'] = 'O nama';
$string['nameaboutmoodle'] = 'O Moodle-u';
$string['namecommercial'] = 'Komercijalne usluge';
$string['namecommunity'] = 'Zajednica';
$string['namecontact'] = 'Kontakt';
$string['namedevelopment'] = 'Razvoj';
$string['namedocumentation'] = 'Dokumentacija';
$string['namedownloads'] = 'Preuzimanje';
$string['nameevents'] = 'Događanja';
$string['nameforums'] = 'Forumi';
$string['namemycourses'] = 'Moji kolegiji';
$string['namenetwork'] = 'Povezani poslužitelji';
$string['namenews'] = 'Vijesti';
$string['namesecurity'] = 'Sigurnosne obavijesti';
$string['namesupport'] = 'Podrška';
$string['networkintro'] = 'Ovi Moodle poslužitelji su povezani s moodle.org korištenjem Moodle umrežavanja (MNet), što vam omogućava izravnu prijavu na iste.';
$string['newregistrations'] = 'Nove registracije';
$string['newsbuzz'] = 'Moodle Buzz';
$string['newsbuzzdetail'] = 'Publikacije vezane uz Moodle iz cijelog svijeta';
$string['newscalendar'] = 'Kalendar';
$string['newscalendardetail'] = 'Buduća događanja vezana uz Moodle';
$string['newsofficial'] = 'Službene obavijesti o Moodle-u';
$string['newsplanet'] = 'Planet Moodle';
$string['newsplanetdetail'] = 'Združeni blogovi Moodle programera';
$string['newsrecent'] = 'Nedavne vijesti';
$string['newssecurity'] = 'Sigurnosne obavijesti';
$string['newssecuritydetail'] = 'Važne informacije o sigurnosnim pitanjima';
$string['noenrolledcoursesyet'] = 'Niste se još prijavili na nijedan kolegij na ovom poslužitelju';
$string['overviewabout'] = 'Pregled o Moodle-u';
$string['overviewcommunity'] = 'Pregled Moodle zajednice';
$string['overviewdevelopment'] = 'Pregled razvoja Moodle-a';
$string['overviewdownloads'] = 'Pregled preuzimanja Moodle-a';
$string['overviewmy'] = 'Pogledajte sve moodle.org kolegije na koje ste prijavljeni';
$string['overviewnews'] = 'Pregled vijesti vezanih za Moodle';
$string['overviewsupport'] = 'Pregled mogućnosti podrške za Moodle';
$string['popularissues'] = 'Najpopularnije teme';
$string['recentpart'] = 'Ova stranica prikazuje neke od ljudi koji su danas bili prijavljeni na moodle.org.';
$string['recentparttitle'] = 'Nedavno prijavljeni korisnici';
$string['registeredsites'] = 'Institucije nisu obvezne obavijestiti ikoga o tome da koriste Moodle, jer Moodle je otvorenog koda. Međutm, neki od korisnika Moodle-a su odabrali registraciju svojih poslužitelja i ovdje se nalazi popis registriranih poslužitelja.';
$string['registeredsitestitle'] = 'Registrirani poslužitelji';
$string['registereduserslastday'] = 'Novi korisnici (u zadnjih 24 sata):';
$string['registereduserstotal'] = 'Ukupno registriranih korisnika:';
$string['registrationgraphalt'] = 'Sve registracije tijekom vremena';
$string['registrationgraphdesc'] = 'Provodimo <a href="http://docs.moodle.org/en/Usage">redovnu masovnu provjeru registriranih poslužitelja</a> kako bi bili sigurni da su i dalje aktivni, tako da se broj istih povremeno smanjuje.';
$string['registrationslast6months'] = 'Registracije u zadnjih 6 mjeseci';
$string['registrationstotal'] = 'Sve trenutne registracije';
$string['roadmap'] = 'Plan razvoja Moodle-a';
$string['shop'] = 'Tražite način na koji ćete pokazati da ste dio naše zajednice? Posjetite trgovinu u kojoj možete kupiti majice, šalice i ostale artikle.';
$string['shoptitle'] = 'Moodle trgovina';
$string['sourcecodetitle'] = 'Otvoreni kod';
$string['statscountries'] = 'Zemlje';
$string['statscourses'] = 'Kolegiji';
$string['statsenrolments'] = 'Upisi';
$string['statsposts'] = 'Poruke na forumu';
$string['statsquestions'] = 'Pitanja u testovima';
$string['statsresources'] = 'Resursi';
$string['statsteachers'] = 'Predavači';
$string['statsusers'] = 'Korisnici';
$string['supportbooks'] = 'Održavamo popis velikog broja komercijalno dostupnih publikacija o Moodle-u.';
$string['supportbookstitle'] = 'Knjige i priručnici';
$string['supportcommercial'] = '<a href="http://moodle.com/">Moodle partneri</a> su grupa ovlaštenih tvrtki razasutih širom svijeta koje financijskih podupiru projekt otvorenog koda Moodle. One pružaju niz dodatnih komercijalnih usluga Moodle korisnicima širom svijeta.';
$string['supportcommercialtitle'] = 'Komercijalne usluge';
$string['supportdocs1'] = 'Moodle Docs je dobro mjesto za početak, posebno stranice s Često postavljanim pitanjima (FAQ).';
$string['supportdocs2'] = 'Brz način za pristup relevantnoj dokumentaciji je korištenje poveznice "Moodle dokumentacija za ovu stranicu" koja se nalazi na dnu svake stranice (i na vašem Moodle sustavu).';
$string['supportdocsfaq'] = 'Često postavljana pitanja (FAQ)';
$string['supportdocslang'] = 'Moodle Docs na drugim jezicima';
$string['supportdocstitle'] = 'Dokumentacija';
$string['supportforums'] = 'Naša zajednica korisnika većinom komunicira putem foruma unutar "kolegija" na ovom Moodle zasnovanom sustavu. Morate se "upisati" u kolegij kako bi mogli pisati u forumima (upis je besplatan).';
$string['supportforumsenglish'] = 'Glavna podrška i rasprave o razvoju između korisnika i razvojnih programera (na engleskom jeziku) nalazi se ovdje:';
$string['supportforumsenglishname'] = 'Korištenje Moodle-a';
$string['supportforumslang'] = 'Glavni forum za druženje Moodle korisnika na engleskom se nalazi ovdje:';
$string['supportforumslangname'] = 'Moodle Lounge';
$string['supportforumslangurl'] = 'http://moodle.org/course/view.php?id=55';
$string['supportforumslist'] = 'Postoji veliki broj drugih foruma na mnogobrojnim jezicima:';
$string['supportforumslistname'] = 'Popis svih foruma';
$string['supportforumstitle'] = 'Forumi';
$string['supportintro'] = 'Niste sami! Postoji veliki raspon načina na koji možete dobiti pomoć pri korištenju Moodlea.';
$string['top10sitesbycourses'] = '10 najvećih sustava po broju kolegija';
$string['top10sitesbyusers'] = '10 najvećih sustava po broju korisnika';
