<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle.org', language 'hu', branch 'MOODLE_20_STABLE'
 *
 * @package   moodle.org
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['aboutdemosite'] = 'Bemutató portálunk egy komplett Moodle-portál néhány mintakurzussal, melyeket tanárként, tanulóként, vagy akár rendszergazdaként kipróbálhat. Ha kezdetben összekavarodnak a dolgok, aggodalomra semmi ok: az egész portál óránként visszaáll kiinduló állapotába.';
$string['aboutdemositetitle'] = 'Bemutató portál';
$string['aboutintro'] = 'A Moodle nyílt forráskódú kurzuskezelő rendszer (CMS), más néven oktatáskezelő rendszer (LMS) vagy virtuális oktatási környezet (VLE). Szerte a világban nagy népszerűségre tett szert az oktatók körében, akik a programot tanulóik számára online dinamikus weboldalak létrehozására használják. Működtetéséhez valamilyen webszerverre kell telepítenie, amely lehet akár valamelyik számítógépük, akár egy internetes szolgáltató cég gépe.';
$string['aboutoverview'] = '<p>A Moodle-projekt középpontjában az oktatók tanítást kezelő és támogató eszközökkel való ellátása áll, ugyanakkor a Moodle igen sokféleképpen használható:</p>
<ul>
<li>a Moodle egyformán használható akár több ezer tanuló oktatására, akár egy általános iskolában, vagy akár a pedagógiát hobbiként űző amatőr számítógépén.</li>
<li>A programot számos intézményben működtetik teljesen online kurzusok megtartására, mások csak a tantermi oktatás kiegészítésére (vegyes oktatásra) használják.</li>
<li>Sok felhasználó előszeretettel támaszkodik a beépített tevékenységekre (pl. fórumok, adatbázis és wikik), melyek révén egy-egy témakörben összedolgozó tanuló közösségeket alakítanak ki (a szociális konstruktivista pedagógia szellemében), mások a Moodle-t elsősorban az ismeretanyag (pl. standard SCORM-csomagok formájában való) átadására, valamint felméréseken és teszteken keresztül az ismeretanyag elsajátításának ellenőrzésére használják.</li>
</ul>';
$string['aboutoverviewtitle'] = 'Mi a Moodle?';
$string['aboutstatistics'] = 'A Moodle ingyenesen letölthető és használatának regisztrálása önkéntes alapon történik, ezért nincs információnk arról, hogy pontosan hányan is használják. A rendelkezésünkre álló ismeretek alapján a Statisztika oldalon automatikusan közzéteszünk olyan grafikonokat és számsorokat, amelyek érdeklődésre tarthatnak számot.';
$string['aboutstatisticsheading'] = 'Moodle-statisztika';
$string['aboutstatisticstitle'] = 'Moodle.org: Moodle-statisztika';
$string['activeusers24hours'] = 'Az elmúlt 24 órában elért regisztrált felhasználók';
$string['activeuserspastmonth'] = 'Az elmúlt hónapban elért regisztrált felhasználók';
$string['browsecvstitle'] = 'Tekintsen bele forráskódunkba';
$string['communityintro'] = 'A Moodle felhasználói számos és sokféle közösséget alkotnak, akik közül csak ezen a portálon több mint <a href="http://moodle.org/userpics">{$a->usercount} regisztrált felhasználót</a> tartunk nyilván, akik több mint <a href="http://download.moodle.org/lang16/">{$a->langcount} nyelvet</a> használnak <a href="http://moodle.org/sites">{$a->countrycount} országban</a> (további <a href="http://moodle.org/stats">statisztikáink</a>).';
$string['conferencecenter'] = 'A Moodle Konferenciaközpontja';
$string['connectedsites'] = 'Egyes Moodle-portálok a Moodle-hálózaton keresztül a moodle.org-hoz kapcsolódtak, így az itten megszerezhető jogosultsággal közvetlenül bejelentkezhet.';
$string['connectedsitestitle'] = 'Bekapcsolt portálok';
$string['contactbugs'] = 'A Moodle Trackerben (Moodle-nyomkövető) új kérdést vethet fel, melyben a szoftverrel vagy bármely moodle.org portállal kapcsolatos problémáit oszthatja meg másokkal.';
$string['contactbugstitle'] = 'Hibajelentés';
$string['contactintro'] = 'Válasszon az alábbi elérhetőségek közül:';
$string['contactlogin'] = 'Minden egyéb kérdéssel kapcsolatosan lépjen be erre a portálra és használja az oldalon megjelenő kapcsolatfelvevő űrlapot.';
$string['contactmoodlecom'] = 'Ha a használati engedéllyel, védjeggyel vagy forgalmazási kérdésekkel, továbbá a Moodle fontosabb fejlesztéseivel kapcsolatosan van közölnivalója, forduljon a <a href="http://moodle.com/">Moodle.com</a> címen elérhető ügyfélszolgálathoz.';
$string['contactmoodlecomhelpdesk'] = 'A Moodle.com ügyfélszolgálata';
$string['contactmoodlecomtitle'] = 'Moodle.com';
$string['contactmoodleorgemail'] = 'A moodle.org portálon lévő fiók jóváhagyásával kapcsolatos gondok esetén írjon e-mailt erre a címre:';
$string['contactmoodleorglogin'] = 'Lépjen be a portálra most';
$string['contactmoodleorgother'] = 'Minden egyéb kérdés esetén használja az alábbi kapcsolatfelvevő űrlapot.';
$string['contactmoodleorgtitle'] = 'Moodle.org';
$string['contactsecurity'] = 'A biztonsággal kapcsolatos kérdéseket úgyszintén fölvetheti a Moodle-nyomkövetőben, feltéve, hogy a biztonsági szintet megfelelő módon állítja be.';
$string['contactsent'] = 'Üzenetét e-mailben továbbítottuk a Moodle-közösség vezetőjéhez';
$string['contactsupport'] = 'A Moodle-szoftver használatával kapcsolatos támogatásért látogasson el támogató oldalunkra, ahol számos segítséget nyújtó forrással ismerkedhet meg.';
$string['contactsupporttitle'] = 'Támogatás';
$string['developercontributors'] = 'Köszönetnyilvánítás';
$string['developerlist'] = 'Írási jogosultsággal rendelkező fejlesztők teljes jegyzéke';
$string['developermeetings'] = 'Fejlesztői találkozók';
$string['developers'] = 'A Moodle fő fejlesztési irányát a Moodle.com csapata vezeti, melynek munkáját a világ minden részéből több száz fejlesztő támogatja. Ezen fejlesztők közül sokan közvetlenül felelősek egyes modulok és segédprogramok kidolgozásáért is.';
$string['developerstitle'] = 'Fejlesztők';
$string['developmentdocs'] = 'Dokumentációnk zöme a Moodle Docs között található, beleértve a specifikációkat, az ötleteléseket, az eljárásokat, a szabványokat és a felhasználói kézikönyveket.';
$string['developmentdocstitle'] = 'Fejlesztői dokumentáció';
$string['developmentintro'] = 'Olyan átlátható és nyitott fejlesztési folyamatot tűztünk ki célul, amely a felhasználók teljes közösségét bekapcsolódásra invitálja. Örömmel vesszük PHP-programozók közreműködését, de lehetőség nyílik a közreműködésre vitákban való részvétel, tesztelés, visszajelzés és dokumentálás terén is.';
$string['developmenttracker'] = 'Minden fejlesztési problémát (pl. hibát, új jellemzőket és javításokat) a a Moodle-nyomkövetőben rögzítünk és kezelünk. Ebből megállapíthatjha, ki min dolgozik, és minden vitához hozzászólhat. Ha egy konkrét kérdés iránt érdeklődik, előbb keressen rá a nyomkövetőben és ne feledjen el <strong>szavazni</strong> az Ön által legsürgősebbnek vélt kérdésekkel kapcsolatosan, mert szavazatai segítenek a fejlesztési prioritások meghatározásában.';
$string['donations'] = 'A Moodle használata semmilyen fizetési kötelezettséggel nem jár, ugyanakkor számos közösség adakozásának köszönhetően tudtuk fejlesztőinket honoráriummal ösztönözni.';
$string['donationsmoney'] = 'Készpénzadománnyal is segíthet. Minden pénzt a kívánságlistán szereplő fejlesztésekre fordítunk. Bankkártyás fizetéshez kattintson az alábbi Paypal-gombra.<br /><br />Az adott évben 10,- $-nál nagyobb összeget adományozók hozzáadhatják nevükez az oldalhoz. Fizetés után használja a "Tovább" gombot az űrlap megjelenítéséhez, ahol megszerkesztheti bejegyzését.';
$string['donationsservices'] = 'Ha Moodle-szolgáltatásokra, pl. rendszer-üzemeltetésre, támogatásra, telepítésre, testreszabásra, kurzusfejlesztésre vagy tanácsadásra van szüksége, forduljon helyi hivatalos <a href="http://moodle.com/">Moodle-partnerünkhöz a moodle.com portálon</a> (itt megtalálja szolgáltatásaik hirdetését). A partnerek összes bevételük meghatározott százalékát a Moodle Trust fejlesztési alapba fizetik be, vagyis mindenki jól jár.';
$string['donationstitle'] = 'Adományok';
$string['donationstrust'] = 'A Moodle Trust, a Moodle fejlesztési alapja programozókat bíz meg a Moodle fejlesztésével és olyan költségekhez járul hozzá, mint pl. a moodle.org fenntartása.';
$string['downloadcore'] = 'A terjesztés fő módszere a standard alapcsomagokra épül. Ezek számos, az alapfejlesztők által karbantartott modult foglalnak magukban, emellett szinte minden PHP futtatására alkalmas és telepített adatbázissal rendelkező platformon kényelmesen telepíthetők.';
$string['downloadcoretitle'] = 'Standard Moodle-csomagok';
$string['downloadcvs'] = 'Az alapvető forráskód elérésének másik módja a Moodle-fejlesztők által használt tárhelyek valamelyikének CVS-en keresztüli közvetlen elérése. Ezen keresztül a frissítés még akkor is könnyen végrehajtható, ha a forráskódot helyben módosította.';
$string['downloadcvstitle'] = 'Moodle CVS-en keresztül';
$string['downloadintro'] = 'A Moodle nyílt forráskódú a <a href="http://docs.moodle.org/en/License">GPL-licensz</a> szerint. Minden létrejövő termékünket ingyenesen letöltheti és használhatja.';
$string['downloadlang'] = 'A Moodle jelenlegi változataiban az új nyelvek támogatása a portálján az adminisztrációs menün keresztül automatikusan történik. A Moodle egyes régebbi változatai esetén azonban az új nyelvi csomagokat kézzel kell letölteni.';
$string['downloadlangtitle'] = 'Nyelvi csomagok';
$string['downloadlogotitle'] = 'A Moodle logói';
$string['downloadmac'] = 'Ha már van telepített webszervere, ezekkel a komplett csomagokkal igen egyszerűen telepítheti a Moodle-t bármely Mac OS X alatt futó Apple-számítógépre.';
$string['downloadmactitle'] = 'Moodle Mac OS X-hez';
$string['downloadmodules'] = 'Ha az alapcsomagokon kívül egyéb Moodle-portálján használni kívánt modult vagy beépülő segédprogramot keres, nézze végig terjedelemes adatbázisunkat.';
$string['downloadmodulestitle'] = 'Modulok és beépülő segédprogramok';
$string['downloadthemes'] = 'A Moodle-portál kinézetét alapvetően megváltoztatja, ha egy másik stílust használ. A Moodle felhasználói számos stílust hoztak létre és adtak közre, melyeket egy adatbázisban tárolunk.';
$string['downloadthemestitle'] = 'Stílusok';
$string['downloadwin'] = 'Ha már van telepített webszervere, ezekkel a komplett csomagokkal igen egyszerűen telepítheti a Moodle-t bármely Microsoft Windows alatt futó számítógépre.';
$string['downloadwintitle'] = 'Moodle a Windowshoz';
$string['erroradminonly'] = 'Ezt a felületet csak rendszergazdák érhetik el.';
$string['erroralreadyvoted'] = '{$a} kapcsán már szavazott';
$string['errormaxmessages'] = '3-nál több üzenetet nem küldhet.';
$string['errornomainnews'] = 'A portálhoz nincs vagy nem hozható létre fő hírfórum';
$string['errorsendingmail'] = 'Hiba történt üzenetküldés közben. Próbálja meg újra, vagy forduljon a portál rendszergazdájához.';
$string['events'] = 'Habár érdeklődésünk középpontjában az online tanulás áll, ne feledkezzünk meg a tantermi összejövetelek kellemes hangulatáról! Ezen ugrópontokon keresztül további részleteket tudhat meg (MoodleMoot elnevezésű) konferenciáinkról és más eseményeinkről.';
$string['eventstitle'] = 'Események';
$string['frontpagewelcome1'] = 'A Moodle egy kurzuskezelő rendszer (CMS), más néven oktatáskezelő rendszer (LMS) vagy virtuális oktatási környezet (VLE). Olyan ingyenes internetes alkalmazás, amellyel az oktatók hatékony online tanulási környezeteket hozhatnak létre.';
$string['frontpagewelcome2'] = 'A moodle.org az a közösségi portál, ahol a Moodle készül és a fejlesztés megvitatása zajlik. A menük segítségével nézzen körbe és, ha kedve van, csatlakozzon!';
$string['frontpagewelcometitle'] = 'Üdvözöljük a Moodle közösségében!';
$string['generaldeveloperforum'] = 'Általános fejlesztői fórum';
$string['graphpopulation'] = 'A Moodle elterjedési grafikonja';
$string['graphregistrationmap'] = 'A Moodle regisztrációs térképe';
$string['graphregistrationmapdesc'] = '{$a} ország 10 legkiemelkedőbb regisztrált portálja';
$string['graphusersites'] = 'Moodle-felhasználók és portálok összehasonlítása';
$string['jobs'] = 'Tekintse meg állásadatbázisunkat, melyből a világ minden részén fellelhető, Moodle-lal kapcsolatos állásokról tájékozódhat.';
$string['jobstitle'] = 'Moodle-lal kapcsolatos állások';
$string['moodlecertification'] = 'A Moodle tanúsítványa';
$string['moodleconsulting'] = 'Moodle-tanácsadás';
$string['moodlecourseware'] = 'Moodle-kurzusok';
$string['moodlecustomisation'] = 'A Moodle testreszabása';
$string['moodledocs'] = 'A Moodle dokumentációja';
$string['moodlehosting'] = 'A Moodle külső működtetése';
$string['moodleinstallation'] = 'A Moodle telepítése';
$string['moodleintegrations'] = 'A Moodle összeépítése';
$string['moodlesupport'] = 'A Moodle támogatása';
$string['moodlethemes'] = 'A Moodle stílusai';
$string['moodletrackertitle'] = 'A Moodle nyomkövetése';
$string['moodletraining'] = 'A Moodle oktatása';
$string['mycoursesintro'] = 'Jelenleg a közösségi portál alábbi "kurzusaiba" iratkozott be, melyek mindegyike egy vagy több fórumot működtet.';
$string['nameabout'] = 'Névjegy';
$string['nameaboutmoodle'] = 'A Moodle névjegye';
$string['namecommercial'] = 'Kereskedelmi szolgáltatások';
$string['namecommunity'] = 'Közösség';
$string['namecontact'] = 'Kapcsolat';
$string['namedevelopment'] = 'Fejlesztés';
$string['namedocumentation'] = 'Dokumentáció';
$string['namedownloads'] = 'Letöltések';
$string['nameevents'] = 'Események';
$string['nameforums'] = 'Fórumok';
$string['namemycourses'] = 'Kurzusaim';
$string['namenetwork'] = 'Kapcsolódó portálok';
$string['namenews'] = 'Hírek';
$string['namesecurity'] = 'Biztonsági hírek';
$string['namesupport'] = 'Támogatás';
$string['networkintro'] = 'Az alábbi Moodle-portálok kapcsolódnak a moodle.org portálhoz a hálózati Moodle révén, vagyis innen közvetlenül be tud jelentkezni.';
$string['newregistrations'] = 'Új regisztrációk';
$string['newsbuzz'] = 'Legfrissebb Moodle-hírek';
$string['newsbuzzdetail'] = 'A Moodle-lal kapcsolatos közlemények szerte a világból';
$string['newscalendar'] = 'Naptár';
$string['newscalendardetail'] = 'Elkövetkező Moodle-lal kapcsolatos események';
$string['newsofficial'] = 'Hivatalos Moodle-lal kapcsolatos hírek';
$string['newsplanet'] = 'A Moodle hírvilága';
$string['newsplanetdetail'] = 'Moodle-fejlesztők összesített blogjai';
$string['newsrecent'] = 'Legfrissebb hírek';
$string['newssecurity'] = 'Biztonsági hírek';
$string['newssecuritydetail'] = 'Fontos tájékoztatás a biztonsági kérdésekről';
$string['noenrolledcoursesyet'] = 'Ezen a portálon még egyetlen kurzusra sem iratkozott be';
$string['overviewabout'] = 'Áttekintés a Moodle-ról';
$string['overviewcommunity'] = 'Áttekintés a Moodle-közösségről';
$string['overviewdevelopment'] = 'Áttekintés a Moodle fejlesztéséről';
$string['overviewdownloads'] = 'Áttekintés a Moodle letöltéseiről';
$string['overviewmy'] = 'A moodle.org portálon Ön által felvett összes kurzus megtekintése';
$string['overviewnews'] = 'Áttekintés a Moodle friss híreiről';
$string['overviewsupport'] = 'Áttekintés a Moodle támogatási lehetőségeiről';
$string['popularissues'] = 'A legkedveltebb témák';
$string['recentpart'] = 'Ezen az oldalon néhány olyan személy látható, aki a moodle.org portált ma használja.';
$string['recentparttitle'] = 'Friss belépők';
$string['registeredsites'] = 'Az intézményeknek nem szükséges senkit tájékoztatni a Moodle használatáról, mivel a Moodle nyílt forráskódú alkalmazás. Vannak azonban intézmények, amelyek a regisztráció mellett döntöttek. Ezek jegyzékét folyamatosan nyilvántartjuk.';
$string['registeredsitestitle'] = 'Regisztrált portálok';
$string['registereduserslastday'] = 'Új felhasználók az elmúlt 24 órában:';
$string['registereduserstotal'] = 'Összes regisztrált felhasználó:';
$string['registrationgraphalt'] = 'Összes adott idő alatti Moodle-regisztráció';
$string['registrationgraphdesc'] = 'Rendszeresen <a href="http://docs.moodle.org/en/Usage">végignézzük a portálokat</a> és ellenőrizzük, működnek-e még, ezért esetenként ez a szám csökkenhet.';
$string['registrationslast6months'] = 'Új regisztráció az elmúlt 6 hónapban.';
$string['registrationstotal'] = 'Összes jelenlegi regisztráció';
$string['roadmap'] = 'A Moodle honlaptérképe';
$string['shop'] = 'Szeretné valamiképpen jelezni, hogy Ön a közösségünk tagja? Látogasson el boltunkba, ahol pólókat, bögréket és mindenféle egyebet talál.';
$string['shoptitle'] = 'Moodle-bolt';
$string['sourcecodetitle'] = 'Nyílt forráskód';
$string['statscountries'] = 'Országok';
$string['statscourses'] = 'Kurzusok';
$string['statsenrolments'] = 'Beiratkozások';
$string['statsposts'] = 'Fórumhozzászólások';
$string['statsquestions'] = 'Tesztkérdések';
$string['statsresources'] = 'Tananyagok';
$string['statsteachers'] = 'Tanárok';
$string['statsusers'] = 'Felhasználók';
$string['supportbooks'] = 'Számos megvásárolható Moodle-könyv közül válogathat';
$string['supportbookstitle'] = 'Könyvek és kézikönyvek';
$string['supportcommercial'] = 'A <a href="http://moodle.com/">Moodle Partners</a> engedéllyel rendelkező szolgáltató vállalatok világhálózata, melyek elkötelezettek a nyílt forráskódú Moodle-projekt anyagi támogatása mellett. Ezek egy sor kereskedelmi szolgáltatást nyújtanak a Moodle-felhasználóknak szerte a világban:';
$string['supportcommercialtitle'] = 'Kereskedelmi szolgáltatások';
$string['supportdocs1'] = 'A Moodle Docs megfelelő kezdőpont, különösen annak a gyakran ismételt kérdéseket (FAQ) tartalmazó oldalai.';
$string['supportdocs2'] = 'A kapcsolódó dokumentáció könnyen elérhető a Moodle-portálja minden oldalának alján megjelenő "Az oldalhoz tartozó Moodle-dokumentumok" ugrópontról.';
$string['supportdocsfaq'] = 'Gyakran ismételt kérdések';
$string['supportdocslang'] = 'A Moodle Docs egyéb nyelveken';
$string['supportdocstitle'] = 'Dokumentáció';
$string['supportforums'] = 'Közösségünk tagjai általában a Moodle-alapú portál "kurzusaiban" lévő fórumokon keresztül kommunikálnak egymással. Fórumüzenetek küldéséhez "be kell iratkoznia" az adott kurzusba (a beiratkozás teljesen ingyenes).';
$string['supportforumsenglish'] = 'A felhasználók és a fejlesztők közötti legfontosabb támogatási és fejlesztési megbeszélések angol nyelven itt találhatók:';
$string['supportforumsenglishname'] = 'A Moodle használata';
$string['supportforumslang'] = 'A Moodle-használók legfontosabb angol nyelvű közösségi fóruma itt található:';
$string['supportforumslangname'] = 'A Moodle társalgója';
$string['supportforumslangurl'] = 'http://moodle.org/course/view.php?id=55';
$string['supportforumslist'] = 'Számos egyéb fórumot is működtetünk, különféle nyelveken:';
$string['supportforumslistname'] = 'Az összes fórum felsorolása';
$string['supportforumstitle'] = 'Fórumok';
$string['supportintro'] = 'Nem hagyjuk magára! A Moodle sokféle segítséget kínál, ha valahol elakad.';
$string['top10sitesbycourses'] = '10 legkiemelkedőbb portál kurzusok alapján';
$string['top10sitesbyusers'] = '10 legkiemelkedőbb portál felhasználók alapján';
