<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'lv', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['autocreate'] = 'Kursus var izveidot automātiski, ja sistēmā Moodle veiktas reģistrācijas uz kursiem, kas vēl nepastāv.';
$string['autocreation_settings'] = 'Automātiskās kursu izveides iestatījumi';
$string['bind_dn'] = 'Ja lietotāju meklēšanai vēlaties izmantot lietotāja saistīšanu, norādiet to šeit. Apmēram šādi: “cn=ldapuser,ou=public,o=org”';
$string['bind_pw'] = 'Lietotāju saistīšanas parole.';
$string['bind_pw_key'] = 'Parole';
$string['bind_settings'] = 'Saistīšanas iestatījumi';
$string['category'] = 'Automātiski izveidoto kursu kategorija.';
$string['contexts'] = 'LDAP konteksti';
$string['course_fullname'] = 'Nav obligāti: LDAP lauks, no kura iegūt pilno nosaukumu.';
$string['course_idnumber'] = 'Kartējiet uz unikālu LDAP identifikatoru, parasti <em>cn</em> vai <em>uid</em>. Ja izmantojat automātisko kursu izveidi, šo vērtību ieteicams bloķēt.';
$string['course_settings'] = 'Kursu reģistrācijas iestatījumi';
$string['course_shortname'] = 'Nav obligāti: LDAP lauks, no kura iegūt īso nosaukumu.';
$string['course_summary'] = 'Nav obligāti: LDAP lauks, no kura iegūt kopsavilkumu.';
$string['editlock'] = 'Bloķēt vērtību';
$string['enrolname'] = 'LDAP';
$string['general_options'] = 'Vispārējās opcijas';
$string['host_url'] = 'Norādiet LDAP resursdatoru URL veidā, piemēram, 
                                  “ldap://ldap.mana_organizācija.lv/” 
                                  vai “ldaps://ldap.mana_organizācija.lv/”';
$string['memberattribute'] = 'LDAP dalībnieka atribūts';
$string['nested_groups_settings'] = 'Iekļauto grupu iestatījumi';
$string['objectclass'] = 'Kursu meklēšanai izmantotā klase objectClass. Parasti “posixGroup”';
$string['pluginname_desc'] = '<p>Savu reģistrāciju kontrolei varat izmantot LDAP serveri.  
                          Tiek pieņemts, ka jūsu LDAP kokā ir grupas, kas atbilst kursiem, un ka katrai no šīm grupām/kursiem būs dalības ievadnes, kas atbilst studentiem.</p>
                          <p>Tiek pieņemts, ka LDAP sistēmā kursi ir definēti kā grupas, un katrai grupai ir vairāki dalības lauki 
                          (<em>member</em> vai <em>memberUid</em>), kas satur unikālu lietotāja identifikatoru.</p>
                          <p>Lai izmantotu LDAP reģistrāciju, lietotājiem <strong>nepieciešams</strong> derīgs lauks idnumber. Lai lietotājs tiktu reģistrēts kursā, LDAP grupās šim idnumber jābūt norādītam dalībnieku laukā.
                          Tas parasti darbojas, ja jau izmantojat LDAP autentifikāciju.</p>
                          <p>Lietotājam pieslēdzoties, reģistrācijas tiks atjauninātas. Varat arī izmantot kādu reģistrācijas sinhronizācijas skriptu. Skatiet failā <em>enrol/ldap/enrol_ldap_sync.php</em>.</p>
                          <p>Šo spraudni var arī iestatīt automātiskai jaunu kursu izveidei, ja LDAP sistēmā parādās jaunas grupas.</p>';
$string['roles'] = 'Lomu kartēšana';
$string['server_settings'] = 'LDAP servera iestatījumi';
$string['template'] = 'Nav obligāti: automātiski izveidoto kursu iestatījumus var kopēt no kāda veidnes kursa.';
$string['updatelocal'] = 'Atjaunināt lokālos datus';
$string['user_settings'] = 'Lietotāju uzmeklēšanas iestatījumi';
$string['version'] = 'Jūsu serverī izmantojamā LDAP protokola versija.';
