<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   data
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['action'] = 'Acção';
$string['add'] = 'Adicionar';
$string['addcomment'] = 'Adicionar comentário';
$string['addentries'] = 'Adicionar linhas';
$string['addtemplate'] = 'Formatar Adicionar';
$string['advancedsearch'] = 'Pesquisa avançada';
$string['alttext'] = 'Texto alternativo';
$string['approve'] = 'Aprovar';
$string['approved'] = 'Aprovado(a)';
$string['ascending'] = 'Ascendentemente';
$string['asearchtemplate'] = 'Predefinição de pesquisa avançada';
$string['atmaxentry'] = 'Atingiu o limite de linhas que pode introduzir.';
$string['authorfirstname'] = 'Primeiro nome do autor';
$string['authorlastname'] = 'Apelido do autor';
$string['autogenallforms'] = 'Gerar todos os formulários com formatação automática.';
$string['autolinkurl'] = 'Criar apontador';
$string['availablefromdate'] = 'Disponível de';
$string['availabletags'] = 'Definir';
$string['availabletags_help'] = '<!-- $Id$ -->
<p align="center"><strong>Marcas disponíveis</strong></p>
<p>As marcas são sítios na predefinição que serão substituidos por campos
ou botões quando as entradas forem vistas ou editadas.</p>
<p>Os campos têm o formato seguinte: [[nome do campo]]</p>
<p>Os botões têm o formato seguinte: ##algum botão ##</p>
<p>Somente as marcas incluidas na lista de "Marcas disponíveis" poderão
ser usadas na predefinição actual.</p>';
$string['availabletodate'] = 'Disponível para';
$string['blank'] = 'Vazio';
$string['buttons'] = 'Acções';
$string['bynameondate'] = 'por {$a->name} - {$a->date}';
$string['cancel'] = 'Cancelar';
$string['cannotadd'] = 'Não pode adicionar registos!';
$string['checkbox'] = 'Caixa de validação';
$string['chooseorupload'] = 'Procurar...';
$string['columns'] = 'Colunas';
$string['comment'] = 'Comentario';
$string['commentdeleted'] = 'Comentário apagado';
$string['commentempty'] = 'O comentário estava vazio';
$string['comments'] = 'Comentários';
$string['commentsaved'] = 'Comentário gravado';
$string['commentsn'] = '{$a} comentário(s)';
$string['configenablerssfeeds'] = 'Este parâmetro permite usar listagens RSS em todas as bases de dados. Será ainda neccessário activar as listagens manualmente para cada base de dados.';
$string['confirmdeletefield'] = 'Está prestes a apagar este campo, tem a certeza?';
$string['confirmdeleterecord'] = 'Tem a certeza que deseja apagar esta linha?';
$string['csstemplate'] = 'Editar CSS';
$string['csvfile'] = 'Ficheiro CSV';
$string['csvimport'] = 'Importação de ficheiro CSV';
$string['csvimport_help'] = '<!-- $Id$ -->
<p align="center"><strong>Importar a partir de ficheiro CSV</strong></p>

<p>CSV quer dizer Valores Separados por Vírgulas e é um formato usado
comumente para trocas de textos.</p>

<p>O formato esperado do ficheiro é um ficheiro de texto plano com uma
lista de nomes de campos no primeiro registo. Os dados vão a seguir, com
um registo por linha.</p>

<p>O separador dos campos é por omissão a vírgula, e por omissão os campos
não serão colocados entre aspas ou outro caracter para delimitar campos.</p>

<p>Os registos deverão estar separados por caracteres de fim de linha
(gerados usualmente quando se carrega na tecla de ENTER no seu editor de
texto). Os caracteres de tabulação podem ser especificados com a sequência
\\t e uma nova linha com \\n.</p>

<p>Exemplo de ficheiro CSV:</p>

<pre>
  nome,altura,peso
  Ana,180cm,80kg
  Alda,170cm,60kg
  Adriana,190cm,70kg
</pre>

<p>Advertência: é possível que todos os tipos de campos não sejam
suportados.</p>';
$string['data:approve'] = 'Aprovar linhas não aprovadas';
$string['data:comment'] = 'Adicionar comentários';
$string['data:exportallentries'] = 'Exportar todos os registos da base de dados';
$string['data:exportentry'] = 'Exportar um registo da base de dados';
$string['data:exportownentry'] = 'Exportar registo da própria base de dados';
$string['data:managecomments'] = 'Gerir comentários';
$string['data:manageentries'] = 'Gerir linhas';
$string['data:managetemplates'] = 'Gerir formatação';
$string['data:manageuserpresets'] = 'Gerir todas as predefinições de formato';
$string['data:rate'] = 'Classificar linhas';
$string['data:readentry'] = 'Ler entradas';
$string['data:viewalluserpresets'] = 'Ver formatos predefinidos de todos os utilizadores';
$string['data:viewentry'] = 'Ver linhas';
$string['data:viewrating'] = 'Ver classificações';
$string['data:writeentry'] = 'Adicionar linhas';
$string['date'] = 'Data';
$string['dateentered'] = 'Data de introdução';
$string['defaultfielddelimiter'] = '(por omissão, é a vírgula)';
$string['defaultfieldenclosure'] = '(não há valor de omissão)';
$string['defaultsortfield'] = 'Ordenar campos por omissão';
$string['delete'] = 'Apagar';
$string['deleteallentries'] = 'Apagar todas as linhas';
$string['deletecomment'] = 'Tem a certeza que deseja apagar este comentário?';
$string['deleted'] = 'Apagado';
$string['deletefield'] = 'Apagar um campo existente';
$string['deletenotenrolled'] = 'Apagar todas as linhas de utilizadores não inscritos';
$string['deletewarning'] = 'Tem a certeza que quer apagar este formato predefinido?';
$string['descending'] = 'Descendentemente';
$string['directorynotapreset'] = '{$a->directory} não é um formato predefinido: faltam os ficheiros: {$a->missing_files}';
$string['download'] = 'Descarregar';
$string['edit'] = 'Editar';
$string['editcomment'] = 'Editar comentário';
$string['editentry'] = 'Editar linha';
$string['editordisable'] = 'Desabilitar o editor';
$string['editorenable'] = 'Activar o editor';
$string['emptyadd'] = 'A predefinição do formulário de adição está vazia; a gerar um formulário por omissão...';
$string['emptyaddform'] = 'Não preencheu nenhum campo!';
$string['entries'] = 'Linhas';
$string['entrieslefttoadd'] = 'Tem que inserir {$a} linha(s) mais antes de poder ver as linhas de outros utilizadores.';
$string['entry'] = 'Linha';
$string['entrysaved'] = 'A sua linha foi gravada';
$string['errormustbeteacher'] = 'Tem que ser um professor para poder utilizar esta página!';
$string['example'] = 'Exemplo de módulo Base de dados';
$string['excel'] = 'Excel';
$string['export'] = 'Gravar';
$string['exportaszip'] = 'Ficheiro zip';
$string['exportaszip_help'] = '<!-- $Id$ -->
<p align="center"><strong>Exportação em ficheiro Zip</strong></p>
<p>Isto permite-lhe descarregar as predefinições  para o seu próprio
computador, podendo ser copiado mais tarde para uma base de dados
com a função de importação em ficheiro Zip.</p>';
$string['exportedtozip'] = 'Ficheiro zip temporário...';
$string['exportentries'] = 'Exportar registos';
$string['failedpresetdelete'] = 'Erro ao apagar o formato predefinido!';
$string['fieldadded'] = 'Campo adicionado';
$string['fieldallowautolink'] = 'Apontadores automáticos';
$string['fielddeleted'] = 'Campo apagado';
$string['fielddelimiter'] = 'Delimitador de campo';
$string['fielddescription'] = 'Descrição';
$string['fieldenclosure'] = 'Fecho de campo';
$string['fieldheight'] = 'Altura';
$string['fieldheightlistview'] = 'Fixar altura em listas';
$string['fieldheightsingleview'] = 'Fixar altura';
$string['fieldids'] = 'Identificador do campo';
$string['fieldmappings'] = 'Mapeamento de campos';
$string['fieldmappings_help'] = '<!-- $Id$ -->
<p align="center"><strong>Corresponências entre campos</strong></p>
<p>Este menu permite-lhe manter os dados da base de dados existente.
Para preservar os dados num campo, deverá faze-lo corresponder a
um campo novo, onde aparecerão os dados. Qualquer campo pode também
ser deixado em branco, sem que se copie nenhuma informação para ele.
Qualquer campo antigo que não seja feito corresponder a um campo novo,
será perdido e os seus dados retirados.</p>
<p>
Pode criar unicamente correspondencias entre campos do mesmo tipo, de
maneira que cada menu desplegável terá diferentes campos. Também
deverá ter cuidado para não associar um campo antigo para mais do
que um campo novo.
</p>';
$string['fieldname'] = 'Nome';
$string['fieldoptions'] = 'Opções (uma por linha)';
$string['fields'] = 'Definir';
$string['fieldupdated'] = 'Campo actualizado';
$string['fieldwidth'] = 'Largura';
$string['fieldwidthlistview'] = 'Fixar largura em lista';
$string['fieldwidthsingleview'] = 'Fixar largura';
$string['file'] = 'Ficheiro';
$string['filesnotgenerated'] = 'Nem todos os ficheiros foram gerados: {$a}';
$string['filtername'] = 'Ligação automática à base de dados';
$string['footer'] = 'Fim da lista';
$string['forcelinkname'] = 'Texto no apontador';
$string['fromfile'] = 'Ficheiro zip';
$string['fromfile_help'] = '<!-- $Id$ -->
<p align=\'center\'><strong>Importação de formatos predeterminados a partir de ficheiro Zip</strong>
</p>
<p>Use isto para enviar formatos predeterminados que tenham sido gravados no
seu computador com a função de exportação.</p>';
$string['header'] = 'Início da lista';
$string['headeraddtemplate'] = 'Formatação da interface quando se adiciona uma nova linha';
$string['headerasearchtemplate'] = 'Define interface de visualização para multiplas entradas';
$string['headercsstemplate'] = 'Define estilos CSS locais para os outros formatos predefinidos';
$string['headerjstemplate'] = 'Define o Javascript à medida para os outros formatos predefinidos';
$string['headerlisttemplate'] = 'Formatação da interface de lista';
$string['headerrsstemplate'] = 'Define a aparência das linhas nas listagens RSS';
$string['headersingletemplate'] = 'Formatação da interface quando se visualiza uma linha';
$string['importentries'] = 'Importar registos';
$string['importsuccess'] = 'O formato predefinido foi aplicado com sucesso.';
$string['insufficiententries'] = 'são necessários mais registos para ver esta base de dados';
$string['intro'] = 'Descrição';
$string['invalidfieldname'] = 'Por favor escolha outro nome para este campo';
$string['invalidrecord'] = 'Registo incorrecto';
$string['invalidurl'] = 'O endereço que introduziu não é válido';
$string['jstemplate'] = 'Editar Javascript';
$string['latitude'] = 'Latitude';
$string['latlong'] = 'Latitude/Longitude';
$string['latlongdownloadallhint'] = 'Descarregar apontadores para todas as
linhas em KML';
$string['latlongkmllabelling'] = 'Nomes dos elementos em ficheiros KML (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'Apontador a serviços para visualizar';
$string['latlongotherfields'] = 'Outros Campos';
$string['list'] = 'Listar';
$string['listtemplate'] = 'Formatar lista';
$string['longitude'] = 'Longitude';
$string['mapnewfield'] = 'Criar um novo campo';
$string['mappingwarning'] = 'Todos os campos antigos não mapeados para um novo campo desaparecerão e toda a informação existente nesses campos será eliminada.';
$string['maxentries'] = 'Número máximo de linhas';
$string['maxentries_help'] = '<!-- $Id$ -->
<p align="center"><strong>Número máximo de entradas</strong></p>

<p>O número máximo de entradas que um participante pode enviar para esta actividade.</p>';
$string['maxsize'] = 'Tamanho máximo';
$string['menu'] = 'Caixa de selecção';
$string['menuchoose'] = 'Escolher...';
$string['modulename'] = 'Base de dados';
$string['modulenameplural'] = 'Bases de dados';
$string['more'] = 'Mais';
$string['moreurl'] = 'Mais endereços';
$string['movezipfailed'] = 'Não foi possível mover o ficheiro zip';
$string['multientry'] = 'Linha';
$string['multimenu'] = 'Lista multi-selecção';
$string['multipletags'] = 'O formato predefinido não foi gravado por terem sido encontradas marcas múltiplas!';
$string['namecheckbox'] = 'Campo de Verificar (checkbox)';
$string['namedate'] = 'Campo de Data';
$string['namefile'] = 'Campo de Ficheiros';
$string['namelatlong'] = 'Campo de Latitude/longitude';
$string['namemenu'] = 'Campo de Caixa de selecção';
$string['namemultimenu'] = 'Campo de Lista multi-selecção';
$string['namenumber'] = 'Campo Numérico';
$string['namepicture'] = 'Campo de Imagen';
$string['nameradiobutton'] = 'Campo de Opção (radio)';
$string['nametext'] = 'Campo de Textos';
$string['nametextarea'] = 'Campo de Área de texto';
$string['nameurl'] = 'Campo de Endereço';
$string['newentry'] = 'Nova linha';
$string['newfield'] = 'Criar campo do tipo';
$string['newfield_help'] = '<!-- $Id$ -->
<p align="center"><strong>Campos</strong></p>

<p>Neste ecrã pode criar os campos que farão parte da sua base de
dados.</p>

<p>Cada campo aceita vários tipos diferentes de dados, com interfaces
diferentes.</p>';
$string['noaccess'] = 'Não tem acesso a esta página';
$string['nodefinedfields'] = 'O novo formato predefinido nao tem campos definidos!';
$string['nofieldcontent'] = 'O conteúdo do campo não foi encontrado';
$string['nofieldindatabase'] = 'Não há campos definidos para esta base de dados.';
$string['nolisttemplate'] = 'Formatação de visualização da tabela ainda não está definida';
$string['nomatch'] = 'Não foram encontrados resultados';
$string['nomaximum'] = 'Não há máximo';
$string['norecords'] = 'Não existem registos na base de dados';
$string['nosingletemplate'] = 'Formatação de visualização ainda não está definida';
$string['notapproved'] = 'O registo ainda não foi aprovado.';
$string['notinjectivemap'] = 'Não é um mapa injectivo';
$string['number'] = 'Numérico';
$string['numberrssarticles'] = 'Artigos RSS';
$string['numnotapproved'] = 'Pendentes';
$string['numrecords'] = '{$a} linhas';
$string['optionaldescription'] = 'Descrição (opcional)';
$string['optionalfilename'] = 'Nome do ficheiro (opcional)';
$string['other'] = 'Outro(a)';
$string['overwrite'] = 'Sobrepor';
$string['pagesize'] = 'Linhas por página';
$string['participants'] = 'Utilizadores';
$string['picture'] = 'Imagem';
$string['pleaseaddsome'] = 'Por favor crie algum em baixo ou <a href="{$a}"> escolha um conjunto predefinido </a> para iniciar.';
$string['pluginadministration'] = 'Administração da actividade da base de dados';
$string['pluginname'] = 'Base de dados';
$string['presetinfo'] = 'Se gravar este formato predefinido para o sítio, tornar-se-á público. Outros utilizadores poderão usá-lo nas suas tabelas.';
$string['presets'] = 'Formatos predefinidos';
$string['radiobutton'] = 'Opção (radio)';
$string['recordapproved'] = 'Linha aprovada';
$string['recorddeleted'] = 'Linha apagada';
$string['recordsnotsaved'] = 'Não foi gravada nenhuma linha. Por favor verifique o formato do ficheiro.';
$string['recordssaved'] = 'Linhas gravadas';
$string['requireapproval'] = 'Requer aprovação?';
$string['requireapproval_help'] = '<!-- $Id$ -->
<p align="center"><strong>Exigir aprovação</strong></p>

<p>As entradas deverão ser aprovadas por um professor antes de ficarem
visíveis para os alunos? Isto é útil para moderar conteúdos que possam
ser potencialmente ofensivos ou inapropriados.</p>';
$string['requiredentries'] = 'Número de linhas exigidas';
$string['requiredentries_help'] = '<!-- $Id$ -->
<p align="center"><strong>Entradas requeridas</strong></p>

<p>O número de entradas que um participante terá que enviar. Os utilizadores
que não tenham enviado o número necessário, verão uma mensagem a lembrar quando
estiverem a ver o conteúdo.</p>

<p>A actividade não será considerada completa até o utilizador não tiver enviado
o número de entradas requeridas.</p>';
$string['requiredentriestoview'] = 'Número de linhas exigidas para poder visualizar';
$string['requiredentriestoview_help'] = '<!-- $Id$ -->
<p align="center"><strong>Entradas requeridas antes da visualização</strong></p>

<p>O número de entradas que um participante deverá enviar antes de obter permissão
para ver as entradas nesta actividade de base de dados.</p>';
$string['resetsettings'] = 'Reiniciar filtros';
$string['resettemplate'] = 'Limpar formato predefinido';
$string['resizingimages'] = 'Ajustando tamanho da imagem...';
$string['rows'] = 'linhas';
$string['rssglobaldisabled'] = 'Desactivado. Veja as variáveis de configuração do sítio.';
$string['rsshowmany'] = '(número das últimas linhas a mostrar, 0 para desactivar RSS)';
$string['rsstemplate'] = 'Formatar RSS';
$string['rsstitletemplate'] = 'Formato do título do RSS';
$string['save'] = 'Gravar';
$string['saveandadd'] = 'Gravar e adicionar';
$string['saveandview'] = 'Gravar e visualizar';
$string['saveaspreset'] = 'Para o sítio';
$string['saveaspreset_help'] = '<!-- $Id$ -->
<p align="center"><strong>Gravar como formato predeterminado</strong></p>
<p>Isto publica as predefinições actuais como um formato predeterminado
que qualquer pessoa neste sítio pode ver e usar. Aparecerá na lista
de formatos predeterminados. Poderá retirá-la dessa lista em qualquer
momento.</p>';
$string['savesettings'] = 'Gravar';
$string['savesuccess'] = 'Gravado com sucesso. O seu formato predefinido está disponível para todo o sítio';
$string['savetemplate'] = 'Gravar';
$string['search'] = 'Procurar';
$string['showall'] = 'Mostrar todas as linhas';
$string['single'] = 'Visualizar';
$string['singletemplate'] = 'Formatar Visualizar';
$string['teachersandstudents'] = '{$a->teachers} e {$a->students}';
$string['templates'] = 'Formatar';
$string['templatesaved'] = 'Formato predefinido gravado';
$string['text'] = 'Texto';
$string['textarea'] = 'Área de texto';
$string['timeadded'] = 'Tempo adicionado';
$string['timemodified'] = 'Tempo modificado';
$string['todatabase'] = 'para esta base de dados.';
$string['type'] = 'Tipo de campo';
$string['undefinedprocessactionmethod'] = 'Nenhum método de acção foi definido em Data_Preset para controlar a acção "{$a}".';
$string['unsupportedexport'] = '({$a->fieldtype}) não pode ser exportado.';
$string['updatefield'] = 'Actualizar um campo existente';
$string['uploadfile'] = 'Submeter ficheiro';
$string['uploadrecords'] = 'Adicionar registos a partir de ficheiro';
$string['url'] = 'URL';
$string['usestandard'] = 'Formatos predefinidos no sítio';
$string['usestandard_help'] = '<!-- $Id$ -->
<p align="center"><strong>Usar formato prdeterminado</strong></p>
<p>Usa uma predefinição disponível para todo o sítio.</p>
<p>Se tiver adicionado o formato predeterminado à biblioteca, usando
\'Gravar como formato predeterminado\' também poderá elimina-lo.</p>';
$string['viewfromdate'] = 'Ler apenas a partir de';
$string['viewtodate'] = 'Ler apenas até ';
$string['wrongdataid'] = 'Foi dado um identificador de dados errado';
