<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['autocreate'] = 'As disciplinas podem ser criadas automaticamente se houver registos numa disciplina que ainda não exista no Moodle.';
$string['autocreation_settings'] = 'Definições automáticas de criação de disciplinas';
$string['bind_dn'] = 'Se quiser utilizar o bind-user para procurar utilizadores, especifique-o aqui. Qualquer coisa como \'cn=ldapuser,ou=public,o=org\'';
$string['bind_pw'] = 'Senha para bind-user';
$string['category'] = 'A categoria para criar automaticamente disciplinas';
$string['contexts'] = 'Contextos LDAP';
$string['course_fullname'] = 'Opcional: Campo LDAP de onde tirar o nome completo';
$string['course_idnumber'] = 'Mapa para o identificador único no LDAP, normalmente  <em>cn</em> ou <em>uid</em>. É recomendado que bloqueie o valor se estiver a utilizar a criação automatica de disciplinas';
$string['course_settings'] = 'Definições de registo nas disciplinas';
$string['course_shortname'] = 'Opcional: Campo LDAP de onde tirar o nome curto';
$string['course_summary'] = 'Opcional: Campo LDAP de onde tirar o sumário';
$string['editlock'] = 'Valor bloqueado';
$string['enrolname'] = 'LDAP';
$string['general_options'] = 'Opções Gerais';
$string['host_url'] = 'Especifique o host LDAP em forma URL, do tipo \'ldap://ldap.myorg.com/\'
or \'ldaps://ldap.myorg.com/\'';
$string['memberattribute'] = 'Atributo do membro LDAP';
$string['objectclass'] = 'objectClass utilizada para procurar Disciplinas. Normalmente \'posixGroup\'';
$string['pluginname_desc'] = '<p>Pode utilizar um servidor LDAP para controlar os seus registos. É assumido que a sua árvore LDAP contém grupos que mapeiam as Disciplinas e que cada um desses grupos/disciplinas terão entradas de membros para mapear os alunos.</p>
<p>Assume-se que as Disciplinas são definidas como grupos no LDAP, com cada grupo a ter multiplos campos de membros (<em>member</em> or <em>memberUid</em>) que contêm uma identificação única de utilizador.</p>
<p>Para utilizar o registo LDAP, os seus utilizadores <strong>têm</strong> que ter um campo idnumber válido. Os grupos LDAP têm que ter esse idnumber nos campos de membro para que um utilizador possa ser registado numa disciplina.
Isto normalmente corre bem se já estiver a utilizar Autenticação LDAP.</p>
<p>Os registos serão actualizados quando o utilizador faz o log in. Também poderá correr um script para manter os registos sincronizados. Veja em <em>enrol/ldap/enrol_ldap_sync.php</em>.</p>
<p>Este plugin também poderá ser definido para criar automaticamente novas Disciplinas quando aparecem novos grupos no LDAP.</p>';
$string['roles'] = 'Mapeamento de papéis';
$string['server_settings'] = 'Definições do servidor LDAP';
$string['template'] = 'Opcional:Disciplinas criadas automaticamente podem receber as definições copiadas de uma disciplina template';
$string['updatelocal'] = 'Actualizar dados locais';
$string['version'] = 'A versão do protocolo LDAP que o seu servidor está a utilizar.';
