<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['activerepository'] = 'Plugins de repositórios disponíveis';
$string['add'] = 'Adicionar';
$string['addfile'] = 'Adicionar...';
$string['addplugin'] = 'Adicionar um plugin de repositório';
$string['allowexternallinks'] = 'Permitir links externos';
$string['areacategoryintro'] = 'Introdução da categoria';
$string['areacourseintro'] = 'Introdução da disciplina';
$string['arearoot'] = 'Sistema';
$string['areauserbackup'] = 'Cópia de segurança do utilizador';
$string['areauserdraft'] = 'Rascunhos';
$string['areauserpersonal'] = 'Ficheiros privados ';
$string['areauserprofile'] = 'Perfil';
$string['attachment'] = 'Anexo';
$string['author'] = 'Autor';
$string['automatedbackup'] = 'Cópias de segurança automáticas';
$string['back'] = '&laquo; Voltar';
$string['backtodraftfiles'] = '&laquo; Voltar para gestor de rascunhos';
$string['cannotdownload'] = 'Não é possível descarregar este ficheiro';
$string['cannotdownloaddir'] = 'Não é possível descarregar esta pasta';
$string['choosealink'] = 'Escolha um link...';
$string['chooselicense'] = 'Escolher licença';
$string['cleancache'] = 'Limpar ficheiros em cache';
$string['close'] = 'Fechar';
$string['commonrepositorysettings'] = 'Definições comuns dos repositórios';
$string['configsaved'] = 'Configuração gravada!';
$string['confirmdelete'] = 'Tem a certeza de que quer apagar o repositório - {$a}?';
$string['confirmdeletefile'] = 'Tem a certeza de que quer apagar este ficheiro?';
$string['copying'] = 'A copiar';
$string['coursebackup'] = 'Cópias de segurança da disciplina';
$string['create'] = 'Criar';
$string['createfolderfail'] = 'Não foi possível criar esta pasta';
$string['createfoldersuccess'] = 'A pasta foi criada com sucesso';
$string['createinstance'] = 'Criar uma instância de repositório';
$string['createrepository'] = 'Criar uma instância de repositório';
$string['createxxinstance'] = 'Criar instância de "{$a}"';
$string['date'] = 'Data';
$string['deleted'] = 'Repositório detectado';
$string['deleterepository'] = 'Apagar este repositório';
$string['disabled'] = 'Desactivado';
$string['download'] = 'Descarregar';
$string['downloadfolder'] = 'Descarregar todos';
$string['downloadsucc'] = 'O ficheiro foi descarregado com sucesso';
$string['draftareanofiles'] = 'Não pode ser feito o download porque não tem ficheiros anexos';
$string['editrepositoryinstance'] = 'Editar instância de repositório';
$string['emptylist'] = 'Lista vazia';
$string['emptytype'] = 'Não foi possível criar o tipo de repositório: o nome do tipo está vazio';
$string['enablecourseinstances'] = 'Permitir aos utilizadores adicionar uma instância de repositório na disciplina';
$string['enableuserinstances'] = 'Permitir aos utilizadores adicionar uma instância de repositório no contexto de utilizador';
$string['enter'] = 'Entrar';
$string['entername'] = 'Insira o nome da pasta';
$string['enternewname'] = 'Insira o nome do novo ficheiro';
$string['error'] = 'Ocorreu um erro desconhecido!';
$string['erroruniquename'] = 'O nome da instância de repositório deve ser único';
$string['existingrepository'] = 'Este repositório já existe';
$string['federatedsearch'] = 'Pesquisa federada';
$string['filename'] = 'Nome do ficheiro';
$string['filenotnull'] = 'Tem que escolher um ficheiro para enviar';
$string['filesaved'] = 'O ficheiro foi gravado';
$string['getfile'] = 'Escolher este ficheiro';
$string['hidden'] = 'Oculto(a)';
$string['iconview'] = 'Vista de ícones';
$string['instance'] = 'instância';
$string['instancedeleted'] = 'A instância foi apagada';
$string['instances'] = 'Instâncias de repositório ';
$string['isactive'] = 'Activo(a)?';
$string['keyword'] = 'Palavra-chave';
$string['listview'] = 'Ver como lista';
$string['loading'] = 'A carregar...';
$string['login'] = 'Entrar';
$string['logout'] = 'Sair';
$string['manage'] = 'Gerir repositórios';
$string['manageuserrepository'] = 'Gerir repositório individual';
$string['nofilesattached'] = 'Sem ficheiros anexos';
$string['nofilesavailable'] = 'Não existem ficheiros';
$string['nomorefiles'] = 'Não são permitidos mais anexos';
$string['nopermissiontoaccess'] = 'Não tem permissões para aceder a este repositório';
$string['openpicker'] = 'Escolher ficheiro...';
$string['operation'] = 'Operação';
$string['plugin'] = 'Plugins de repositórios';
$string['pluginerror'] = 'Erros no plugin de repositório.';
$string['pluginname'] = 'Nome do plugin de repositório';
$string['refresh'] = 'Actualizar';
$string['removed'] = 'O repositório foi apagado';
$string['repositories'] = 'Repositórios';
$string['repository'] = 'Repositório';
$string['repositorycourse'] = 'Repositórios da disciplina';
$string['save'] = 'Gravar';
$string['saveas'] = 'Gravar como ';
$string['saved'] = 'Gravado(a)';
$string['saving'] = 'A gravar';
$string['search'] = 'Pesquisa';
$string['searching'] = 'Pesquisar em';
$string['sectionbackup'] = 'Cópias de segurança de secção';
$string['select'] = 'Escolher';
$string['setmainfile'] = 'Definir ficheiro principal';
$string['settings'] = 'Definições';
$string['siteinstances'] = 'Instâncias de repositórios no site';
$string['size'] = 'Tamanho';
$string['submit'] = 'Enviar';
$string['sync'] = 'Sincronizar';
$string['title'] = 'Escolher ficheiro...';
$string['typenotvisible'] = 'O tipo não está visível';
$string['unzipped'] = 'A descompactação foi concluída com sucesso';
$string['upload'] = 'Submeter este ficheiro';
$string['uploading'] = 'A enviar...';
$string['uploadsucc'] = 'O ficheiro foi submetido com sucesso';
$string['usercontextrepositorydisabled'] = 'Não pode editar este repositório no contexto de utilizador';
