<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addinganewrole'] = 'Adicionar um novo papel';
$string['addingrolebycopying'] = 'Adicionar um novo papel com base em {$a}';
$string['addrole'] = 'Criar um novo papel';
$string['advancedoverride'] = 'Redefinição avançada de papel';
$string['allow'] = 'Permitir';
$string['allowassign'] = 'Permitir a atribuição de papéis';
$string['allowed'] = 'Permitido(a)';
$string['allowoverride'] = 'Permitir a redefinição de Papel ';
$string['allowroletoassign'] = 'Permitir que utilizadores com o papel  {$a->fromrole} possam atribuir o papel {$a->targetrole}';
$string['allowroletooverride'] = 'Permitir que utilizadores com o papel  {$a->fromrole} possam redefinir o papel {$a->targetrole}';
$string['allowroletoswitch'] = 'Permitir que utilizadores com o papel  {$a->fromrole} possam mudar assumir o papel {$a->targetrole}';
$string['allowswitch'] = 'Permitir mudanças de papéis';
$string['allsiteusers'] = 'Todos os utilizadores do site';
$string['archetype'] = 'Modelo de papel';
$string['archetypecoursecreator'] = 'Modelo: Criador de disciplinas';
$string['archetypeeditingteacher'] = 'Modelo: Professor (editor)';
$string['archetypefrontpage'] = 'Modelo: Utilizador autenticado na página de entrada';
$string['archetypeguest'] = 'Modelo: Visitante';
$string['archetype_help'] = 'O modelo do papel define as permissões atribuídas quando o papel é reiniciado para os seus valores originais. Define ainda novas permissões para o papel quando o site é actualizado.';
$string['archetypemanager'] = 'Modelo: Gestor';
$string['archetypestudent'] = 'Modelo: Aluno';
$string['archetypeteacher'] = 'Modelo: Professor (não editor)';
$string['archetypeuser'] = 'Modelo: Utilizador autenticado';
$string['assignanotherrole'] = 'Atribuir outro papel';
$string['assignedroles'] = 'Papéis atribuídos';
$string['assignglobalroles'] = 'Atribuir papéis globais';
$string['assignrole'] = 'Atribur papel';
$string['assignrolenameincontext'] = 'Atribuir papel \'{$a->role}\' em {$a->context}';
$string['assignroles'] = 'Atribuir papéis';
$string['assignroles_help'] = '<!-- $Id$ -->


<p>
Quando atribuir um papel a um utilizador num contexto, estará
a conceder-lhe as permissões próprias desse papel, no contexto actual
e todos os contextos seguintes na ordem que se mostra a seguir.
</p>

<p>
Contextos:
</p>
<ol>
<li>Sítio/Sistema</li>
<li>Categoria de Disciplinas</li>
<li>Disciplina</li>
<li>Blocos e Actividades</li>
</ol>

<p>
Assim, por exemplo, se atribuir a um utilizador o papel de Aluno numa
disciplina, terá esse papel na disciplina e 
também em todos os blocos e actividades dentro dessa disciplina. 
As suas permissões reais podem depender de outros papéis e revogações
que tenham sido definidos.
</p>

<p>
Veja também:
<a href="help.php?file=roles.html">Papéis</a>,
<a href="help.php?file=contexts.html">Contextos</a>,
<a href="help.php?file=permissions.html">Permissões</a> e
<a href="help.php?file=overrides.html">Revogações</a>.
</p>';
$string['assignrolesin'] = 'Atribuir papéis em {$a}';
$string['assignrolesrelativetothisuser'] = 'Atribuir papéis relativos a este utilizador';
$string['backtoallroles'] = 'Voltar à lista de papéis';
$string['backup:anonymise'] = 'Ocultar identificação dos utilizadores na cópia de segurança';
$string['backup:backupactivity'] = 'Fazer cópia de segurança das activiadades';
$string['backup:backupcourse'] = 'Fazer cópia de segurança das disciplinas';
$string['backup:backupsection'] = 'Fazer cópia de segurança das secções';
$string['backup:backuptargethub'] = 'Fazer cópia de segurança para o hub';
$string['backup:backuptargetimport'] = 'Fazer cópia de segurança para importação';
$string['backup:configure'] = 'Configurar opções das cópias de segurança';
$string['backup:downloadfile'] = 'Descarregar ficheiros das áreas de cópia de segurança';
$string['backup:userinfo'] = 'Fazer cópia de segurança das informações dos utilizadores';
$string['block:edit'] = 'Alterar as configurações de um bloco';
$string['block:view'] = 'Ver bloco';
$string['blog:associatecourse'] = 'Associar mensagens dos blogues a disciplinas';
$string['blog:associatemodule'] = 'Associar mensagens dos blogues a módulos de actividade';
$string['blog:create'] = 'Criar novos tópicos no blogue';
$string['blog:manageentries'] = 'Editar e gerir tópicos';
$string['blog:manageexternal'] = 'Gerir e alterar blogues externos';
$string['blog:manageofficialtags'] = 'Gerir palavras chave oficiais';
$string['blog:managepersonaltags'] = 'Gerir palavras chave pessoais';
$string['blog:search'] = 'Pesquisar mensagens dos blogues';
$string['blog:view'] = 'Ver tópicos do blogue';
$string['blog:viewdrafts'] = 'Ver rascunhos das mensagens dos blogues';
$string['calendar:manageentries'] = 'Gerir eventos no calendário';
$string['calendar:managegroupentries'] = 'Gerir eventos de grupo no calendário';
$string['calendar:manageownentries'] = 'Gerir os seus próprios eventos no calendário';
$string['capabilities'] = 'Competências';
$string['capability'] = 'Competência';
$string['category:create'] = 'Criar categorias';
$string['category:delete'] = 'Apagar categorias';
$string['category:manage'] = 'Gerir categorias';
$string['category:update'] = 'Actualizar categorias';
$string['category:viewhiddencategories'] = 'Ver categorias escondidas';
$string['category:visibility'] = 'Ver categorias ocultas';
$string['checkglobalpermissions'] = 'Verificar permissões do sistema';
$string['checkpermissions'] = 'Verificar permissões';
$string['checkpermissionsin'] = 'Verificar permissões em {$a}';
$string['checksystempermissionsfor'] = 'Verifique as permissões de sistema de {$a->fullname}';
$string['checkuserspermissionshere'] = 'Verificar permissões que {$a->fullname} tem em {$a->contextlevel}';
$string['chooseroletoassign'] = 'Por favor escolha um papel para atribuir';
$string['comment:delete'] = 'Apagar comentários';
$string['comment:post'] = 'Colocar comentários';
$string['comment:view'] = 'Ler comentários';
$string['confirmaddadmin'] = 'Tem a certeza de que quer designar o utilizador <strong>{$a}</strong> como administrador do site?';
$string['confirmdeladmin'] = 'Tem a certeza de que quer remover o utilizador <strong>{$a}</strong> da lista de administradores do site?';
$string['confirmunassign'] = 'Tem a certeza de que quer retirar este papel a este utilizador?';
$string['confirmunassignno'] = 'Cancelar';
$string['confirmunassigntitle'] = 'Confirmar a mudança de papel';
$string['confirmunassignyes'] = 'Remover';
$string['context'] = 'Contexto';
$string['course:activityvisibility'] = 'Ocultar/mostrar actividades';
$string['course:bulkmessaging'] = 'Enviar mensagem a várias pessoas';
$string['course:changecategory'] = 'Mudar categoria da disciplina';
$string['course:changefullname'] = 'Mudar o nome completo da disciplina';
$string['course:changeidnumber'] = 'Mudar o ID da disciplina';
$string['course:changeshortname'] = 'Mudar o nome curto da disciplina';
$string['course:changesummary'] = 'Mudar a descrição da disciplina';
$string['course:create'] = 'Criar disciplinas';
$string['course:delete'] = 'Apagar disciplinas';
$string['course:enrolreview'] = 'Rever as inscrições da disciplina';
$string['course:manageactivities'] = 'Gerir actividades';
$string['course:managefiles'] = 'Gerir ficheiros';
$string['course:managegrades'] = 'Gerir notas';
$string['course:managegroups'] = 'Gerir grupos';
$string['course:managescales'] = 'Gerir escalas';
$string['course:request'] = 'Pedir novas disciplinas';
$string['course:reset'] = 'Reverter disciplina';
$string['course:sectionvisibility'] = 'Controlar visibilidade das secções';
$string['course:setcurrentsection'] = 'Designar secção actual';
$string['course:update'] = 'Actualizar configurações da disciplina';
$string['course:useremail'] = 'Activar/desactivar endereços de correio electrónico';
$string['course:view'] = 'Ver disciplinas sem participação';
$string['course:viewcoursegrades'] = 'Ver notas da disciplina';
$string['course:viewhiddenactivities'] = 'Ver actividades ocultas';
$string['course:viewhiddencourses'] = 'Ver disciplinas ocultas';
$string['course:viewhiddensections'] = 'Ver secções ocultas';
$string['course:viewhiddenuserfields'] = 'Ver campos do utilizador ocultos';
$string['course:viewparticipants'] = 'Ver participantes';
$string['course:viewscales'] = 'Ver escalas';
$string['course:visibility'] = 'Ocultar/mostrar disciplinas';
$string['createrolebycopying'] = 'Criar um papel por cópia de {$a}';
$string['createthisrole'] = 'Criar este papel';
$string['currentcontext'] = 'Contexto actual';
$string['currentrole'] = 'Papel actual';
$string['defaultrole'] = 'Papel por omissão';
$string['defaultx'] = 'Por omissão: {$a}';
$string['defineroles'] = 'Definir papéis';
$string['deletecourseoverrides'] = 'Apagar todas as revogações nesta disciplina';
$string['deletelocalroles'] = 'Apagar todas as atribuições de papéis locais';
$string['deleterolesure'] = 'Tem a certeza que quer apagar o papel "{$a->name}" ({$a->shortname})"?</p><p>Actualmente há {$a->count} utilizadores com esse papel.';
$string['deletexrole'] = 'Apagar o papel {$a}';
$string['duplicaterole'] = 'Duplicar papel';
$string['duplicaterolesure'] = 'Tem a certeza que quer duplicar o cargo  "{$a->name} ({$a->shortname})"?</p>';
$string['editingrolex'] = 'A alterar o papel \'{$a}\'';
$string['editrole'] = 'Editar cargo';
$string['editxrole'] = 'Alterar o papel \'{$a}\'';
$string['errorbadrolename'] = 'Nome de papel incorrecto';
$string['errorbadroleshortname'] = 'O nome curto do papel está incorrecto';
$string['errorexistsrolename'] = 'Nome de papel já existente';
$string['errorexistsroleshortname'] = 'Nome de papel já existente';
$string['existingadmins'] = 'Administradores do site';
$string['existingusers'] = '{$a} utilizadores existentes';
$string['explanation'] = 'Explicação';
$string['extusers'] = 'Utilizadores existentes';
$string['frontpageuser'] = 'Utilizador autenticado na página de entrada';
$string['frontpageuserdescription'] = 'Todos os utilizadores com sessão na página de entrada.';
$string['globalrole'] = 'Papel global';
$string['globalroleswarning'] = 'AVISO! Qualquer papel que atribua a partir desta página vai ser aplicada aos utilizadores de todo o sítio, incluindo página principal e todas as disciplinas.';
$string['gotoassignsystemroles'] = 'Ir para Atribuição de papéis globais';
$string['grade:edit'] = 'Editar notas';
$string['grade:export'] = 'Exportar notas';
$string['grade:hide'] = 'Ocultar/mostrar notas ou pontos';
$string['grade:import'] = 'Importar notas';
$string['grade:lock'] = 'Congelar notas ou pontos';
$string['grade:manage'] = 'Gerir pontos das notas';
$string['grade:manageletters'] = 'Gerir notas em letras';
$string['grade:manageoutcomes'] = 'Gerir resultados das notas';
$string['grade:override'] = 'Alterar notas';
$string['grade:unlock'] = 'Descongelar notas ou pontos';
$string['grade:view'] = 'Ver as próprias notas';
$string['grade:viewall'] = 'Ver as notas de outros utilizadores';
$string['grade:viewhidden'] = 'Ver notas ocultas para o dono';
$string['hidden'] = 'Oculto(a)';
$string['inactiveformorethan'] = 'inactivo por mais de {$a->timeperiod}';
$string['ingroup'] = 'no grupo "{$a->group}"';
$string['inherit'] = 'Herdar';
$string['legacy:admin'] = 'DELEGAÇÃO de CARGO: Administrador';
$string['legacy:coursecreator'] = 'DELEGAÇÃO de CARGO: Criador de disciplina';
$string['legacy:editingteacher'] = 'DELEGAÇÃO de CARGO: Docente (editor)';
$string['legacy:guest'] = 'DELEGAÇÃO de CARGO: Visitante';
$string['legacy:student'] = 'DELEGAÇÃO de CARGO: Aluno';
$string['legacy:teacher'] = 'DELEGAÇÃO de CARGO: Docente (não editor)';
$string['legacytype'] = 'Tipo de papel de legado';
$string['legacy:user'] = 'DELEGAÇÃO de CARGO: Utilizador autenticado';
$string['listallroles'] = 'Mostrar lista de papéis';
$string['localroles'] = 'Papéis atribuídos localmente';
$string['manageadmins'] = 'Gerir os administradores do site';
$string['manager'] = 'Gestor';
$string['managerdescription'] = 'Os gestores podem aceder às disciplinas e modificá-las. Normalmente não participam nas disciplinas.';
$string['manageroles'] = 'Gerir papéis';
$string['maybeassignedin'] = 'Tipos de contextos em que este papel pode ser atribuído';
$string['morethan'] = 'Mais do que {$a}';
$string['multipleroles'] = 'Múltiplos papéis';
$string['my:manageblocks'] = 'Gerir os blocos de página do My Moodle';
$string['neededroles'] = 'Papéis com permissão';
$string['nocapabilitiesincontext'] = 'Não existem competências disponíveis neste contexto';
$string['noneinthisx'] = 'Nenhum(a) em {$a}';
$string['noroleassignments'] = 'Não foi atribuído nenhum papel a este utilizador neste site';
$string['noroles'] = 'Sem papéis';
$string['notabletoassignroleshere'] = 'Não tem permissão para atribuir papéis neste contexto';
$string['notes:manage'] = 'Gerir notas';
$string['notes:view'] = 'Ver notas';
$string['notset'] = 'Não definido';
$string['overrideanotherrole'] = 'Redefinir outro papel';
$string['overridecontext'] = 'Contexto de redefinição';
$string['overridepermissions'] = 'Revogar permissões';
$string['overridepermissions_help'] = '<!-- $Id$ -->


<p>
As revogações são permissões específicas projectadas para revogar um
cargo num contexto específico, permitindo-lhe ajustar as permissões
como necessário.
</p>

<p>
Por exemplo, se os utilizadores com o cargo de Aluno na sua
disciplina podem geralmente começar novos temas nos fóruns, mas há um
fórum em particular no qual quer restringir essa capacidade, então
pode definir uma revogação que IMPEÇA a capacidade para Alunos de
&quot;Começarem novos temas&quot;.
</p>

<p>
Uma revogação pode também ser usada para &quot;abrir&quot; áreas do
seu sítio e disciplinas, para dar a utilizadores permissões extra onde
estas fazem sentido. Por exemplo, poderá querer experimentar dando aos
alunos a capacidade de classificar alguns trabalhos.
</p>

<p>
A interface é similar à usada para definir cargos, excepto às vezes em
que somente são mostradas as capacidades relevantes; também algumas
capacidades serão sublinhadas para mostrar-lhe que permissão teria
esse cargo se não fosse definida nenhuma revogação (nomeadamente,
quando a revogação estiver definida para HERDAR).
</p>


<p>
Veja também:
<a href="help.php?file=roles.html">Cargos</a>,
<a href="help.php?file=contexts.html">Contextos</a>,
<a href="help.php?file=assignroles.html">Atribuição de cargos</a> e
<a href="help.php?file=permissions.html">Permissões</a>.
</p>';
$string['overridepermissionsin'] = 'Revogar permissões em {$a}';
$string['overrideroles'] = 'Redefinir papéis';
$string['overriderolesin'] = 'Revogar cargos em {$a}';
$string['overrides'] = 'Revogações';
$string['permission'] = 'Permissão';
$string['permission_help'] = '<!-- $Id$ -->


<p>
As permissões são as definições que atribui às competências específicas.
</p>

<p>
Por exemplo, uma competência é "Começar novos temas"
(nos fóruns).
</p>

<p>
Para cada papel as permissões para cada competência podem ter um dos
quatro valores seguintes:
<dl>
<dt>NÃO DEFINIDO</dt>
<dd>
Esta é geralmente a definição por omissão. É uma configuração neutra
que significa "usar qualquer definição que o utilizador já
tiver". Se um papel for atribuído a alguém (por exemplo numa
disciplina) que tem esta definição no campo da permissão para uma
competência, então a permissão real que terá será a mesma que já tinha
em contextos de mais alto nível (por exemplo nas categorias de
disciplinas ou no sítio). Se não tiver permissão a qualquer nível,
então o utilizador não terá nenhuma permissão para essa competência.
</dd>

<dt>PERMITIR</dt>
<dd>
Esta escolha concede permissão para esta competência a pessoas a quem é
atribuído o papel em questão. Esta permissão aplica-se no contexto em
que este papel é atribuido e em todos os contextos de nível
inferior. Por exemplo, se o papel for o de Aluno numa disciplina, então
os alunos poderão "começar novos temas" em todos os fóruns
dessa disciplina, A MENOS QUE algum fórum contenha uma revogação ou
uma nova atribuição que lhe impeça ter essa competência.</dd>

<dt>IMPEDIR</dt>
<dd>
Esta escolha retira permissões para esta competência, inclusivamente se
os utilizadores com este papel já tiverem essa permissão num contexto de
nível superior.</dd>

<dt>PROIBIR</dt>
<dd>
Isto é raramente necessário, mas ocasionalmente poderá querer negar as 
permissões a um papel, duma maneira que não possa ser
revogada em nenhum contexto de nível inferior. Um bom exemplo quando
poderá precisar desta opção, é quando um administrador quer proibir
uma pessoa de começar novos temas em qualquer dos fóruns no
sítio. Neste caso pode-se criar um papel com essa competência
configurada para "Proibir" e atribuí-lo a esse utilizador no
contexto do sítio.
</dd>
</dl>
</p>



<p>
As permissões num contexto de nível inferior geralmente revogam as
permissões em qualquer contexto superior (isto aplica-se tanto a
revogações como a papéis atribuídos). A excepção é PROIBIR que não
pode ser revogada em níveis inferiores.
</p>

<p>
Se forem atribuídos dois papéis a uma pessoa, no mesmo contexto, um
com PERMITIR e outro com IMPEDIR, qual deles terá prioridade? Neste
caso, o Moodle decidirá olhando para os contextos superiores.
</p>
    
<p>
Por exemplo, um aluno tem dois papéis numa disciplina, um que lhe
permite começar novos temas nos fóruns, e um que o impede. Neste caso,
procura-se nas categorias de disciplinas e no sítio alguma outra
permissão que ajude a decidir. Se não se encontrar nenhuma, por
omissão será usada IMPEDIR (porque as duas definições 
anulam-se mutuamente, deixando o aluno sem nenhuma permissão).
</p>



<p>
Note que o papel de Visitante será geralmente impedido de afixar
conteúdos (por exemplo, nos fóruns, entradas do calendário, blog)
mesmo se lhe for atribuída a competência para o fazer.
</p>

<p>
Veja também:
<a href="help.php?file=roles.html">Papéis</a>,
<a href="help.php?file=contexts.html">Contextos</a>,
<a href="help.php?file=assignroles.html">Atribuição de papéis</a> e
<a href="help.php?file=overrides.html">Revogações</a>.
</p>';
$string['permissions'] = 'Permissões';
$string['permissionsforuser'] = 'Permissões para o utilizador {$a}';
$string['permissions_help'] = '<!-- $Id$ -->


<p>
As permissões são as definições que atribui às competências específicas.
</p>

<p>
Por exemplo, uma competência é &quot;Começar novos temas&quot;
(nos fóruns).
</p>

<p>
Para cada cargo, as permissões para cada competência podem ter um dos
quatro valores seguintes:
<dl>
<dt>NÃO DEFINIDO</dt>
<dd>
Esta é geralmente a definição por omissão. É uma configuração neutra
que significa &quot;usar qualquer definição que o utilizador já
tiver&quot;. Se um cargo for atribuído a alguém (por exemplo numa
disciplina) que tem esta definição no campo da permissão para uma
competência, então a permissão real que terá será a mesma que já tinha
em contextos de mais alto nível (por exemplo nas categorias de
disciplinas ou no sítio). Se não tiver permissão a qualquer nível,
então o utilizador não terá nenhuma permissão para essa competência.
</dd>

<dt>PERMITIR</dt>
<dd>
Esta escolha concede permissão para esta competência a pessoas a quem é
atribuído o cargo em questão. Esta permissão aplica-se no contexto em
que este cargo é atribuido e em todos os contextos de nível
inferior. Por exemplo, se o cargo for o de aluno numa disciplina, então
os alunos poderão &quot;começar novos temas&quot; em todos os fóruns
dessa disciplina, A MENOS QUE algum fórum contenha uma revogação ou
uma nova atribuiçao que lhe impeça ter essa competência.</dd>

<dt>IMPEDIR</dt>
<dd>
Esta escolha retira permissões para esta competência, inclusivamente se
os utilizadores com este cargo já tiverem essa permissão num contexto de
nível superior.</dd>

<dt>PROIBIR</dt>
<dd>
Isto é raramente necessário, mas ocasionalmente poderá querer negar
permissões completamente a um cargo, duma maneira que não possa ser
revogada em nenhum contexto de nível inferior. Um bom exemplo quando
poderá precisar desta opção, é quando um administrador quer proibir
uma pessoa de começar novos temas em qualquer dos fóruns no
sítio. Neste caso pode-se criar um cargo com essa competência
configurada para &quot;Proibir&quot; e atribuí-lo a esse utilizador no
contexto do sítio.
</dd>
</dl>
</p>



<p>
As permissões num contexto de nível inferior geralmente revogam as
permissões em qualquer contexto superior (isto aplica-se tanto a
revogações como a cargos atribuídos). A excepção é PROIBIR que não
pode ser revogada em níveis inferiores.
</p>

<p>
Se forem atribuídos dois cargos a uma pessoa, no mesmo contexto, um
com PERMITIR e outro com IMPEDIR, qual deles terá prioridade? Neste
caso, o Moodle decidirá olhando para os contextos superiores.
</p>
    
<p>
Por exemplo, um aluno tem dois cargos numa disciplina, um que lhe
permite começar novos temas nos fóruns, e um que o impede. Neste caso,
procura-se nas categorias de disciplinas e no sítio alguma outra
permissão que ajude a decidir. Se não se encontrar nenhuma, por
omissão será usada IMPEDIR (porque as duas definições 
anulam-se mutuamente, deixando o aluno sem nenhuma permissão).
</p>



<p>
Note que o cargo de visitante será geralmente impedido de afixar
conteúdos (por exemplo, nos fóruns, entradas do calendário, blog)
mesmo se lhe for atribuída a competência para o fazer.
</p>

<p>
Veja também:
<a href="help.php?file=roles.html">Cargos</a>,
<a href="help.php?file=contexts.html">Contextos</a>,
<a href="help.php?file=assignroles.html">Atribuição de cargos</a> e
<a href="help.php?file=overrides.html">Revogações</a>.
</p>';
$string['permissionsincontext'] = 'Permissões em {$a}';
$string['potentialusers'] = '{$a} utilizadores potenciais';
$string['potusers'] = 'Utilizadores potenciais';
$string['prevent'] = 'Impedir';
$string['prohibit'] = 'Proibir';
$string['prohibitedroles'] = 'Proibido(a)';
$string['question:add'] = 'Adicionar novas perguntas';
$string['question:config'] = 'Configurar tipos de perguntas';
$string['question:editall'] = 'Editar todas as perguntas';
$string['question:editmine'] = 'Editar as suas próprias perguntas';
$string['question:managecategory'] = 'Gerir categorias de perguntas';
$string['question:moveall'] = 'Deslocar todas as perguntas';
$string['question:movemine'] = 'Deslocar as suas próprias perguntas';
$string['question:useall'] = 'Usar todas as perguntas';
$string['question:usemine'] = 'Usar as suas próprias perguntas';
$string['question:viewall'] = 'Ver todas as perguntas';
$string['question:viewmine'] = 'Ver as suas próprias perguntas';
$string['resetrole'] = 'Restaurar definições por omissão';
$string['resetrolenolegacy'] = 'Apagar permissões';
$string['resetrolesure'] = 'Tem a certeza de que quer restaurar o papel "{$a->name} ({$a->shortname})" para o papel definido por omissão? ?<p></p> Os restauros são retirados do legado seleccionado  ({$a->legacytype}).';
$string['resetrolesurenolegacy'] = 'Tem a certeza que quer apagar todas as permissões para este papel "{$a->name} ({$a->shortname})"?';
$string['restore:configure'] = 'Configurar opções de restauro';
$string['restore:createuser'] = 'Criar utilizadores no restauro';
$string['restore:restoreactivity'] = 'Restaurar actividades';
$string['restore:restorecourse'] = 'Restaurar disciplinas';
$string['restore:restoresection'] = 'Restaurar secções';
$string['restore:userinfo'] = 'Restaurar informações dos utilizadores';
$string['risks'] = 'Riscos';
$string['roleallowheader'] = 'Permitir papel:';
$string['role:assign'] = 'Atribuir papéis aos utilizadores';
$string['roleassignments'] = 'Atribuição de papéis';
$string['roledefinitions'] = 'Definições de papel';
$string['rolefullname'] = 'Nome(s)';
$string['role:manage'] = 'Criar e editar papéis';
$string['role:override'] = 'Redefinir as permissões de outros';
$string['roleprohibitheader'] = 'Proibir papel';
$string['role:review'] = 'Rever permissões de outros';
$string['roles'] = 'Papéis';
$string['roleselect'] = 'Seleccionar papel';
$string['roles_help'] = '<!-- $Id$ -->


<p>
Um cargo é uma colecção de permissões definidas para o todo o
sítio, que pode ser atribuído a utilizadores específicos em contextos
específicos.
</p>

<p>
Por exemplo, poderá ter um cargo designado de &quot;Professor&quot;,
com definições que permitem que os professores façam determinadas
coisas e não outras (se estiver a usar um pacote linguístico, em
algumas versões do Moodle esse cargo poderá aparecer como
&quot;Teacher&quot;, pois o nome e descrição original dos cargos está
na base de dados e não no pacote linguístico. O administrador do sítio
deverá fazer a tradução). Uma vez esse cargo exista, poderá ser
atribuído a alguém numa disciplina, tornando-o &quot;Professor&quot;
para essa disciplina. Poderia igualmente atribuir esse cargo a um
utilizador numa categoria de disciplinas, para que seja
&quot;Professor&quot; em todas as disciplinas nessa categoria, ou
atribuir esse cargo a um utilizador apenas num único fórum, dando a
esse utilizador as competências do professor, apenas nesse fórum.
</p>

<p>
Um cargo deve ter um <strong>nome</strong>. Se precisar nomear o cargo
para múltiplas línguas poderá optar por usar a sintaxe multi-línguas,
tal como
<pre>
&lt;span lang=&quot;en&quot;&gt;Teacher&lt;/span&gt;
&lt;span lang=&quot;pt&quot;&gt;Professor&lt;/span&gt;
</pre>
Se usar essa definição deverá verificar que o filtro de &quot;Conteúdo
Multilinguístico&quot; está activo no seu sítio.
</p>

<p>
O <strong>Nome curto</strong> é necessário para outros plugins do
Moodle que podem precisar de se referir aos cargos (por exemplo ao
carregar utilizadores de um ficheiro ou fazer inscrições com o plugin
de inscrição).
</p>

<p>
A <strong>Descrição</strong> é simplesmente para descrever o cargo
brevemente, de modo a que todos compreendam a natureza do cargo.
</p>

<p>
Veja também:
<a href="help.php?file=contexts.html">Contextos</a>,
<a href="help.php?file=permissions.html">Permissões</a>,
<a href="help.php?file=assignroles.html">Atribuição de cargos</a> e
<a href="help.php?file=overrides.html">Revogações</a>.
</p>';
$string['roleshortname'] = 'Nome curto';
$string['role:switchroles'] = 'Assumir outros papéis';
$string['roletoassign'] = 'Cargo a atribuir';
$string['roletooverride'] = 'Cargo a revogar';
$string['selectanotheruser'] = 'Seleccionar outro utilizador';
$string['selectauser'] = 'Seleccionar um utilizador';
$string['selectrole'] = 'Seleccione o cargo a atribuir';
$string['showallroles'] = 'Mostrar os cargos que podem ser atribuídos';
$string['showthisuserspermissions'] = 'Mostrar as permissões deste utilizador';
$string['site:accessallgroups'] = 'Ter acesso a todos os grupos';
$string['siteadministrators'] = 'Administradores do site';
$string['site:approvecourse'] = 'Aprovar criação de disciplinas';
$string['site:backup'] = 'Fazer cópias de segurança das disciplinas';
$string['site:config'] = 'Mudar configurações do sítio';
$string['site:doanything'] = 'Autorizado a fazer tudo';
$string['site:doclinks'] = 'Mostrar apontadores para documentos de outros sítios';
$string['site:import'] = 'Importar outras disciplinas dentro duma disciplina';
$string['site:manageblocks'] = 'Gerir blocos numa página';
$string['site:mnetloginfromremote'] = 'Entrar a partir de um Moodle remoto';
$string['site:mnetlogintoremote'] = 'Navegar para um Moodle remoto.';
$string['site:readallmessages'] = 'Ler todas as mensagens no sítio';
$string['site:restore'] = 'Recuperar disciplinas';
$string['site:sendmessage'] = 'Enviar mensagens a qualquer utilizador';
$string['site:trustcontent'] = 'Confiar no conteúdo enviado';
$string['site:uploadusers'] = 'Enviar ficheiro com novos utilizadores';
$string['site:viewfullnames'] = 'Ver sempre o nome completo dos utilizadores';
$string['site:viewparticipants'] = 'Ver os participantes';
$string['site:viewreports'] = 'Ver relatórios';
$string['tag:create'] = 'Criar novas etiquetas';
$string['tag:edit'] = 'Editar etiquetas existentes';
$string['tag:editblocks'] = 'Editar blocos nas páginas de etiquetas';
$string['tag:manage'] = 'Gerir todas as etiquetas';
$string['thisusersroles'] = 'Papéis atribuídos a este utilizador';
$string['unassignarole'] = 'Retirar o papel {$a}';
$string['user:changeownpassword'] = 'Mudar a sua própria senha';
$string['user:create'] = 'Criar utilizadores';
$string['user:delete'] = 'Apagar utilizadores';
$string['user:editownprofile'] = 'Editar o seu próprio perfil';
$string['user:editprofile'] = 'Editar perfis de utilizadores';
$string['user:loginas'] = 'Entrar como outros utilizadores';
$string['user:manageownfiles'] = 'Gerir ficheiros nas áreas de ficheiros privados';
$string['user:readuserblogs'] = 'Ver todos os blogues de utilizadores';
$string['user:readuserposts'] = 'Ver todas as mensagens enviadas pelos utilizadores';
$string['usersfrom'] = 'Utilizadores de {$a}';
$string['userswiththisrole'] = 'Utilizadores com papel';
$string['user:update'] = 'Actualizar perfis de utilizadores';
$string['user:viewalldetails'] = 'Ver a informação completa do utilizador';
$string['user:viewdetails'] = 'Ver perfis de utilizadores';
$string['user:viewhiddendetails'] = 'Ver dados de utilizador ocultos';
$string['user:viewuseractivitiesreport'] = 'Ver relatórios de actividade ocultos';
$string['user:viewusergrades'] = 'Ver notas dos utilizadores';
$string['viewrole'] = 'Ver pormenores dos cargos atribuídos';
$string['webservice:createtoken'] = 'Criar um token de web service';
$string['xroleassignments'] = 'Papéis atribuídos a {$a}';
$string['xuserswiththerole'] = 'Utilizadores com o papel "{$a->role}": {$a->number}';
