<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'pt_br', branch 'MOODLE_20_STABLE'
 *
 * @package   portfolio
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['activeportfolios'] = 'Portfólios disponíveis';
$string['addalltoportfolio'] = 'Exportar tudo para portfólio';
$string['addnewportfolio'] = 'Adicionar um novo portfólio';
$string['addtoportfolio'] = 'Exportar o portfólio';
$string['alreadyexporting'] = 'Você já tem um portfólio de exportação ativo nesta sessão. Antes de continuar, você deve concluir esta exportação, ou cancelá-la. Gostaria de continuar? (Não irá cancelá-lo)';
$string['availableformats'] = 'Formatos de exportação disponíveis';
$string['configexport'] = 'Configure os dados a serem exportados';
$string['configplugin'] = 'Configure o plugin de portfólio';
$string['configure'] = 'Configurar';
$string['confirmcancel'] = 'Você está certo que deseja cancelar esta exportação?';
$string['confirmexport'] = 'Por favor confirme esta exportação';
$string['confirmsummary'] = 'Sumário de sua exportação';
$string['destination'] = 'Destino';
$string['disabledinstance'] = 'Desabilitado';
$string['displayarea'] = 'Área de exportação';
$string['displayinfo'] = 'Informações de exportação';
$string['dontwait'] = 'Não espere';
$string['enabled'] = 'Habilitar portifólios';
$string['err_uniquename'] = 'O nome do portfólio deve ser único ( por plugin)';
$string['exportalreadyfinished'] = 'Exportação do portfólio concluída!';
$string['exportalreadyfinisheddesc'] = 'Exportação do portfólio concluída!';
$string['exportcomplete'] = 'Exportação do portfólio concluída!';
$string['exportexpired'] = 'Exportação de portfólio expirada';
$string['exporting'] = 'Exportando para portfólio';
$string['exportingcontentfrom'] = 'Exportando conteúdo de {$a}';
$string['exportingcontentto'] = 'Exportando conteúdo para {$a}';
$string['failedtosendpackage'] = 'Falha ao enviar seus dados para o sistema de portfólio selecionado: erro original foi {$a}';
$string['filedenied'] = 'Acesso negado a este arquivo';
$string['filenotfound'] = 'Arquivo não encontrado';
$string['format_document'] = 'Documento';
$string['format_file'] = 'Arquivo';
$string['format_image'] = 'Imagem';
$string['format_leap2a'] = 'Formato de portfólio Leap2A';
$string['format_mbkp'] = 'Formato de backup Moodle';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'Apresentação';
$string['format_richhtml'] = 'HTML com anexos';
$string['format_spreadsheet'] = 'Planilha';
$string['format_text'] = 'Texto plano';
$string['format_video'] = 'Vídeo';
$string['hidden'] = 'Oculto';
$string['instancedeleted'] = 'Portfólio excluído com sucesso';
$string['instancenotsaved'] = 'Falha ao salvar o portfólio';
$string['instancesaved'] = 'Portfólio salvo com sucesso';
$string['leap2a_invalidentryid'] = 'Você tentou acessar um registro com um id que não existe ({$a})';
$string['logs'] = 'Logs de transferência';
$string['manageportfolios'] = 'Gerenciar portfólios';
$string['manageyourportfolios'] = 'Gerenciar os seus portfólios';
$string['noavailableplugins'] = 'Desculpe, mas não há portfólios disponíveis para exportação';
$string['noinstanceyet'] = 'Nada foi selecionado';
$string['nologs'] = 'Não existem logs para exibir!';
$string['nopermissions'] = 'Desculpe, mas você não tem as permissões necessárias para exportar arquivos desta área';
$string['notexportable'] = 'Desculpe, mas não é possível exportar este tipo de conteúdo.';
$string['notimplemented'] = 'Desculpe, mas você está tentando exportar o conteúdo em algum formato que ainda não está implementado ({$a})';
$string['off'] = 'Habilitado porém oculto';
$string['on'] = 'Habilitado e visível';
$string['plugin'] = 'Plugin portfolio';
$string['pluginismisconfigured'] = 'O plugin de portifólio não esta configurado, saltando. O erro foi: {$a}';
$string['portfolio'] = 'Portfólio';
$string['portfolios'] = 'Portfólios';
$string['save'] = 'Salvar';
$string['selectplugin'] = 'Escolha o destino';
$string['sure'] = 'Tem certeza de que deseja excluir \'{$a}\'? Isso não poderá ser desfeito.';
$string['transfertime'] = 'Tempo de transferência';
$string['unknownplugin'] = 'Desconhecido (pode ter sido removido por um administrador)';
$string['wait'] = 'Espere';
$string['wanttowait_high'] = 'Não é recomendável que você aguarde esta transferência terminar, mas você pode se você estiver certo do que estiver fazendo';
$string['wanttowait_moderate'] = 'Você quer esperar por esta transferência? Isto pode levar alguns minutos';
