<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'ro', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['autocreate'] = 'Cursurile pot fi create automat dacă există înscrieri la cursuri care nu există încă în Moodle.';
$string['autocreation_settings'] = 'Setări creare automată de cursuri';
$string['bind_dn'] = 'Dacă doriţi să folosiţi bind-user la căutarea utilizatorilor specificaţi acest lucru aici. Iată un exemplu: \'cn=ldapuser,ou=public,o=org\'';
$string['bind_pw'] = 'Parolă pentru bind-user.';
$string['category'] = 'Categoria pentru cursurile create automat.';
$string['contexts'] = 'Contexte LDAP';
$string['course_fullname'] = 'Opţional: câmpul LDAP îşi va lua numele complet din.';
$string['course_idnumber'] = 'Asociaţi cu un identificator unic în LDAP, de obicei <em>cn</em> sau <em>uid</em>.  Se recomandă să blocaţi valoarea dacă folosiţi crearea automată de cursuri.';
$string['course_settings'] = 'Setări înscriere la curs';
$string['course_shortname'] = 'Opţional: câmpul LDAP îşi va lua numele prescurtat din.';
$string['course_summary'] = 'Opţional: câmpul LDAP îşi va lua rezumatul din.';
$string['editlock'] = 'Blocare valoare';
$string['enrolname'] = 'LDAP';
$string['general_options'] = 'Opţiuni generale';
$string['host_url'] = 'Specificaţi LDAP host în format URL, ex: 
\'ldap://ldap.myorg.com/\' 
or \'ldaps://ldap.myorg.com/\'';
$string['memberattribute'] = 'Atribut membru LDAP';
$string['objectclass'] = 'objectClass folosit la căutarea cursurilor. De obicei
\'posixGroup\'.';
$string['pluginname_desc'] = '<p>Aveţi posibilitatea de a utiliza un server LDAP pentru a controla înscrierile la cursuri. 
Se presupune că structura arborescentă LDAP conţine grupuri ce corespund cursurilor, şi că fiecare din aceste grupuri/cursuri va avea elemente echivalente studenţilor.</p>
<p>Cursurile sunt considerate echivalentul grupurilor în  
LDAP, cu fiecare din grupuri având mai multe câmpuri de membership 
(<em>member</em> sau <em>memberUid</em>) care conţin un cod de identificare unic pentru utilizator.</p>
<p>Pentru a putea utiliza LDAP pentru înscrieri, utilizatorii sitului dumneavoastră <strong>trebuie</strong> 
să aibă asociat un valid idnumber field. The LDAP groups must have 
that idnumber in the member fields for a user to be enrolled 
in the course.
Acest proces ar trebui să funcţioneze bine dacă folosiţi deja Autentificarea LDAP.</p>
<p>Situaţia înscrierilor va fi actualizată la logarea unui utilizator. De asemenea, pentru a controla situaţia înscrierilor puteţi rula un script. Accesaţi 
<em>enrol/ldap/enrol_ldap_sync.php</em>.</p>
<p>Acest plugin poate fi configurat astfel încât la crearea de noi grupuri în LDAP să fie create şi cursuri noi.</p>';
$string['roles'] = 'Mapare roluri';
$string['server_settings'] = 'Setări Server LDAP';
$string['template'] = 'Opţional: cursurile create automat pot copia setările dintr-un curs şablon.';
$string['updatelocal'] = 'Actualizează date locale';
$string['version'] = 'Versiunea protocolului LDAP utilizată de serverul dumneavoastră.';
