<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'ru', branch 'MOODLE_20_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addanewdiscussion'] = 'Добавить тему для обсуждения';
$string['addanewquestion'] = 'Добавить новый вопрос';
$string['addanewtopic'] = 'Добавить новую тему';
$string['advancedsearch'] = 'Расширенный поиск';
$string['allforums'] = 'Все форумы';
$string['allowdiscussions'] = 'Может ли {$a} участвовать в этом форуме?';
$string['allowsallsubscribe'] = 'В этом форуме каждый участник может выбрать, подписываться на него или нет';
$string['allowsdiscussions'] = 'В этом форуме каждый может создать одну тему для обсуждения.';
$string['allsubscribe'] = 'Подписаться на все форумы';
$string['allunsubscribe'] = 'Аннулировать подписку во всех форумах';
$string['anyfile'] = 'Любой файл';
$string['attachment'] = 'Вложение';
$string['attachment_help'] = 'Вы можете прикрепить один или более файлов к сообщению форума. Если вы прикрепите изображение, оно будет показано после текста сообщения.';
$string['blockafter'] = 'Количество сообщений для блокирования';
$string['blockafter_help'] = '<h2>Форумы с управлением сообщениями</h2>

<p>Концепция такого форума очень проста. Пользователи блокируются после отправки определенного количества сообщений за определенный период, когда это произойдет - они будут предупреждены.</p>

<p>Установка опции предупреждений в ноль отключает их, 
установка опции блокировки в ноль отключает блокировку.  
Если отключена блокировка, то и предупреждения отключаются автоматически.</p>

<p>Эти настройки не затрагивают сообщений учителей.</p>';
$string['blockperiod'] = 'Временной период для блокирования';
$string['blockperioddisabled'] = 'Не блокировать';
$string['blockperiod_help'] = '<h2>Форумы с управлением сообщениями</h2>

<p>Концепция такого форума очень проста. Пользователи блокируются после отправки определенного количества сообщений за определенный период, когда это произойдет - они будут предупреждены.</p>

<p>Установка опции предупреждений в ноль отключает их, 
установка опции блокировки в ноль отключает блокировку.  
Если отключена блокировка, то и предупреждения отключаются автоматически.</p>

<p>Эти настройки не затрагивают сообщений учителей.</p>';
$string['bynameondate'] = 'от {$a->name} - {$a->date}';
$string['cannotadddiscussion'] = 'Нужно быть участником группы, чтобы добавлять обсуждения на этот форум.';
$string['cannotadddiscussionall'] = 'У вас нет привилегий для добавления новой темы обсуждения для всех участников.';
$string['cannotviewpostyet'] = 'Вы не можете смотреть вопросы других участников в этой дискуссии, т.к. еще не разместили свой';
$string['cleanreadtime'] = 'Время отметки старых сообщений как прочитанных, час';
$string['configcleanreadtime'] = 'Час удаления старых сообщений.';
$string['configdisplaymode'] = 'Используемый по умолчанию режим обсуждения.';
$string['configenablerssfeeds'] = 'Эта настройка позволить делать изменения в формате RSS для всех форумов. Вы должны будете вручную настроить это для каждого форума.';
$string['configenabletimedposts'] = 'Установите в "да", если Вы хотите разрешить задание периода отображения при создании нового обсуждения на форуме (экспериментально, поскольку на данный момент не до конца протестировано)';
$string['configlongpost'] = 'Сообщение превышающее этот размер (не включая теги HTML) считать длинным.';
$string['configmanydiscussions'] = 'Максимальное количество обсуждений, показываемое на одной странице';
$string['configmaxbytes'] = 'Максимальный размер по умолчанию для всех вложений во всех форумах на данном сайте (это связано с ограничениями в курсе и другими локальными настройками)';
$string['configoldpostdays'] = 'Количество дней, после которых любое сообщение отмечается как прочитанное.';
$string['configreplytouser'] = 'Должны ли сообщения форума содержать адреса отправителей, чтобы получатели могли ответить на них минуя форум?';
$string['configshortpost'] = 'Сообщение меньше этого размера (не включая теги HTML) считать коротким.';
$string['configtrackreadposts'] = 'Выберите "да", если Вы хотите, чтобы каждый пользователь знал, какие сообщения им прочитаны, а какие - нет.';
$string['configusermarksread'] = 'Если \'Да\', то пользователь должен вручную указать, что сообщение прочитано, если \'Нет\', то сообщение считается прочитанным при просмотре.';
$string['couldnotadd'] = 'Сообщение не добавлено из-за неизвестной ошибки';
$string['couldnotdeletereplies'] = 'Удаление невозможно: на данное сообщение уже были ответы';
$string['couldnotupdate'] = 'Сообщение не обновлено из-за неизвестной ошибки';
$string['delete'] = 'Удалить';
$string['deleteddiscussion'] = 'Тема для обсуждения была удалена';
$string['deletedpost'] = 'Сообщение было удалено';
$string['deletedposts'] = 'Эти сообщения удалены';
$string['deletesure'] = 'Вы уверены, что хотите удалить это сообщение?';
$string['deletesureplural'] = 'Вы уверены, что хотите удалить это сообщение и все ответы на него? ({$a} сообщений)';
$string['digestmailheader'] = 'Это ежедневный обзор новых сообщений из форумов {$a->sitename}. Чтобы изменить настройки рассылки зайдите на {$a->userprefs}.';
$string['digestmailprefs'] = 'Ваша личная страница';
$string['digestmailsubject'] = '{$a}: дайджест форума';
$string['digestsentusers'] = 'Дайджесты успешно разосланы {$a} пользователям.';
$string['disallowsubscribe'] = 'Подписка запрещена';
$string['disallowsubscribeteacher'] = 'Подписка запрещена (исключая преподавателей)';
$string['discussion'] = 'Обсуждение';
$string['discussionmoved'] = 'Обсуждение перемещено в \'{$a}\'.';
$string['discussionmovedpost'] = 'Это обсуждение перенесено <a href="{$a->discusshref}">сюда</a> в форум <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Название обсуждения';
$string['discussions'] = 'Обсуждения';
$string['discussionsstartedby'] = 'Обсуждения, начатые  {$a}';
$string['discussionsstartedbyrecent'] = 'Последние обсуждения, начатые {$a}';
$string['discussthistopic'] = 'Обсудить эту тему';
$string['displayend'] = 'Конец отображения';
$string['displayend_help'] = '<h2>Период отображения форума</h2>

<p>Вы можете выбрать, можно ли отправлять сообщения на форум только с определенной даты, и отображать их в определенный период времени.</p>

<p>Отключите опцию "Отключить" для активирования отображения с учетом дат.</p>

<p>Заметьте, что пользователи с правами администратора могут видеть сообщения до их появления на форуме и после завершения срока показа.</p>';
$string['displaymode'] = 'Режим отображения';
$string['displayperiod'] = 'Период отображения';
$string['displaystart'] = 'Начало отображения';
$string['displaystart_help'] = '<h2>Период отображения форума</h2>

<p>Вы можете выбрать, можно ли отправлять сообщения на форум только с определенной даты, и отображать их в определенный период времени.</p>

<p>Отключите опцию "Отключить" для активирования отображения с учетом дат.</p>

<p>Заметьте, что пользователи с правами администратора могут видеть сообщения до их появления на форуме и после завершения срока показа.</p>';
$string['eachuserforum'] = 'Каждый открывает одну тему';
$string['edit'] = 'Редактировать';
$string['editedby'] = 'Редактировал(а) {$a->name}, {$a->date}';
$string['editing'] = 'Редактирование';
$string['emptymessage'] = 'Произошла ошибка при обработке Вашего сообщения. Вероятнее всего, вы оставили его пустым или превысили допустимый размер вложения. <br>Сообщение не было сохранено.';
$string['everyonecanchoose'] = 'Каждый может подписаться на этот форум';
$string['everyonecannowchoose'] = 'Каждый участник может выбрать, подписываться на этот форум или нет';
$string['everyoneisnowsubscribed'] = 'На этот форум подписаны все';
$string['everyoneissubscribed'] = 'На этот форум подписаны все';
$string['existingsubscribers'] = 'Текущие подписчики';
$string['forcessubscribe'] = 'Это форум с обязательной подпиской';
$string['forum'] = 'Форум';
$string['forum:addnews'] = 'Добавить новости';
$string['forumauthorhidden'] = 'Автор (скрыт)';
$string['forumblockingalmosttoomanyposts'] = 'Вы достигли разрешенного порога сообщений. Вы отвечали {$a->numposts} раз за последние {$a->blockperiod}, лимит же составляет {$a->blockafter} сообщений.';
$string['forumbodyhidden'] = 'Вы не можете посмотреть это сообщение, возможно потому что вы еще не отвечали в этой теме или у вас еще есть время для редактирования ответа.';
$string['forum:createattachment'] = 'Создать вложение';
$string['forum:deleteanypost'] = 'Удалять любые сообщения (всегда)';
$string['forum:deleteownpost'] = 'Удаление своих сообщений (в течение периода редактирования)';
$string['forum:editanypost'] = 'Редактировать любое сообщение';
$string['forum:initialsubscriptions'] = 'Создать подписку';
$string['forumintro'] = 'Вступление для форума';
$string['forum:managesubscriptions'] = 'Редактировать список подписчиков';
$string['forum:movediscussions'] = 'Перемещение обсуждений';
$string['forumname'] = 'Название форума';
$string['forumposts'] = 'Сообщения форума';
$string['forum:rate'] = 'Оценивание сообщений';
$string['forum:replynews'] = 'Ответ на новости';
$string['forum:replypost'] = 'Ответ на сообщение';
$string['forums'] = 'Форумы';
$string['forum:splitdiscussions'] = 'Разделение обсуждений';
$string['forum:startdiscussion'] = 'Начинать новые обсуждения';
$string['forumsubjecthidden'] = 'Тема (скрыта)';
$string['forum:throttlingapplies'] = 'Прерывать';
$string['forumtracked'] = 'Непрочтенные сообщения отслеживаются';
$string['forumtrackednot'] = 'Непрочтенные сообщения НЕ отслеживаются';
$string['forumtype'] = 'Тип форума';
$string['forumtype_help'] = '<P ALIGN=CENTER><h2>Форумы</h2></P>

<P>Вы можете выбрать тип форума:

<P><b>Простое обсуждение</b> - состоит из одной темы.
Используется для того, чтобы сфокусировать обсуждения на одной теме.

<P><B>Стандартный общий форум</B> - открытый форум, в котором каждый может начать новую тему в любое время.

<P><B>Каждый открывает одну тему</B> - в этом типе форума можно ограничить число создаваемых пользователями тем.

<P>Планируется добавить другие типы форумов.';
$string['forum:viewanyrating'] = 'Просмотр всех оценок';
$string['forum:viewdiscussion'] = 'Просмотр обсуждений';
$string['forum:viewhiddentimedposts'] = 'Просмотр скрытых по времени сообщений';
$string['forum:viewqandawithoutposting'] = 'Всегда видеть сообщения вопрос-ответ';
$string['forum:viewrating'] = 'Просмотр оценок';
$string['forum:viewsubscribers'] = 'Просмотр списка подписчиков';
$string['generalforum'] = 'Стандартный  форум для общих обсуждений';
$string['generalforums'] = 'Общие форумы';
$string['inforum'] = 'в {$a}';
$string['intronews'] = 'Главные новости и объявления';
$string['introsocial'] = 'Форум для любых обсуждений';
$string['introteacher'] = 'Учительский форум';
$string['invalidforcesubscribe'] = 'Некорректный режим обязательной подписки';
$string['lastpost'] = 'Последнее сообщение';
$string['learningforums'] = 'Учебные форумы';
$string['longpost'] = 'Длинное сообщение';
$string['mailnow'] = 'Разослать немедленно';
$string['manydiscussions'] = 'Обсуждений на странице';
$string['markalldread'] = 'Считать все сообщения в этой дискуссии прочитанными.';
$string['markallread'] = 'Считать все сообщения в этом форуме прочитанными.';
$string['markread'] = 'Считать прочитанным';
$string['markreadbutton'] = 'Считать<br />прочитанным';
$string['markunread'] = 'Считать не прочитанным';
$string['markunreadbutton'] = 'Считать<br />не прочитанным';
$string['maxattachments'] = 'Максимальное число прикреплённых файлов';
$string['maxattachments_help'] = 'Эта опция устанавливает максимальное количество файлов, которое можно прикрепить к сообщению форума.';
$string['maxattachmentsize'] = 'Максимальный размер вложений';
$string['maxattachmentsize_help'] = '<p align="center"><h2>Максимальный размер вложенного файла</h2></p>

<p>Эта установка позволяет задать максимальный размер загружаемого файла.</p>

<p>При загрузке файла большего размера, чем задано, вы получите сообщение об ошибке.</p>';
$string['maxtimehaspassed'] = 'Извините, время редактирования этого сообщения ({$a}) истекло!';
$string['message'] = 'Сообщение';
$string['missingsearchterms'] = 'Следующие условия поиска в этом сообщении доступны только в разметке HTML:';
$string['modeflatnewestfirst'] = 'Плоско, впереди новые';
$string['modeflatoldestfirst'] = 'Плоско, впереди старые';
$string['modenested'] = 'Древовидно';
$string['modethreaded'] = 'Древовидно, свернуто';
$string['modulename'] = 'Форум';
$string['modulename_help'] = 'Модуль "Форум" позволяет участникам общаться в асинхронном режиме.';
$string['modulenameplural'] = 'Форумы';
$string['more'] = 'еще';
$string['movedmarker'] = '(Перемещено)';
$string['movethisdiscussionto'] = 'Переместить обсуждение в ...';
$string['namenews'] = 'Новостной форум';
$string['namenews_help'] = 'Новостной форум - это специальный форум для объявлений, который автоматически создаётся в каждом новом курсе. В каждом курсе может быть только один новостной форум. Оставлять сообщения в этом форму могут только учителя и администраторы. Последние темы этого форума будут отображаться в блоке "Последние новости".';
$string['namesocial'] = 'Общий форум';
$string['nameteacher'] = 'Учительский форум';
$string['newforumposts'] = 'Новые сообщения форума';
$string['nodiscussions'] = 'Нет тем для обсуждения';
$string['nodiscussionsstartedby'] = 'Этот пользователь не создавал ни одного обсуждения';
$string['noguestpost'] = 'Извините, гостю не разрешается писать в форум';
$string['noguesttracking'] = 'Извините, гости не могут менять настройки форума.';
$string['nomorepostscontaining'] = 'Сообщений, содержащих \'{$a}\', больше не найдено';
$string['nonews'] = 'Пока новостей нет';
$string['noonecansubscribenow'] = 'Теперь подписка запрещена';
$string['nopostforum'] = 'Извините, у Вас нет прав писать в этот форум';
$string['noposts'] = 'Нет сообщений';
$string['nopostscontaining'] = 'Сообщений, содержащих \'{$a}\', не найдено';
$string['noquestions'] = 'В форуме пока нет ниодного вопроса';
$string['nosubscribers'] = 'У этого форума нет подписчиков';
$string['nothingnew'] = 'Ничего нового для {$a}';
$string['notingroup'] = 'Извините, но Вы должны быть членом группы, чтобы видеть этот форум.';
$string['notrackforum'] = 'Нажмите, чтобы не следить за новыми сообщениями';
$string['noviewdiscussionspermission'] = 'У вас нет разрешений просмотра обсуждения в этом форуме';
$string['nowallsubscribed'] = 'Вы подписаны на все форумы в {$a}.';
$string['nowallunsubscribed'] = 'Вы не подписаны на все форумы в {$a}.';
$string['nownotsubscribed'] = 'Пользователь "{$a->name}" больше НЕ будет получать копии сообщений форума "{$a->forum}" по электронной почте.';
$string['nownottracking'] = 'Слежение за новыми сообщениями в \'{$a->forum}\' отключено для {$a->name}.';
$string['nowsubscribed'] = 'Пользователь "{$a->name}" будет получать копии сообщений форума "{$a->forum}" по электронной посте.';
$string['nowtracking'] = 'Слежение за новыми сообщениями в \'{$a->forum}\' включено для {$a->name}.';
$string['numposts'] = 'сообщений - {$a}';
$string['olderdiscussions'] = 'Старые обсуждения';
$string['oldertopics'] = 'Старые темы';
$string['oldpostdays'] = 'Считать прочитанным после ... дней';
$string['openmode0'] = 'Спрашивать и отвечать нельзя';
$string['openmode1'] = 'Спрашивать нельзя, отвечать можно';
$string['openmode2'] = 'И спрашивать, и отвечать можно';
$string['overviewnumpostssince'] = 'сообщений с последнего входа';
$string['overviewnumunread'] = 'Общее количество непрочитанных сообщений';
$string['parent'] = 'Показать сообщение-родителя';
$string['parentofthispost'] = 'Родитель этого сообщения';
$string['pluginname'] = 'Форум';
$string['postadded'] = 'Ваше сообщение добавлено.<br />У вас есть {$a} для внесения изменений.';
$string['postaddedsuccess'] = 'Ваше сообщение успешно добавлено';
$string['postaddedtimeleft'] = 'У вас осталось {$a} чтобы отредактировать сообщение, если вы хотите внести какие-либо изменения';
$string['postincontext'] = 'Показать в контексте';
$string['postmailinfo'] = 'Это копия сообщения с {$a}. Чтобы ответить на него на сайте, проследуйте по этой ссылке:';
$string['postmailnow'] = '<p>Это сообщение будет отправленно немедленно всем подписавшимся на этот форум.</p>';
$string['postrating1'] = 'Наибольшие отдельные сообщения';
$string['postrating2'] = 'Отдельные и связанные сообщения';
$string['postrating3'] = 'Наибольшие связанные сообщения';
$string['posts'] = 'Сообщения';
$string['posttoforum'] = 'Отправить в форум';
$string['postupdated'] = 'Ваше сообщение было изменено';
$string['potentialsubscribers'] = 'Потенциальные подписчики';
$string['processingdigest'] = 'Создание дайджеста для {$a}';
$string['processingpost'] = 'Обрабатывается сообщение {$a}...';
$string['prune'] = 'Отделить';
$string['prunedpost'] = 'Из сообщения было создано новое обсуждение';
$string['pruneheading'] = 'Выделить сообщение с ответами в самостоятельную тему';
$string['qandaforum'] = 'Форум "Вопрос-Ответ"';
$string['qandanotify'] = 'Это форум "Вопрос-Ответ". Для того чтобы увидеть ответы других участников на поставленный вопрос, Вам необходимо разместить свой ответ';
$string['re'] = 'Re:';
$string['readtherest'] = 'Читать сообщение полностью';
$string['replies'] = 'Ответы';
$string['repliesmany'] = 'Пока {$a} ответов';
$string['repliesone'] = 'Пока {$a} ответ';
$string['reply'] = 'Ответить';
$string['replyforum'] = 'Ответить в форум';
$string['replytouser'] = 'Ипользовать адреса email в ответе';
$string['resetforums'] = 'Удалить все сообщения из этих типов форумов';
$string['resetforumsall'] = 'Удалить все сообщения';
$string['resetsubscriptions'] = 'Удалить все подписки на форум';
$string['resettrackprefs'] = 'Удалить все настройки слежения за форумом';
$string['rssarticles'] = 'Количество RSS-записей';
$string['rssarticles_help'] = 'Эта настройка определяет, сколько RSS-записей (сообщений или комментариев) будут включены в RSS-ленту. Обычно подходит значение от 5 до 20. ';
$string['rsssubscriberssdiscussions'] = 'RSS-лента дискуссий';
$string['rsssubscriberssposts'] = 'RSS-лента сообщений';
$string['rsstype'] = 'RSS-лента для этого элемента курса';
$string['rsstype_help'] = '<h2>RSS рассылка для этого форума</h2>

<p>Эта опция позволяет вам включить RSS рассылку для этого форума.</p>

<p>Вы можете выбирать между двумя типами форумов:</p>

<ul>
<li><b>Дискуссии:</b> Рассылка будет включать новые дискуссии в форуме.</li>

<li><b>Сообщения:</b> Рассылка будет включать каждое новое сообщение на форуме.</li>
</ul>';
$string['search'] = 'Поиск по форумам';
$string['searchdatefrom'] = 'Искать в сообщениях, созданных после';
$string['searchdateto'] = 'Искать в сообщения, созданных до';
$string['searchforumintro'] = 'Пожалуйста укажите, что необходимо найти с помощью одного или нескольких полей находящихся ниже:';
$string['searchforums'] = 'Искать';
$string['searchfullwords'] = 'Эти слова должны быть целиком';
$string['searchnotwords'] = 'Этих слов НЕ ДОЛЖНО БЫТЬ в сообщениях';
$string['searcholderposts'] = 'Поиск старых сообщений...';
$string['searchphrase'] = 'Должна присутствовать фраза целиком';
$string['searchresults'] = 'Результаты поиска';
$string['searchsubject'] = 'Искать слова в заголовках';
$string['searchuser'] = 'Искать по автору';
$string['searchuserid'] = 'Идентификационный номер автора';
$string['searchwhichforums'] = 'Выберите форумы в которых нужно искать';
$string['searchwords'] = 'Эти слова могут быть в любом месте сообщения';
$string['seeallposts'] = 'Посмотреть все сообщения этого пользователя';
$string['shortpost'] = 'Короткое сообщение';
$string['showsubscribers'] = 'Показать/отредактировать состав подписчиков';
$string['singleforum'] = 'Простое обсуждение';
$string['startedby'] = 'Начато';
$string['subject'] = 'Тема';
$string['subscribe'] = 'Подписаться на форум';
$string['subscribeall'] = 'Подписать всех на этот форум';
$string['subscribed'] = 'Подписан';
$string['subscribenone'] = 'Отписать всех от этого форума';
$string['subscribers'] = 'Подписчики';
$string['subscribersto'] = 'Подписчики \'{$a}\'';
$string['subscribestart'] = 'Отправлять мне по электронной почте копии сообщений этого форума';
$string['subscribestop'] = 'Не хочу получать по электронной почте копии сообщений этого форума';
$string['subscription'] = 'Подписка';
$string['subscriptionauto'] = 'Автоматическая подписка';
$string['subscriptiondisabled'] = 'Подписка отключена';
$string['subscriptionforced'] = 'Обязательная подписка';
$string['subscription_help'] = 'Подписка на форум означает, что Вы будете получать по электронной почте копии сообщений этого форума. Обычно Вы можете выбрать, подписываться или нет, хотя иногда подписка является обязательной и тогда все получают сообщения этого форума по электронной почте.';
$string['subscriptionmode'] = 'Режим подписки';
$string['subscriptionmode_help'] = '<h2>Обязательное получение сообщений</h2><p>Сообщение, которое появляется на форуме, автоматически рассылается участникам курса  при помощи электронной почты (отправка совершается через <?php echo $CFG->maxeditingtime/60 ?> минут после появления сообщения на форуме).</p>

<p>Участники курса имеют право выбора -  получать или нет такие сообщения на свой e-mail. В этом случае выберите опцию "Нет".</p>

<p>Но в некоторых форумах, например новостных, участники курса (даже те, которые были записаны на него после начала) могут принудительно получать копии сообщений.</p> 

<p>Если вы выберете опцию "Да, сначала", тогда все текущие и будущие  участники курса будут Получать копии новых сообщений. Потом они могут отказаться от рассылки на  e-mail.</p>

<P>Если вы выберете опцию "Да, всегда",  тогда  все участники курса не смогут отказаться от рассылки.</p>

<p><B><font color="#FF0000">Обратите внимание</font></B>, если вы изменяете опцию "Да, сначала" на опцию "Нет" при обновлении форума, то это изменение будет касаться только будущих участников форума.  Тоже самое произойдет при обратном переходе.</p>';
$string['subscriptionoptional'] = 'Необязательная подписка';
$string['subscriptions'] = 'Подписки';
$string['thisforumisthrottled'] = 'На этом форуме установлен лимит сообщений, которые Вы можете создать за заданный период времени - в настоящий момент это {$a->blockafter} сообщений за {$a->blockperiod}';
$string['timedposts'] = 'Сообщения по расписанию';
$string['timestartenderror'] = 'Дата окончания периода отображения не может быть меньше даты его начала';
$string['trackforum'] = 'Нажмите, чтобы следить за новыми сообщениями';
$string['tracking'] = 'Следить';
$string['trackingoff'] = 'Выключить';
$string['trackingon'] = 'Включить';
$string['trackingoptional'] = 'Необязательно';
$string['trackingtype'] = 'Отслеживать прочитанные/непрочитанные сообщения';
$string['trackingtype_help'] = '<h2>Отслеживание сообщений</h2>
<p>Эта настройка предназначена для информирования участников форума о прочитанных или непрочитанных сообщениях. <P>Учитель может выбрать один из трех режимов отслеживания сообщений форума:

<ul>
<li> <B>Не обязательно</B>  - ученики сами выбирают режим отслеживания в личных настройках;</li>
<li><B>Да</B> - режим отслеживания включен;</li>
<li><B>Нет</B> - режим режим отслеживания выключен.</li>
</ul>';
$string['unread'] = 'Непрочтенные';
$string['unreadposts'] = 'Непрочтенные сообщения';
$string['unreadpostsnumber'] = '{$a} непрочтенных сообщений';
$string['unreadpostsone'] = '1 непрочтенное сообщение';
$string['unsubscribe'] = 'Аннулировать подписку';
$string['unsubscribeall'] = 'Отписаться от всех форумов';
$string['unsubscribeallconfirm'] = 'В настоящий момент Вы подписаны на {$a} форумов. Вы действительно хотите отписаться от всех форумов и отключить автоподписку на форумы?';
$string['unsubscribealldone'] = 'Все Ваши подписки на форумы были удалены, Вы всё ещё будете получать сообщения с форумов, на которых установлена принудительная подписка. Если Вы не хотите получать любые электронные письма от этого сервера, то перейдите в свой профиль и заблокируйте адрес электронной почты.';
$string['unsubscribeallempty'] = 'К сожалению, Вы не подписаны ни на один форум. Если Вы не хотите получать любые электронные письма от этого сервера, то перейдите в свой профиль и заблокируйте адрес электронной почты.';
$string['unsubscribed'] = 'Не подписаны';
$string['unsubscribeshort'] = 'Отписать';
$string['usermarksread'] = 'Вручную отмечать прочитанные сообщения';
$string['warnafter'] = 'Количество сообщений для предупреждения';
$string['warnafter_help'] = '<h2>Форумы с управлением сообщениями</h2>

<p>Концепция такого форума очень проста. Пользователи блокируются после отправки определенного количества сообщений за определенный период, когда это произойдет - они будут предупреждены.</p>

<p>Установка опции предупреждений в ноль отключает их, 
установка опции блокировки в ноль отключает блокировку.  
Если отключена блокировка, то и предупреждения отключаются автоматически.</p>

<p>Эти настройки не затрагивают сообщений учителей.</p>';
$string['yournewquestion'] = 'Ваш новый вопрос';
$string['yournewtopic'] = 'Тема для обсуждений';
$string['yourreply'] = 'Ваш ответ';
