<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'ru', branch 'MOODLE_20_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['accesscontrol'] = 'Контроль доступа';
$string['actionaftercorrectanswer'] = 'Действие после правильного ответа';
$string['actionaftercorrectanswer_help'] = '<p>Обычное происходит переход на страницу, указанную в ответе. В большинстве случаев будет показана Следующая страница лекции. Ученик проходит лекцию в логической последовательности - от начала до конца.</p>
    
<p>С другой стороны, модуль Лекция может быть использован для показа <i>Флэш-Карт</i>. Ученику показывается некоторая информация (не обязательно) и вопрос, как правило, в случайном порядке. Нет определенного начала и конца. Только набор <i>Карт</i>, показываемых одна за другой в случайном порядке.</p>
    
<p>Эта опция позволяет выбрать два очень простых варианта поведения Флэш-Карт. Опция "Показать непросмотренный вопрос из раздела" никогда не покажет одну и ту же страницу дважды (даже если ученик <b>не</b> ответил на вопрос, связанный с этой Картой/Страницей, правильно). Другая опция "Показать вопрос без ответа" позволяет ученику увидеть страницу, которая была уже показана, но ответ на соответсвующий ей вопрос был неправильным.</p>

<p>В обоих случаях лекции с Флэш-Картами учитель может решить, стоит ли использовать все Карты/Страницы или случайную последовательность части из них. Это выбирается через параметр &quot;Количество страниц (карт) для показа&quot;.</p>';
$string['actions'] = 'Действия';
$string['activitylink'] = 'Переход к элементу курса';
$string['activitylink_help'] = '<p>Выпадающее меню содержит все элементы этого курса. Если опция выбрана, то в конце лекции ученику будет отображена ссылка на выбранный элемент курса.</p>';
$string['activitylinkname'] = 'Перейти к: {$a}';
$string['addabranchtable'] = 'Добавить карточку-рубрикатор (раздел)';
$string['addanendofbranch'] = 'Добавить конец раздела';
$string['addaquestionpage'] = 'Добавить страницу с вопросами';
$string['addaquestionpagehere'] = 'Добавить страницу с вопросами здесь';
$string['addcluster'] = 'Добавить кластер';
$string['addedabranchtable'] = 'Добавлена карточка-рубрикатор';
$string['addedanendofbranch'] = 'Добавлен конец карточки-рубрикатора';
$string['addedaquestionpage'] = 'Добавлена страница с вопросами';
$string['addedcluster'] = 'Добавлен кластер';
$string['addedendofcluster'] = 'Добавлен конец кластера';
$string['addendofcluster'] = 'Добавить конец кластера';
$string['addpage'] = 'Добавить страницу';
$string['anchortitle'] = 'Начало основного содержимого';
$string['and'] = 'И';
$string['answer'] = 'Ответ';
$string['answeredcorrectly'] = 'ответили правильно';
$string['answersfornumerical'] = 'Ответы в виде чисел сравниваются с парой, состоящей из минимального и максимального значения';
$string['arrangebuttonshorizontally'] = 'Расположить в слайд-шоу кнопки карточки-рубрикатора горизонтально?';
$string['attempt'] = 'Попытка: {$a}';
$string['attempts'] = 'Попытки';
$string['attemptsdeleted'] = 'Удалённые попытки';
$string['attemptsremaining'] = 'У вас осталось {$a} попыток';
$string['available'] = 'Доступен с';
$string['averagescore'] = 'Средний балл';
$string['averagetime'] = 'Среднее время';
$string['branchtable'] = 'Карточка-рубрикатор (раздел)';
$string['cancel'] = 'Отменить';
$string['canretake'] = 'Разрешены переэкзаменовки';
$string['casesensitive'] = 'Использовать регулярные выражения';
$string['casesensitive_help'] = '<p>Некоторые типы вопросов имеют опции. Типы вопросов и значения опций приведены ниже.

<ol>
<li><p><b>Несколько ответов</b> Этот вариант Множественного выбора называется <b>&quot;Несколько ответов&quot;</b>. Если данная опция вопроса выбрана, то ученик должен выбрать все правильные ответы из предложенных вариантов. В вопросе может говориться <i>сколько</i> правильных ответов имеет вопрос. Например вопрос "Кто из нижеследующих был президетом?" не говорит о количестве правильных ответов, в то время как "Выберите двух президентов из предложенного списка" говорит. Число правильных ответов может варироваться от <b>одного</b> до числа вариантов ответов. (Множественный выбор "Несколько ответов" с одним правильным ответом и Множественный выбор "Один из нескольких" совершенно два разных типа вопроса, так как первый позволяет ученику выбрать более одного ответа а последний предусматривает выбор только одного ответа)</p></li>

<li><p><b>Короткий ответ</b> На данный момент для проверки правильности может использоваться 2 системы сравнения: простая система, которая используется по умолчанию и &quot;Регулярные выражения&quot;, которая используется, если выбрана опция &quot;Использовать регулярные выражения&quot;. Более подробную информацию смотрите в описании типов вопросов модуля Лекция</p></li>

<p>Другие типы вопросов не используют опции вопроса".</p>';
$string['checkbranchtable'] = 'Испытать карточку-рубрикатор';
$string['checkedthisone'] = 'выбрали этот ответ.';
$string['checknavigation'] = 'Испытать навигацию';
$string['checkquestion'] = 'Испытать карточку вопроса';
$string['classstats'] = 'Статистика класса';
$string['clicktodownload'] = 'Щелкните по следующей ссылке, чтобы загрузить файл';
$string['clicktopost'] = 'Нажмите здесь, чтобы опубликовать Вашу оценку в списке лучших результатов.';
$string['clusterjump'] = 'Непросмотренный вопрос в кластере';
$string['clustertitle'] = 'Заголовок кластера';
$string['collapsed'] = 'Свернуто';
$string['comments'] = 'Ваши комментарии';
$string['completed'] = 'Завершено';
$string['completederror'] = 'Завершить урок';
$string['completethefollowingconditions'] = 'Вы должны выполнить следующие условия в уроке <b>{$a}</b> перед тем, как сможете продолжить.';
$string['conditionsfordependency'] = 'Условия для зависимости';
$string['confirmdeletionofthispage'] = 'Подтвердите удаление этой страницы';
$string['congratulations'] = 'Поздравления - лекция завершена';
$string['continue'] = 'Продолжить';
$string['continuetoanswer'] = 'Продолжить изменение ответов';
$string['correctanswerjump'] = 'Переход при правильном ответе:';
$string['correctanswerscore'] = 'Баллы за правильный ответ';
$string['correctresponse'] = 'Комментарий на правильный ответ';
$string['credit'] = 'Кредит';
$string['customscoring'] = 'Баллы за каждый вариант ответа';
$string['customscoring_help'] = '<p>Эта опция позволит вам определить оценку за каждый ответ в вопросе. Ответы могут иметь отрицательные или положительные значения оценки. Для импортированных вопросов автоматически будет задана 1 для правильных ответов и 0 для неправильных, но это можно будет изменить после импорта.</p>';
$string['deadline'] = 'Крайний срок сдачи';
$string['defaultessayresponse'] = 'Ваш текст будет оценен преподавателем курса.';
$string['deleteallattempts'] = 'Удалить все попытки пройти урок';
$string['deletedefaults'] = 'Удалено {$a} умолчаний урока';
$string['deletedpage'] = 'Страница удалена';
$string['deleting'] = 'Удаление';
$string['deletingpage'] = 'Удаление страницы: {$a}';
$string['dependencyon'] = 'Зависит от';
$string['dependencyon_help'] = '<p>Эта опция позволяет установить зависимости для прохождения данной лекции от работы учеников в другой лекции этого же курса. Если требование не будет выполнено, то ученик не получит доступ к этой лекции.</p>

<p>Условия включают:
    <ul>
        <li><b>Потраченное время: </b>  ученик должен провести это время в необходимой лекции.</li>
        <li><b>Завершенный:</b> ученик должен закончить необходимую лекцию</li>
        <li><b>Оценка выше чем:</b> ученик должен заработать оценку в необходимой лекции выше определенной здесь.</li>
    </ul>
    Можно использовать любые комбинации этих условий.
</p>';
$string['description'] = 'Описание';
$string['detailedstats'] = 'Подробная статистика';
$string['didnotanswerquestion'] = 'Студент не ответил на этот вопрос.';
$string['didnotreceivecredit'] = 'Кредит не получен';
$string['displaydefaultfeedback'] = 'Показывать комментарий по умолчанию';
$string['displaydefaultfeedback_help'] = '<p align="center"><strong>Показывать комментарий по умолчанию</strong></p>

<p>Если установлено в <strong>Да</strong>, тогда, если не заданы комментарии для соответствующего вопроса, то будут использованый комментарии по умолчанию "Это правильный ответ" и "Это неправильный ответ".</p>
<p>Если установлено в <strong>Нет</strong>, тогда, если не заданы комментарии для соответствующего вопроса, то комментарии по умолчанию отображаться не будут. Пользователь будет автоматически перенаправлен к следующей странице лекции.</p>';
$string['displayhighscores'] = 'Показать лучшие результаты';
$string['displayinleftmenu'] = 'Показать в списке страниц?';
$string['displayleftif'] = 'только если {$a} имеет рейтинг выше чем:';
$string['displayleftmenu'] = 'Показать слева список страниц';
$string['displayleftmenu_help'] = '<p>Эта опция покажет таблицу со списком страниц лекции.</p> 
<p>Если определить оценку больше чем 0, ученик, проходящий лекцию, должен иметь оценку равную или выше установленной, чтобы видеть левое меню со списком страниц. Это позволяет инструктору обязать учеников последовательно пройти через всю лекцию при первой попытке. После этого, если ученик будет повторно просматривать лекцию после достижения им необходимой оценки, меню лекции облегчит ему навигацию по страницам с материалом.</p>';
$string['displayofgrade'] = 'Показать оценки (только для студентов)';
$string['displayreview'] = 'Показать кнопку «Исправить»';
$string['displayreview_help'] = '<p>Эта опция покажет кнопку после неправильно ответа на вопрос и позволит ученику сделать повторную попытку. Опция не совместима с вопросами типпа эссе, поэтому отключите эту опцию, если вы используете вопросы этого типа.</p>';
$string['displayscorewithessays'] = 'Вы получили {$a->score} баллов из {$a->tempmaxgrade} за вопросы, оцененные автоматически. <br> Оценки за {$a->essayquestions} эссе будут поставлены и учтены при выставлении итоговой оценки позднее. <br> Ваша текущая оценка (без учета эссе): {$a->score} из {$a->grade}.';
$string['displayscorewithoutessays'] = 'Оценка за ответы на вопросы: {$a->score} из {$a->grade}';
$string['edit'] = 'Редактировать';
$string['editlessonsettings'] = 'Редактировать настройки лекции';
$string['editpagecontent'] = 'Редактировать страницу';
$string['email'] = 'Email';
$string['emailallgradedessays'] = 'Разослать ВСЕ <br />оцененные эссе';
$string['emailgradedessays'] = 'Разослать оцененные эссе';
$string['emailsuccess'] = 'Сообщение отправлено';
$string['endofbranch'] = 'Конец раздела';
$string['endofclustertitle'] = 'Конец кластера';
$string['endoflesson'] = 'Конец лекции';
$string['enteredthis'] = 'ввели это.';
$string['entername'] = 'Введите ник для показа в списке лучших результатов';
$string['enterpassword'] = 'Пожалуйста, введите пароль:';
$string['eolstudentoutoftime'] = 'Внимание! Время прохождения лекции закончилось, поэтому Ваш последний ответ мог быть не учтен, если Вы ответили на вопрос за пределами отпущенного времени.';
$string['eolstudentoutoftimenoanswers'] = 'Вы не ответили ни на один вопрос. Вы получили 0 за эту лекцию.';
$string['essay'] = 'Эссе';
$string['essayemailmessage'] = '<p>Задание на эссе: <blockquote>{$a->question}</blockquote></p><p>Ваш ответ:<blockquote><em>{$a->response}</em></blockquote></p><p>{$a->teacher}:<blockquote><em>{$a->comment}</em></blockquote></p><p>Вы получили {$a->earned} из {$a->outof} за это эссе.</p><p>Ваша оценка за урок была изменена на {$a->newgrade}&#37;.</p>';
$string['essayemailsubject'] = 'Ваша оценка за ответ на {$a} вопрос(а)';
$string['essays'] = 'Эссе';
$string['essayscore'] = 'Баллы за эссе';
$string['fileformat'] = 'Формат файла';
$string['firstanswershould'] = 'Первый ответ должен быть помещен на "правильную" страницу';
$string['firstwrong'] = 'К сожалению, из-за неправильного ответа Вы не можете получить балл. Вы хотите продолжить угадывание в целях обучения (но не в целях получения баллов)?';
$string['flowcontrol'] = 'Текущий контроль';
$string['full'] = 'Развернуто';
$string['general'] = 'Общие';
$string['grade'] = 'Оценка';
$string['gradebetterthan'] = 'Оценка выше чем (%)';
$string['gradebetterthanerror'] = 'Получить оценку лучше чем {$a} процентов.';
$string['gradeessay'] = 'Оценить эссе ({$a->notgradedcount} не оценены и {$a->notsentcount} не отправлены)';
$string['gradeis'] = 'Оценка: {$a}';
$string['gradeoptions'] = 'Параметры выставления оценки';
$string['handlingofretakes'] = 'Обработка результатов попыток';
$string['handlingofretakes_help'] = '<p>Когда ученику разрешено повторно проходить лекцию (повторно отвечать на вопросы), эта опция позволяет учителю задать, какой результат отображать для этой лекции, например, на странице "Оценки". При значении <b>Средний</b> - отображается средняя оценка по результатам первой и всех последующих попыток прохождения лекции. При значении <b>Лучший</b> - отображается соответсвенно максимальный результат не зависимо от числа попыток.</p>

<p>Эта опция может быть изменена в любое время</p>';
$string['havenotgradedyet'] = 'Пока не оценены.';
$string['here'] = 'здесь';
$string['highscore'] = 'Высший результат';
$string['highscores'] = 'Высшие результаты';
$string['hightime'] = 'Наибольшее время';
$string['importcount'] = 'Импортировано {$a} вопросов';
$string['importppt'] = 'Импортировать файл PowerPoint';
$string['importppt_help'] = '<p> КАК ИСПОЛЬЗОВАТЬ</p>
<p>Все слайды PowerPoint импортируются как отдельные страницы с кнопками "Следующий" и "Предыдущий".</p>
<p>
<ol>
<li>Откройте вашу презентацию в PowerPoint.</li>
<li>Сохраните ее как вебстраницу (без специальных опций)</li>
<li>PowerPoint сохранит необходимые для презентации файлы в отдельной папке.
  Архиватором заархивируйте папку в формате zip.</li><br />
<li>Затем в moodle добавьте новую лекцию.</li>
<li>После сохранения настроек лекции вы должны увидеть 4 опции под заголовком &quot;Что вы хотите сделать в первую очередь?&quot; Щелкните на ссылку &quot;Импортировать файл PowerPoint&quot;</li>
<li>Используйте кнопку &quot;Browse...&quot; для указания вашего  zip файла. Затем нажмите на кнопку &quot;Отправить&quot;</li>
<li>Если все нормально сработало вы увидите кнопку продолжить.</li>
</ol>
</p>
<p>Если в вашей презентации powerPoint были картинки, то они будут сохранены как архивы курса в moddata/XY где X будет имя вашей лекции и вместо Y  будет номер (обычно 0). Также, во время процесса загрузки, архивы будут созданы в вашем каталоге moodledata/temp/lesson. Эти архивы не уничтожаются importppt.php.</p>
<p align="center">&nbsp;</p>';
$string['importquestions'] = 'Импортировать вопросы';
$string['importquestions_help'] = '<P>Эта функция позволяет импортировать вопросы из внешних текстовых файлов, загруженных через форму.</p>

<P>Поддерживаются следующие форматы:</p>

<h2>Формат GIFT</h2>
<ul>
<p>GIFT является наиболее полным форматом доступным для импортирования вопросов в тесты системы Moodle из текстового файла. Он был разработан для возможности подготовки вопросов для тестов в виде текстового файла. Он поддерживает Множественный ответ, ответ Да/Нет, Короткий ответ, Числовой ответ, Соответствия, вставка слова вместо пробела и другие типы вопросов. Различные типы вопросов могут быть использованы в одном текстовом файле. Формат так же поддерживает комментарии, Названия вопросов, Обратную связь и Оценку. Ниже приведены несколько примеров:</p>
<pre>
Кто похоронен в могиле Гранта?{~Грант ~Джефферсон =никто}

Грант {~похоронен =погребен ~живет} в могиле Гранта.

Грант похоронен в могиле Гранта.{FALSE}

Кто похоронен в могиле Гранта?{=никто =могила пуста}

Когда родился Грант?{#1822}
</pre>

<p align=right><a href="help.php?file=formatgift.html&module=quiz">Узнать больше о формате "GIFT"</a></p>
</ul>

<h2>Формат Aiken</h2>
<ul>
<p>Формат Aiken очень простой способ создания вопросов типа Множественный ответ. Он использует очень простой синтаксис. Пример:
</p>
<pre>
Какая цель первой помощи?
A. Сохранить жизнь, предупредить дальнейшее повреждение, сохранить здоровье
B. Обеспечить Мед. помощь пострадавшему
C. Предупредить дальнейшее повреждение
D. Помочь пострадавшему который просит о помощи
ANSWER: A
</pre>

<p align=right><a href="help.php?file=formataiken.html&module=quiz">Узнать больше о формате "Aiken"</a></p>
</ul>

<h2>Пропущенное слово</h2>
<UL>
<P>Этот формат поддерживает только вопрос типа Множественный ответ.Каждый ответ отделен знаком тильды (~), а правильный ответ отделен знаком равно (=). Пример:

<BLOCKQUOTE>Прежде чем начать изучать части нашего тела как младенцы, мы станем учениками{=анатомии и физиологии ~рефлектологии ~науки ~эксперемента}, и останемся учениками на всю жизнь.
</BLOCKQUOTE>

<p align=right><a href="help.php?file=formatmissingword.html&module=quiz">Узнать больше о формате "Пропущенное слово"</a></p>
</UL>

<h2>АОН</h2>
<UL>
<P>Это тот же самый формат Пропущеное слово, за исключением того, что после импортирования все вопросы типа Короткий ответ конвертируются четыре за раз в тип Соответствий.</P>
<p>В дополнение, ответы от вопросов типа Множественный ответ перемешиваются случайным образом во время импорта
<p>Формат низван в честь организации, которая спонсировала разработку множества опций для тестирования.</p>
</UL>

<h2>Blackboard</h2>
<UL>
<P>Этот модуль может импортировать вопросы, сохраненные в формате экспорта из Blackboard. Он основан на функции XML вкомпилированной в PHP</P>

<p align=right><a href="help.php?file=formatblackboard.html&module=quiz">Узнать больше о "Blackboard"</a></p>
</UL>

<h2>Мененджер тестов</h2>
<UL>
<P>тот модуль может импортировать вопросы, сохраненные в формате Course Test Manager. Он основан на различных путях доступа в банк тестов, таких как база данных Microsoft Access, в зависимости где запущен Moodle сервер, на Windows или на Linux.</P>
<p>На Windows это дает возможность загрузить базу данных как любой другой файл.</p>
<p>На Linux должен быть установлен ODBC копонент для доступа к машине с Windows, на которой хранится сетевой тест</p> 
<p>Прочитайте внимательно раздел ниже прежде чем использовать это экспортирование.</p>

<p align=right><a href="help.php?file=formatctm.html&module=quiz">Узнать больше о формате "Мененджер тестов"</a></p>
</UL>

<h2>Самодельный</h2>
<UL>
<P>Если у вас есть ваш свой формат, который вы хотите импортировать, вы можете применить его самостоятельно описав в mod/quiz/format/custom.php

<P>Размер кода для добавления очень мал, только чтобы выделить вопрос из заданного текста.

<p align=right><a href="help.php?file=formatcustom.html&module=quiz">Узнать больше о формате "Самодельный"</a></p>
</UL>

<P>Множество форматов еще не внедрено, включая WebCT, IMS QTI и массу других. Пользователи Moodle могут сделать свой вклад!</p>';
$string['insertedpage'] = 'Страница вставлена';
$string['jump'] = 'Переход';
$string['jumps'] = 'Переходы';
$string['jumps_help'] = '<p>Каждый ответ (в вопросах) или описание (для карточки-рубрикатора, раздела) имеет ссылку "Переход". После выбора ответа ученику показывается комментарий к ответу, после чего осуществляется переход на станицу, указанную в ссылке "Переход". Ссылка может быть относительная и абсолютная. Относителная ссылка это <b>Эта страница</b> и <b>Следующая страница</b>. <b>Эта страница</b> означает, что ученик увидит текущую страницу еще раз. <b>Следующая страница</b> показывает страницу согласно логической последовательности страниц. Абсолютная ссылка образуется путем выбора <b>Заголовка страницы</b>.</p>
<p>Обратите внимание, что относительная ссылка на <b>Следующая страница</b> может показать другую страницу, если последователность страниц была изменена, в то время как ссылка использующая <b>Заголовок</b> всегда показывает указанную страницу, даже если они были перемещены.</p>

<p>Специальные переходы</p>
<p>Непросмотренный вопрос из раздела</p>
<p>В этом случае случайным образом выбирается непросмотренный (учеником в рамках этой попытки) вопрос между началом раздела (карточка-рубрикатор) и концом лекции либо следующим концом раздела.</p>

<p>Случайный вопрос из раздела</p>
<p>В этом случае осуществляется переход к случайному вопросу между текущим началом раздела (карточка-рубрикатор) и концом лекции либо концом раздела. Если ученик уже отвечал на этот вопрос и количество попыток задано больше 1, он получает еще один шанс улучшить свои баллы за этот вопрос. Если количество попыток установлено в 1, то вопрос будет пропущен и отображен другой случайный.</p>

<p>Случайная карточка-рубрикатор</p>
<p>В этом случае осуществляется переход к случайной карточке-рубрикатору (разделу) между текущим началом раздела (карточка-рубрикатор) и концом лекции либо концом раздела.</p>';
$string['jumpsto'] = 'Переход к <em>{$a}</em>';
$string['leftduringtimed'] = 'Вы покинули лекцию с заданным временем его прохождения. <br/> Пожалуйста, щелкните по кнопке «Продолжить», чтобы начать лекцию заново.';
$string['leftduringtimednoretake'] = 'Вы покинули лекцию с заданным временем его прохождения и не можете пройти его заново или продолжить.';
$string['lessonattempted'] = 'Урок начат';
$string['lessonclosed'] = 'Эта лекция закрылся {$a}.';
$string['lessoncloses'] = 'Лекция закрывается';
$string['lessoncloseson'] = 'Лекция закрывается {$a}';
$string['lessonformating'] = 'Форматирование урока';
$string['lessonmenu'] = 'Меню лекции';
$string['lessonnotready'] = 'Лекция не готова. Пожалуйста, свяжитесь со своим';
$string['lessonopen'] = 'Эта лекция откроется {$a}';
$string['lessonopens'] = 'Лекция открывается';
$string['lessonpagelinkingbroken'] = 'Первая страница не найдена. Очевидно связка страниц лекции нарушена. Пожалуйста, свяжитесь с администратором';
$string['lessonstats'] = 'Статистика лекции';
$string['linkedmedia'] = 'Связанное медиа';
$string['loginfail'] = 'Логин неверный, пожалуйста, попробуйте еще раз...';
$string['lowscore'] = 'Низший балл';
$string['lowtime'] = 'Наименьшее время';
$string['manualgrading'] = 'Оценить эссе';
$string['matchesanswer'] = 'Соответствие для ответа';
$string['maxgrade'] = 'Максимальная оценка';
$string['maxgrade_help'] = '<p>Этот параметр определяет максимальную оценку, которая может быть получена за лекцию в диапазоне от 0 до 100%. Это значение может быть изменено в любое время. Любые изменения незамедлительно оказывают влияние на страницу "Оценки" и на оценки отображаемые ученикам. Если значение параметра установлено в 0, то лекция становится невидимой на различных страницах содержащих оценки.</p>';
$string['maxhighscores'] = 'Число отображаемых лучших результатов';
$string['maximumnumberofanswersbranches'] = 'Максимальное количество ответов/переходов в карточке';
$string['maximumnumberofanswersbranches_help'] = '<p>Этот параметр определяет максимальное число ответов, которые может использовать учитель. Значение по умолчанию равно четырем. Например, если в лекции использеутся только вопросы типа Да/Нет, есть смысл установить этот параметр равным двум.</p>
    
<p>Этот параметр так же устанавливает максимальное число пунктов в карточке-рубрикаторе.</p>
    
<p>Можно изменять значение этого параметра в лекции с уже добавленным контентом. Если вы хотите добавить вопрос с большим числом ответов или большее количество переходов понадобится в карточке-рубрикаторе, необходимо изменить этот параметр. После того как вопрос или карточка-рубрикатор были добавлены, этот параметр можно изменить к более &quot;стандартному&quot; значению.</p>';
$string['maximumnumberofattempts'] = 'Максимальное количество попыток';
$string['maximumnumberofattempts_help'] = '<p>Этот параметр определяет максимальное число попыток, которые может сделать ученик, отвечая на <b>любой</b> из вопросов лекции. В случае вопроса, который не предоставляет ответ, к примеру Короткий ответ или Числовой, этот параметр обеспечивает необходимый <i>спасительный переход</i> к следующей странице лекции.</p>

<p>Значение по умолчанию - 5. Меньшее значение препятствует обдумыванию вопроса учеником. Большее значение ведет к большему разочарованию ученика.</p>

<p>Установка этого значения в 1 дает ученику только одну попытку ответить на каждый вопрос. В модуле Тест имеется точно такой параметр, разница заключается в том, что каждый вопрос представлен отдельной страницей.</p>

<p>Обратите внимание, что этот параметр глобальный и он распространяется на все вопросы теста, назависимо от их типа.</p>

<p>Обратите внимание, что этот параметр <b>не</b> действует на проверку вопроса или навигации по лекции учителем. Проверка числа попыток базируется на значениях из базы данных, и попытки, сделанные учителем, не засчитываются. В конце концов учитель должен сам знать ответ!</p>';
$string['maximumnumberofattemptsreached'] = 'Максимальное количество попыток достигнуто - переходим к следующей странице';
$string['maxtime'] = 'Ограничение по времени (в минутах)';
$string['maxtimewarning'] = 'У Вас {$a} минут(а), чтобы доделать урок.';
$string['mediaclose'] = 'Показать кнопку закрытия:';
$string['mediafile'] = 'Выпрыгивающий файл или вебстраница';
$string['mediafile_help'] = '<p>Если задать этот парамето, то в начале лекции в новом окне будет отображен файл (например, mp3) или вебстраница. Ссылка на этот файл будет на каждой странице лекции и позволит заново открыть ее, если необходимо. 
</p>

<p>Опционально для этого окна можно отобразить кнопку "Закрыть" и задать высоту и ширину окна.</p>

<p>Поддерживаемые типы файлов:
    <ul>
        <li>MP3</li>
        <li>Media Player</li>
        <li>Quicktime</li>
        <li>Realmedia</li>
        <li>HTML</li>
        <li>обычный текст</li>
        <li>GIF</li>
        <li>JPEG</li>
        <li>PNG</li>
    </ul>
    Файлы всех остальных типов будут отображены как ссылка для скачивания.</p>';
$string['mediafilepopup'] = 'Щелкните здесь для просмотра этой лекции (файла).';
$string['mediaheight'] = 'Высота окна:';
$string['mediawidth'] = 'ширина:';
$string['minimumnumberofquestions'] = 'Минимальное количество вопросов';
$string['minimumnumberofquestions_help'] = '<p>Когда лекция содержит одну или более карточек-рубрикаторов, этот параметр обычно устанавливается. Его значение определяет нижний предел на число вопросов, рассматриваемых при рассчете оценки. Это <b>не</b> принуждает ученика отвечать именно на это число вопросов лекции.</p>

<p>К примеру, установка этого параметра в значение 20 дает уверенность в том, что ученик видел <b>по крайней мере</b> это чило вопросов, прежде чем оценка была выставлена. Рассмотрим случай, когда ученик посмотрел содержание лекции с 5-ю страницами и ответил на все соответсвующие вопросы правильно, после чего был выбран конец лекции (в случае если есть такой пункт в карточке-рубрикаторе). Если этот параметр не был определен, оценка была бы 5 из 5, что означает 100%. Однако с установкой этого параметра в значение 20, оценка была бы снижена до 5 из 20, что означает 25%. В случае, когда ученик прошел через всю лекцию и видел 25 страниц и вопросов, но правильно ответил только на 23 вопроса, его оценка была бы 23 из 25, что означает 92%.</p>

<p>Если этот параметр установлен, открывшаяся страница лекции должна сообщить нечто подобное:<p>

<p><blockquote>В этой лекции предполагается, что вы должны ответить по крайней мере на N вопросов. Вы можете ответить на большее число, если желаете, однако если вы ответите меньше, чем на N вопросов, ваша оценка будет рассчитана из расчета числа ваших ответов.</blockquote></p>

<p>Где, понятно, &quot;N&quot; заменен указанным значением этого параметра.</p>

<p>Когда этот параметр установлен, ученикам отображается, на сколько вопрсов они ответили и на сколько еще предстоит ответить.';
$string['missingname'] = 'Пожалуйста, введите имя';
$string['modattempts'] = 'Разрешить студентам изменять ответы';
$string['modattempts_help'] = '<p>Включение этой опции не позволит ученику вернуться назад для изменения ответов.</p>';
$string['modattemptsnoteacher'] = 'Только студенты могут изменять свои ответы.';
$string['modulename'] = 'Лекция';
$string['modulename_help'] = '<p><img alt="" src="<?php echo $CFG->wwwroot?>/mod/lesson/icon.gif" />&nbsp;<b>Лекция</b></p>

<div class="indent">
Лекция преподносит учебный материал в интересной и гибкой форме. Она состоит из набора страниц. Каждая страница обычно заканчивается вопросом, на который ученик должен ответить. В зависимости от правильности ответа, ученик переходит на следующую страницу или возвращается на предыдущую. Навигация по лекции может быть прямой или более сложной, в зависимости от структуры предлагаемого материала.
</div>';
$string['modulenameplural'] = 'Лекции';
$string['movedpage'] = 'Страница';
$string['movepagehere'] = 'Переместить страницу сюда';
$string['moving'] = 'Переместить страницу: {$a}';
$string['multianswer'] = 'Несколько ответов';
$string['multianswer_help'] = '<p>Некоторые типы вопросов имеют опции. Типы вопросов и значения опций приведены ниже.

<ol>
<li><p><b>Несколько ответов</b> Этот вариант Множественного выбора называется <b>&quot;Несколько ответов&quot;</b>. Если данная опция вопроса выбрана, то ученик должен выбрать все правильные ответы из предложенных вариантов. В вопросе может говориться <i>сколько</i> правильных ответов имеет вопрос. Например вопрос "Кто из нижеследующих был президетом?" не говорит о количестве правильных ответов, в то время как "Выберите двух президентов из предложенного списка" говорит. Число правильных ответов может варироваться от <b>одного</b> до числа вариантов ответов. (Множественный выбор "Несколько ответов" с одним правильным ответом и Множественный выбор "Один из нескольких" совершенно два разных типа вопроса, так как первый позволяет ученику выбрать более одного ответа а последний предусматривает выбор только одного ответа)</p></li>

<li><p><b>Короткий ответ</b> На данный момент для проверки правильности может использоваться 2 системы сравнения: простая система, которая используется по умолчанию и &quot;Регулярные выражения&quot;, которая используется, если выбрана опция &quot;Использовать регулярные выражения&quot;. Более подробную информацию смотрите в описании типов вопросов модуля Лекция</p></li>

<p>Другие типы вопросов не используют опции вопроса".</p>';
$string['multipleanswer'] = 'Многократный ответ';
$string['nameapproved'] = 'Имя принято';
$string['namereject'] = 'Извините, выбранное Вами имя не может быть принято. <br/> Попробуйте ввести другое имя.';
$string['nextpage'] = 'Следующая страница';
$string['noanswer'] = 'Ответ не получен';
$string['noattemptrecordsfound'] = 'Записи о попытках не найдены: Нет полученных оценок';
$string['nocommentyet'] = 'Пока комментариев нет.';
$string['nocoursemods'] = 'Деятельность не обнаружена';
$string['nocredit'] = 'Нет кредита';
$string['nodeadline'] = 'Нет сроков';
$string['noessayquestionsfound'] = 'В этом уроке нет вопросов типа "Эссе"';
$string['nohighscores'] = 'Нет лучших результатов.';
$string['nolessonattempts'] = 'Не было попыток пройти лекцию.';
$string['nooneansweredcorrectly'] = 'Никто не ответил правильно на этот вопрос.';
$string['nooneansweredthisquestion'] = 'Никто не ответил на этот вопрос.';
$string['noonecheckedthis'] = 'Никто не выбрал этот ответ.';
$string['nooneenteredthis'] = 'Никто не впечатал этот текст.';
$string['noonehasanswered'] = 'Никто еще не написал эссе.';
$string['noretake'] = 'Вы не можете пройти заново эту лекцию.';
$string['normal'] = 'Стандартный - согласно последовательности страниц лекции';
$string['notcompleted'] = 'Не завершено';
$string['notdefined'] = 'Не определено';
$string['notitle'] = 'Без заголовка';
$string['numberofcorrectanswers'] = 'Количество правильных ответов: {$a}';
$string['numberofcorrectmatches'] = 'Количество правильных соответствий: {$a}';
$string['numberofpagestoshow'] = 'Количество показанных страниц (карточек)';
$string['numberofpagestoshow_help'] = '<p>Этот параметр исползуется только для лекций типа Флэш-Карта. Значение по умолчанию - 0, что означает, что все страницы/карты показываются в лекции. Установка этого параметра в ненулевое значение указывает число страниц, после которого будет достигнут конец лекции и ученику будет показана оценка.</p>

<p>Если этот параметр установлен в значение превышающее число страниц лекции, тогда конец лекции будет достигнут после показа всех страниц.</p>';
$string['numberofpagesviewed'] = 'Количество просмотренных страниц : {$a}';
$string['ongoing'] = 'Показать текущий балл';
$string['ongoing_help'] = '<p>При включении этой опции на каждой странице ученик будет видеть количество полученных и максимум баллов. Например, ученик ответил правильно на 3 вопроса из 4, каждый с оценкой по 5 баллов. Так как один ответ был неправильным, текущий балл составит 15/20 пунктов.</p>';
$string['ongoingnormal'] = 'Вы ответили правильно на {$a->correct} вопрос(ов) из {$a->viewed} просмотренных.';
$string['or'] = 'ИЛИ';
$string['ordered'] = 'Заказано';
$string['other'] = 'Другие параметры';
$string['outof'] = 'Из {$a}';
$string['overview'] = 'Обзор';
$string['overview_help'] = '<ol>
<li>Лекция состоит из набора <b>страниц</b> и, если необходимо, <b>таблиц содержания</b>.
<li>Страница наполнена некоторой <b>информацией</b>, которая обычно заканчивается <b>вопросом</b>. Такая страница называется <b>Страница с вопросом</b>.
<li>Каждая страница обычно имеет набор <b>ответов</b>. 
<li>Каждый ответ имеет текстовое сопровождение, которое показывается при выборе ответа. Это текстовое сопровождение называется <b>Отзыв</b>.
<li>Так же с каждым ответом связан <b>Переход</b>. Переход может быть относительным - эта страница, следующая страница, или абсолютным - указывается любая из страниц лекции или конец лекции.
<li>По умолчанию, первый ответ переходит на <b>следующую страницу</b> лекции. Последующие ответы переходят на текущую страницу. Таким образом ученику показывается та же самая страница еще раз, в случае если он не выбрал первый ответ.
<li>Следующая страница определяется в соответствии с <b>логической последовательностью</b>. Это порядок страниц в отображении лекции учителю. Этот порядок может быть изменен путем перемещения страниц в пределах лекции
<li>Лекция так же имеет <b>порядок навигации</b>. Это порядок страниц в отображении лекции ученику. Он определяется переходами, указанными для отдельных ответов и он может отличаться от логической последовательности. (Если для переходов <i>не</i> были изменены их значения по умолчанию, логическая последовательность сохраняется.) Учитель имеет возможность менять порядок навигации.
<li>При отображении ученику ответы на вопрос обычно перемешены. Это означает что первый ответ с точки зрения учителя совсем не обязательно будет первым по счету ответом в отображении вопроса ученику. (Более того, каждый раз при показе ответов они будут упорядочены иначе). Исключение представляет набор ответов для типа вопроса "Соответствия", здесь ответы показываются в том же порядке, как вводились учителем.
<li>Число ответов может различаться от страницы к странице. К примеру допускается что некоторые страницы могут иметь вопрос типа Да/Нет, в то время как другие имеют один правильный ответ и 3 неправильных.
<li>Представляется возможным сделать страницу без ответов. ученику будет показана кнопка <b>Продолжить</b> вместо набора ответов.
<li>С целью оценки лекции, за <b>Правильный</b> ответ принимается переход на страницу расположенную <i>ниже</i> по логическому порядку чем текущая страница.
За <b>Неправильный</b> ответ принимается который переходит либо на текущую страницу, либо <i>выше</i> по логическому порядку чем текущая страница. Если переходы <i>не</i> изменены, то за правильный принимается первый ответ из набора ответов, остальные считаются неправильными.
<li>Вопросы могут иметь более чем один правильный ответ. К примеру, если два из вопросов имеют преход на следующую страницу, оба из них считаются правильными. (Хотя ученикам будет показана следующая страница при выборе любого из правильных ответов, отзыв для этих двух ответов может отличаться.)
<li>При просмотре лекции учителем, правильный ответ подчеркнут.
<li><b>Таблицы содержания</b> представляют собой простые страницы, имеющие ссылки на другие страницы лекции. Обычно лекция начинается с Таблицы содержания которая играет роль <b>Содержания</b>.
<li>Каждая ссылка в таблице содержания состоит из двух частей: описание ссылки и заголовок страницы на которую производится ссылка.
<li>Таблица содержания делит лекцию на некоторое число секций. Каждая секция может содержать набор страниц (как правило относящихся к одной теме). Конец секции обычно заканчивается страницей <b>Конец содержания</b>. Это специальная страница, которая обычно возвращает ученика к предшествующей таблице содержания. (Переход со страницы "Конец содержания" может быть изменен, если это необходимо).
<li>В лекции может быть более чем одна Таблица содержания. К примеру лекция может быть с успехом разделен на подсекции в пределах одной Таблицы содержания.
<li>Это очень важно, давать ученику возможность увидеть конец лекции. Это может быть сделано путем добавления ссылки "Конец лекции" на главной Таблице содержания, при переходе по которой лекция будет завершена. Другой вариант завершения лекции предназначен для последней (согласно логическому порядку) Таблицы содержания в лекции, в этом случае можно не добавлять Конец содержания, лекция будет завершена по достижении последней его страницы.
<li>Когда лекция включает одну или более таблиц содержания, рекомендуется установить параметр "Минимальное количество вопросов" по следующей причине. Дело в том, что этот параметр выставляет нижний предел числа просмотренных страниц из которых складывается оценка. Без этого параметра ученик может посетить одну секцию лекции, ответить на все вопросы правильно и покинуть лекцию с максимальной оценкой.
<li>В дальнейшем, когда имеется Табица содержания, ученик имеет возможность посещать одну и ту же секцию более чем один раз. Стоит отметить, что оценка складывается из числа страниц на которые отвечали <i>один</i> раз. Таким образом повторный ответ на один и то же набор вопросов ни как не увеличивает оценку. (Даже более того, такой ответ занижает оценку так как число просмотренных страниц используется в знаменателе при расчете оценки). Для того чтобы показать ученикам их успеваемость, им демонстрируется в деталях информацию о том, сколько ответов они дали правильно, общее число просмотренных страниц и их текущую оценку по каждой секции (Таблице содержания) лекции.
<li><b>Конец лекции</b> достигается либо явным переходом на конец лекции (из Таблицы содержания) или при переходе на следующую страницу после последеней (согласно логическому порядку). Когда конец лекции достигнут, ученик получает сообщение поздравительного характера и ему показывается его оценка за лекцию (чило правильно отвеченных вопросов/число просмотренных страниц).
<li>Если Конец лекции <b>не</b> не достигнут и студет его просто покидает, то при повторном посещении лекции ученику будет предложено начать лекцию с начала или продолжить с последнего правильно отвеченного вопроса.
<li>Для лекций, которые позволяют пересдачу, учитель может выбрать политику оценки попыток пересдач, к примеру среднюю или максимальную оценку по всем попыткам использовать как конечную оценку за лекцию.
</ol>';
$string['page'] = 'Страница : {$a}';
$string['pagecontents'] = 'Содержание страницы';
$string['pages'] = 'Страницы';
$string['pagetitle'] = 'Заголовок страницы';
$string['password'] = 'Пароль';
$string['passwordprotectedlesson'] = '{$a} - урок, защищенный паролем';
$string['pleasecheckoneanswer'] = 'Пожалуйста, выберите один ответ';
$string['pleasecheckoneormoreanswers'] = 'Пожалуйста, выберите один или несколько ответов';
$string['pleaseenteryouranswerinthebox'] = 'Пожалуйста, введите Ваш ответ в поле';
$string['pleasematchtheabovepairs'] = 'Пожалуйста, поставьте в соответствие';
$string['pluginname'] = 'Лекция';
$string['pointsearned'] = 'Полученные баллы';
$string['practice'] = 'Тренировочная лекция';
$string['practice_help'] = '<p>Тренировочная лекция не отображается в журнале оценок.</p>';
$string['preview'] = 'Просмотр';
$string['previewlesson'] = 'Предпросмотр {$a}';
$string['previouspage'] = 'Предыдущая страница';
$string['progressbar'] = 'Индикатор выполнения';
$string['progressbar_help'] = '<p>Показать Индикатор выполнения на страницах лекции. На данный момент иникатор выполнения корректно работает только для лекций с линейной последовательностью страниц.</p> 
<p>При подсчете используется количество пройденных учеником страниц и правильно отвеченных вопросов. Кроме того, кластеры и страница в них считаются как одна страница, конец кластеров и разделов не учитывается.
<p> Примечание: стиль используемый по умолчанию недостаточно впечатляющий ;) Любой его параметр  можно определить в файле mod/lesson/styles.php.';
$string['progressbarteacherwarning'] = 'Индикатор выполнения не отображается для {$a}';
$string['qtype'] = 'Тип страницы';
$string['question'] = 'Вопрос';
$string['questionoption'] = 'Параметр вопроса (зависит от типа вопроса)';
$string['questiontype'] = 'Тип вопроса';
$string['randombranch'] = 'Случайная карточка-рубрикатор';
$string['randompageinbranch'] = 'Случайный вопрос из раздела';
$string['redisplaypage'] = 'Повторно показать страницу';
$string['report'] = 'Отчет';
$string['reports'] = 'Отчеты';
$string['response'] = 'Комментарий на ответ';
$string['retakesallowed'] = 'Разрешить повторное прохождение';
$string['retakesallowed_help'] = '<p>Этот параметр определяет возможность прохождения учеником лекции более чем один раз. К примеру, учитель решил, что лекция содержит материал, который ученик должен знать безупречно. В этом случае должна быть предусмотрена возможность повторно пройти лекцию. Если материал лекции используется в качестве экзамена, рекомендуется исключить возможность пересдачи.</p>

<p>Когда ученику разрешено пересдавать лекцию, оценка показанная на странице оценок может быть либо <b>средняя</b> по всем попыткам пересдачи, либо <b>лучшая</b> из них. Следующий параметр какая из этих политик оценки используется в лекции.</p>
    
<p>Обратите внимание, что <b>анализ вопроса</b> вседа использует ответы из первой попытки, результаты последующих пересдач игнорируются.</p>

<p>По умолчанию эта опция установлена в <b>Нет</b>, это означает, что ученики  не могут повторно проходить лекцию. Подразумевается, что только при исключительных обстоятельствах эта опция устанавливается в <b>Да</b>.';
$string['returnto'] = 'Вернуться к {$a}';
$string['returntocourse'] = 'Вернуться к курсу';
$string['review'] = 'Пересмотр';
$string['reviewlesson'] = 'Изменить ответы в уроке';
$string['reviewquestionback'] = 'Да, мне хотелось бы попробовать еще раз';
$string['reviewquestioncontinue'] = 'Нет, я просто хочу перейти к следующему вопросу';
$string['sanitycheckfailed'] = 'Ошибка при проверке: Эта попытка была удалена';
$string['savechanges'] = 'Сохранить изменения';
$string['savechangesandeol'] = 'Сохранить все изменения и перейти к концу лекции';
$string['savepage'] = 'Сохранить страницу';
$string['score'] = 'Баллы за ответ';
$string['scores'] = 'Баллы';
$string['secondpluswrong'] = 'Не совсем правильно. Вы хотите попробовать еще раз?';
$string['showanunansweredpage'] = 'Показывать вопросы с неправильным ответом';
$string['showanunseenpage'] = 'Показывать только новые вопросы';
$string['singleanswer'] = 'Одиночный ответ';
$string['skip'] = 'Пропустить навигацию';
$string['slideshow'] = 'Слайд-шоу';
$string['slideshowbgcolor'] = 'Цвет фона слайд-шоу';
$string['slideshowheight'] = 'Высота слайда';
$string['slideshow_help'] = '<p>Опция включает показ лекции как слайд-шоу, с фиксированной шириной, высотой, и заданным цветом фона слайдов. Если ширина или высота презентации будет выходить за границы страницы, будут использованы основанные на каскадних талицах стилей (css) линейки прокрутки.
Вопросы не отображаются в режиме Слайд-шоу, по умолчанию только страницы (карточки-рубрикаторы) будут показаны в этом режиме. Кнопки "Вперед" и "Назад" будут отображаться в левом и правом углу. Прочие кнопки будут расположены по центру.</p>';
$string['slideshowwidth'] = 'Ширина слайда';
$string['startlesson'] = 'Начать лекцию';
$string['studentattemptlesson'] = '{$a->lastname} {$a->firstname} Номер попытки: {$a->attempt}';
$string['studentname'] = '{$a} Имя студента';
$string['studentoneminwarning'] = 'Внимание! У Вас одна минута или меньше, чтобы закончить урок.';
$string['studentresponse'] = 'Ответ {$a}';
$string['submitname'] = 'Отправить имя';
$string['teacherjumpwarning'] = 'В лекции используются переходы "{$a->cluster}" или "{$a->unseen}". Вместо них будет использован переход "Следующая страница". Зайдите под учетной записью ученика, чтобы протестировать эти переходы.';
$string['teacherongoingwarning'] = 'Текущий балл отображается только для студента. Зайдите под именем какого-нибудь студента, чтобы протестировать текущий балл.';
$string['teachertimerwarning'] = 'Таймер отображается только для студента. Чтобы протестировать таймер, зайдите под именем студента.';
$string['thatsthecorrectanswer'] = 'Это правильный ответ';
$string['thatsthewronganswer'] = 'Это неправильный ответ';
$string['thefollowingpagesjumptothispage'] = 'Со следующих страниц осуществляется переход к этой странице';
$string['thispage'] = 'Текущая страница';
$string['timeremaining'] = 'Оставшееся время';
$string['timespentminutes'] = 'Затраченное время (в минутах)';
$string['timetaken'] = 'Затраченное время';
$string['topscorestitle'] = 'Лучшие {$a}';
$string['unseenpageinbranch'] = 'Непросмотренный вопрос из раздела';
$string['unsupportedqtype'] = 'Неподдерживаемый тип вопроса ({$a})!';
$string['updatedpage'] = 'Страница обновлена';
$string['updatefailed'] = 'Обновление не произошло';
$string['usemaximum'] = 'Максимальная оценка';
$string['usemean'] = 'Средняя оценка';
$string['usepassword'] = 'Лекция защищена паролем';
$string['usepassword_help'] = '<p>Эта опция потребует пароль у ученика для прохождения лекции.</p>';
$string['viewgrades'] = 'Посмотреть оценки';
$string['viewhighscores'] = 'Посмотреть список лучших результатов';
$string['viewreports'] = 'Просмотреть {$a->attempts} завершённых {$a->student} попыток';
$string['welldone'] = 'Отлично!';
$string['whatdofirst'] = 'Что Вы хотите сделать в первую очередь?';
$string['wronganswerjump'] = 'Переход при неправильном ответе';
$string['wronganswerscore'] = 'Баллы за неправильный ответ';
$string['wrongresponse'] = 'Комментарий на неправильный ответ';
$string['xattempts'] = '{$a} попыток';
$string['youhaveseen'] = 'Вы уже работали с этой лекцией.<br /> Хотите продолжить с того места, на котором Вы остановились?';
$string['youranswer'] = 'Ваш ответ';
$string['yourcurrentgradeis'] = 'Ваша текущая оценка: {$a}';
$string['yourcurrentgradeisoutof'] = 'Ваша текущая оценка: {$a->grade} из {$a->total}';
$string['youshouldview'] = 'Вы должны просмотреть, по крайней мере: {$a}';
