<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'ru', branch 'MOODLE_20_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addinganewrole'] = 'Добавить новую роль';
$string['addingrolebycopying'] = 'Добавление новой роли, основанной на {$a}';
$string['addrole'] = 'Добавить новую роль';
$string['allow'] = 'Разрешить';
$string['allowassign'] = 'Разрешить назначение ролей';
$string['allowed'] = 'Разрешено';
$string['allowoverride'] = 'Разрешить переопределение ролей';
$string['allowroletoassign'] = 'Разрешить пользователям с ролью {$a->fromrole} назначать роль {$a->targetrole}';
$string['allowroletoswitch'] = 'Разрешить пользователям с ролью {$a->fromrole} переключаться на роль {$a->targetrole}';
$string['allowswitch'] = 'Разрешить переключение между ролями';
$string['allsiteusers'] = 'Все пользователи сайта';
$string['assignedroles'] = 'Назначенные роли';
$string['assignglobalroles'] = 'Назначить глобальные роли';
$string['assignrole'] = 'Назначить роль';
$string['assignrolenameincontext'] = 'Назначить роль \'{$a->role}\' в контексте {$a->context}';
$string['assignroles'] = 'Назначить роли';
$string['assignroles_help'] = '<h2>Назначение ролей</h2>

<p>
Назначая роль пользователю, вы предоставляете ему права, содержащиеся в этой роли, для текущего уровня и всех "более низких" уровней.
</p>
<p>
Например, если вы предоставите  роль ученика пользователям в курсе, то они будут иметь эту роль для курса, а также и для всех блоков и действий в этом курсе. Их фактические права могут зависеть и от других назначенных ролей.
</p>
<p>
Смотри также: 
<a href="help.php?file=roles.html">Роли</a>,
<a href="help.php?file=contexts.html">Уровни</a>,
<a href="help.php?file=permissions.html">Права</a> и
<a href="help.php?file=overrides.html">Исключения ролей</a>.
</p>';
$string['assignrolesin'] = 'Назначить роли в {$a}';
$string['backtoallroles'] = 'Вернуться к списку всех ролей';
$string['backup:userinfo'] = 'Резервное копирование данных о пользователях';
$string['block:edit'] = 'Редактировать настройки блока';
$string['block:view'] = 'Просматривать блок';
$string['blog:create'] = 'Создавать записи в блоге';
$string['blog:manageentries'] = 'Редактировать записи блога и управлять ими';
$string['blog:manageexternal'] = 'Редактировать записи во внешних блогах и управлять ими';
$string['blog:manageofficialtags'] = 'Управление официальными тегами';
$string['blog:managepersonaltags'] = 'Управление персональными тегами';
$string['blog:view'] = 'Просматривать записи блогов';
$string['calendar:manageentries'] = 'Управлять любыми календарными записями';
$string['calendar:managegroupentries'] = 'Управлять группами календарных записей';
$string['calendar:manageownentries'] = 'Управлять своими календарными записями';
$string['capabilities'] = 'Возможности';
$string['capability'] = 'Возможность';
$string['category:create'] = 'Создавать категории';
$string['category:delete'] = 'Удалять категории';
$string['category:manage'] = 'Управлять категориями';
$string['category:update'] = 'Редактировать категории';
$string['category:viewhiddencategories'] = 'Просматривать скрытые категории';
$string['category:visibility'] = 'Просматривать скрытые категории';
$string['checkpermissions'] = 'Проверить права';
$string['checkpermissionsin'] = 'Проверить права в {$a}';
$string['checkuserspermissionshere'] = 'Проверить права для {$a->fullname}, находящегося в {$a->contextlevel}';
$string['comment:delete'] = 'Удалить комментарии';
$string['comment:view'] = 'Прочитать комментарии';
$string['confirmunassignno'] = 'Отменить';
$string['context'] = 'Контекст';
$string['course:activityvisibility'] = 'Скрывать/показывать элементы курса';
$string['course:bulkmessaging'] = 'Отправлять сообщения нескольким пользователям';
$string['course:changecategory'] = 'Изменять категорию курса';
$string['course:changefullname'] = 'Изменять полное название курса';
$string['course:changeidnumber'] = 'Изменять ID курса';
$string['course:changeshortname'] = 'Изменять короткое имя курса';
$string['course:changesummary'] = 'Изменять описание курса';
$string['course:create'] = 'Создавать курсы';
$string['course:delete'] = 'Удалять курсы';
$string['course:manageactivities'] = 'Управлять элементами курса';
$string['course:managefiles'] = 'Управлять файлами';
$string['course:managegrades'] = 'Управлять оценками';
$string['course:managegroups'] = 'Управлять группами';
$string['createthisrole'] = 'Создать роль';
$string['currentcontext'] = 'Текущий контекст';
$string['currentrole'] = 'Текущая роль';
$string['defaultrole'] = 'Роль по умолчанию';
$string['defaultx'] = 'По умолчанию: {$a}';
$string['defineroles'] = 'Определить роли';
$string['duplicaterole'] = 'Создать копию роли';
$string['editingrolex'] = 'Редактирование роли \'{$a}\'';
$string['existingadmins'] = 'Администраторы сайта';
$string['existingusers'] = '{$a} пользователей с этой ролью';
$string['globalrole'] = 'Роль в системе';
$string['inherit'] = 'Наследовать';
$string['legacy:admin'] = 'Устаревшая роль: Администратор';
$string['legacy:coursecreator'] = 'Устаревшая роль: Создатель курса';
$string['legacy:editingteacher'] = 'Устаревшая роль: Учитель (с правом редктирования)';
$string['legacy:guest'] = 'Устаревшая роль: Гость';
$string['legacy:student'] = 'Устаревшая роль: Студент';
$string['legacy:teacher'] = 'Устаревшая роль: Ассистент (без права редактирования)';
$string['legacytype'] = 'Соответствующая устаревшая роль (для совместимости)';
$string['legacy:user'] = 'Устаревшая роль: Идентифицированный пользователь';
$string['listallroles'] = 'Список всех ролей';
$string['localroles'] = 'Локально назначенные роли';
$string['manager'] = 'Управляющий';
$string['manageroles'] = 'Управление ролями';
$string['morethan'] = 'Больше {$a}';
$string['multipleroles'] = 'Несколько ролей';
$string['notset'] = 'Не установлено';
$string['overridepermissions'] = 'Переопределение разрешений';
$string['overridepermissions_help'] = '<h2>Исключения</h2>
<p>
Исключения специфических разрешений используются, чтобы отвергнуть роль в конкретном контексте, позволяя вам "тонко настроить" требуемые разрешения.</p>
<p>
Например, пользователи с ролью Ученик обычно могут  начинать новые темы в форумах, но есть один специфический форум, для которого вы хотите ограничить эту возможность, тогда вы можете установить Исключение, которое ПРЕДОТВРАЩАЕТ разрешение для Учеников "Начать новые темы".</p>
<p>
Исключения могут также использоваться, чтобы "открыть" области вашего сайта и курсов для предоставления пользователям добавочных разрешений там, где это имеет смысл. Например, вы хотите экспериментально предоставить Ученикам несколько дополнительных разрешений.</p>

Интерфейс подобен назначению ролей, иногда показаны только существенные возможности, и вы будете видеть несколько разрешений, выделенных, чтобы показать вам, какие разрешения были бы у роли  БЕЗ этого Исключения (в случае, когда эта роль УНАСЛЕДОВАНА).
<p>
Смотрите также:
<a href="help.php?file=roles.html">Роли</a>,
<a href="help.php?file=contexts.html">Уровни</a>,
<a href="help.php?file=assignroles.html">Назначения ролей</a> и
<a href="help.php?file=permissions.html">Права</a>.
</p>';
$string['overridepermissionsin'] = 'Переопределить разрешения в контексте {$a}';
$string['overrideroles'] = 'Переопределить роли';
$string['overrides'] = 'Переопределения';
$string['permission_help'] = '<h2> Права </h2>

<p>
 Права - это разрешения, которые вы предоставляете для выполнения определенных действий.
</p>

<p>
Например, одно из действий - "Начать новую тему" (на форумах).
</p>

<p>
Для каждой роли вы можете установить разрешение для действия в одно из четырех значений:
<dl>
<dt> НАСЛЕДОВАТЬ </dt>
<dd> Это - установка по умолчанию. Это нейтральная установка -  "использовать любое разрешение, которое пользователь уже имел". Если роль,   назначенная на  уровень курса имеет какое-то разрешение , тогда фактическое разрешение, которое она будет иметь,  будет тем же самым, поскольку наследуется с более высокого уровня (категории или сайта). В конечном счете, если действие не позволяется ни на одном  уровне, тогда пользователь не будет иметь разрешения на это действие.
</dd>
<dt> РАЗРЕШИТЬ </dt>
<dd>Этим вы предоставляете разрешение на это действие  пользователям, которым назначена эта роль. Это разрешение применяется  для уровня, к которому эта роль относится, плюс ко всем "более низким" уровням. Например, если роль "Ученик" относится к курсу, тогда ученики будут в состоянии "начать новые темы"  на ВСЕХ форумах в этом курсе. Если для какого-то форума это не допустимо - выберите для этого действия значение "Предотвратить" или "Запретить". </dd>
<dt> ПРЕДОТВРАТИТЬ</dt>
<dd>Этим вы запрещаете действие, даже если пользователям с этой ролью оно разрешено на более высоком уровне.</dd>
<dt>ЗАПРЕТИТЬ</dt>
<dd> Это редко используется, но иногда вы можете полностью запретить действие для роли, которое не может быть в дальнейшем разрешено на любом более низком уровне. Хороший пример когда это необходимо: администратор хочет запретить одному человеку начинать новые темы на любом форуме на всем сайте. В этом случае он может создать роль с действием "начать новые темы" со значением "Запретить" и затем назначить ее этому пользователю на уровне сайта.
  </dd>
</dl>
</p>
<h3>Конфликты разрешений</h3>
<p> Разрешения "более низких" уровней имеют преимущество над разрешениями "более высоких" уровней (касается применения, исключения и назначения роли). Исключение - значение "ЗАПРЕТИТЬ", которое не может быть заменено на более низких уровнях.</p>
<p> Если две роли будут назначены пользователю на одном и том же уровне, одна со значением "РАЗРЕШИТЬ",а вторая - "ПРЕДОТВРАТИТЬ", какая побеждает? В этом случае берется во внимание более высокий уровень для "решения спора". </p>
<p> Например, ученик имеет две роли в курсе, одна разрешает начать новые темы , а вторая предотвращает их. В этом случае, мы проверяем уровни категории и сайта, определяя значение там. Если мы не находим и там, то используется значение - ПРЕДОТВРАТИТЬ (потому что значения двух ролей отменили (аннулировали) друг друга, и таким образом не имеется никакого значения).</p>
<h3> Специальные исключения </h3>
<p> Отметим, что учетной записи "гость" запрещены записи данных (в форумы, календари, блоги), даже если  на это дается разрешение.
</p>
<p>
Смотрите также: 
<a href="help.php?file=roles.html">Роли</a>,
<a href="help.php?file=contexts.html">Уровни</a>,
<a href="help.php?file=assignroles.html">Назначение ролей</a> и
<a href="help.php?file=overrides.html">Исключения</a>.
</p>';
$string['permissions'] = 'Права';
$string['permissions_help'] = '<h2> Права </h2>

<p>
 Права - это разрешения, которые вы предоставляете для выполнения определенных действий.
</p>

<p>
Например, одно из действий - "Начать новую тему" (на форумах).
</p>

<p>
Для каждой роли вы можете установить разрешение для действия в одно из четырех значений:
<dl>
<dt> НАСЛЕДОВАТЬ </dt>
<dd> Это - установка по умолчанию. Это нейтральная установка -  "использовать любое разрешение, которое пользователь уже имел". Если роль,   назначенная на  уровень курса имеет какое-то разрешение , тогда фактическое разрешение, которое она будет иметь,  будет тем же самым, поскольку наследуется с более высокого уровня (категории или сайта). В конечном счете, если действие не позволяется ни на одном  уровне, тогда пользователь не будет иметь разрешения на это действие.
</dd>
<dt> РАЗРЕШИТЬ </dt>
<dd>Этим вы предоставляете разрешение на это действие  пользователям, которым назначена эта роль. Это разрешение применяется  для уровня, к которому эта роль относится, плюс ко всем "более низким" уровням. Например, если роль "Ученик" относится к курсу, тогда ученики будут в состоянии "начать новые темы"  на ВСЕХ форумах в этом курсе. Если для какого-то форума это не допустимо - выберите для этого действия значение "Предотвратить" или "Запретить". </dd>
<dt> ПРЕДОТВРАТИТЬ</dt>
<dd>Этим вы запрещаете действие, даже если пользователям с этой ролью оно разрешено на более высоком уровне.</dd>
<dt>ЗАПРЕТИТЬ</dt>
<dd> Это редко используется, но иногда вы можете полностью запретить действие для роли, которое не может быть в дальнейшем разрешено на любом более низком уровне. Хороший пример когда это необходимо: администратор хочет запретить одному человеку начинать новые темы на любом форуме на всем сайте. В этом случае он может создать роль с действием "начать новые темы" со значением "Запретить" и затем назначить ее этому пользователю на уровне сайта.
  </dd>
</dl>
</p>
<h3>Конфликты разрешений</h3>
<p> Разрешения "более низких" уровней имеют преимущество над разрешениями "более высоких" уровней (касается применения, исключения и назначения роли). Исключение - значение "ЗАПРЕТИТЬ", которое не может быть заменено на более низких уровнях.</p>
<p> Если две роли будут назначены пользователю на одном и том же уровне, одна со значением "РАЗРЕШИТЬ",а вторая - "ПРЕДОТВРАТИТЬ", какая побеждает? В этом случае берется во внимание более высокий уровень для "решения спора". </p>
<p> Например, ученик имеет две роли в курсе, одна разрешает начать новые темы , а вторая предотвращает их. В этом случае, мы проверяем уровни категории и сайта, определяя значение там. Если мы не находим и там, то используется значение - ПРЕДОТВРАТИТЬ (потому что значения двух ролей отменили (аннулировали) друг друга, и таким образом не имеется никакого значения).</p>
<h3> Специальные исключения </h3>
<p> Отметим, что учетной записи "гость" запрещены записи данных (в форумы, календари, блоги), даже если  на это дается разрешение.
</p>
<p>
Смотрите также: 
<a href="help.php?file=roles.html">Роли</a>,
<a href="help.php?file=contexts.html">Уровни</a>,
<a href="help.php?file=assignroles.html">Назначение ролей</a> и
<a href="help.php?file=overrides.html">Исключения</a>.
</p>';
$string['potentialusers'] = '{$a} потенциальных пользователей';
$string['prevent'] = 'Запретить';
$string['prohibit'] = 'Предотвратить';
$string['resetrole'] = 'Установить настройки по умолчанию';
$string['resetrolesure'] = 'Вы уверены, что хотите установить роль "{$a->name} ({$a->shortname})" в соответствии с настройками по умолчанию?<p></p>Соответствующие роли права будут взяты из устаревшей роли ({$a->legacytype}).';
$string['risks'] = 'Риски';
$string['rolefullname'] = 'Название';
$string['roles'] = 'Роли';
$string['roles_help'] = '<h2> Роли </h2>
<p>
Роль - набор разрешений (прав), определенных для всей системы, которые вы можете назначить конкретным пользователям на определенных уровнях (сайт, категория, курс и т.д.).
</p>
<p>
Например, имеется роль "Учитель", которая установлена для пользователей - учителей и позволяет им выполнять определенные разрешенные действия (но не другие). Если эта роль существует, вы можете назначить эту роль кому-то в курсе, сделав его "Учителем" для этого курса. Вы можете также назначить эту роль пользователю в категории курсов, чтобы сделать его "Учителем" для всех курсов в этой категории, или назначить роль пользователю только на одном (отдельном) форуме, давая этому пользователю права только на конкретном форуме.
</p>
<p>
Роль должна иметь <strong> название (имя)</strong>.
</p>
<p>
<strong> Описание </strong> содержит описание роли вашими словами, чтобы все имели общее представление об этой роли.
</p>
<p>
Смотрите также: 
<a href="help.php?file=contexts.html">Уровни</a>,
<a href="help.php?file=permissions.html">Права</a>,
<a href="help.php?file=assignroles.html">Назначения Ролей</a> и
<a href="help.php?file=overrides.html">Исключения</a>.
</p>';
$string['roleshortname'] = 'Короткое имя';
$string['roletoassign'] = 'Назначить роль';
$string['roletooverride'] = 'Переопределить роль';
$string['selectrole'] = 'Выберите роль';
$string['showallroles'] = 'Показать все роли';
$string['site:accessallgroups'] = 'Доступ ко всем группам';
$string['site:approvecourse'] = 'Одобрять создание курса';
$string['site:config'] = 'Изменять конфигурацию сайта';
$string['site:doclinks'] = 'Отображать ссылку на оф. сайт документации';
$string['site:trustcontent'] = 'Доверять содержимому';
$string['user:editmessageprofile'] = 'Изменять профили обмена сообщениями';
$string['user:editownmessageprofile'] = 'Изменять свой профиль обмена сообщениями';
$string['user:update'] = 'Обновление профилей пользователей';
$string['user:viewdetails'] = 'Просмотр профилей пользователей';
$string['viewrole'] = 'Просмотр параметров роли';
$string['xuserswiththerole'] = 'Пользователи с ролью "{$a->role}"';
