<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'ru', branch 'MOODLE_20_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['activitypleasewait'] = 'Загрузка содержания, пожалуйста, подождите...';
$string['attempt'] = 'Попытка';
$string['attempt1'] = '1 попытка';
$string['attempts'] = 'Попытки';
$string['attemptsx'] = '{$a} попыток';
$string['autocontinue'] = 'Автопродолжение';
$string['autocontinue_help'] = 'Если параметр включен, то последующие учебные объекты будут запускаться автоматически, в противном случае потребуется нажимать кнопку "Продолжить".';
$string['averageattempt'] = 'Среднее попыток';
$string['browse'] = 'Предпросмотр';
$string['browsed'] = 'Найден';
$string['browsemode'] = 'Режим предпросмотра';
$string['chooseapacket'] = 'Выберите или модернизируйте SCORM пакет';
$string['completed'] = 'Завершено';
$string['contents'] = 'Содержание';
$string['coursepacket'] = 'Пакет курса';
$string['coursestruct'] = 'Структура курса';
$string['datadir'] = 'Ошибка файловой системы: Не могу создать директорию для хранения данных курса';
$string['details'] = 'Подробный отчет';
$string['directories'] = 'Отображать панель ссылок';
$string['display'] = 'Отображать контент';
$string['element'] = 'Элемент';
$string['enter'] = 'Войти';
$string['entercourse'] = 'Вход в SCORM курс';
$string['everyday'] = 'Каждый день';
$string['everytime'] = 'При каждом использовании';
$string['exitactivity'] = 'Перейти на главную страницу курса';
$string['failed'] = 'Неудачно';
$string['firstaccess'] = 'Первый раз';
$string['firstattempt'] = 'Первая попытка';
$string['general'] = 'Основные данные';
$string['gradeaverage'] = 'Средняя оценка';
$string['gradehighest'] = 'Высшая оценка';
$string['grademethod'] = 'Метод оценивания';
$string['grademethod_help'] = '<h2>Методы оценивания</h2>
<p> Результаты обучения для Пакета SCORM/AICC, показываемые на страницах Оценок, могут быть оценены несколькими способами:
<ul>

 <li><b>Объекты обучения:</b> <br/> Этот способ показывает количество законченных/переданных Объектов обучения. Максимальное значение - число Пакетов Объектов обучения.</li>
<li><b>Высшая оценка:</b> <br/>На странице оценок будет показан самый высокий результат, полученный пользователем из всех переданных Объектов обучения.</li>
<li><b>Средняя оценка:</b> <br/>Если вы выбираете этот способ, Moodle вычислит среднее значение из всех результатов. </li>
<li><b>Суммарная оценка:</b> <br/>Для этого способа все результаты будут суммироваться. </li>
</p>';
$string['gradescoes'] = 'Учебные объекты';
$string['gradesum'] = 'Суммарная оценка';
$string['height'] = 'Высота';
$string['hidden'] = 'Не отображать';
$string['hidebrowse'] = 'Отключить режим предпросмотра';
$string['hidebrowse_help'] = '<h2>Скрыть кнопку "Предпросмотр" </h2>

<p> Если эта опция будет установлена в "Да", то кнопка "Предпросмотр" на странице Пакета SCORM/AICC будет скрыта.</p>

<p>По умолчанию ученик может выбрать способ предварительного просмотра результата, или старается выполнить попытку обычным способом. </p>

<p> Когда Объект обучения завершен способом предварительного просмотра, это обозначается иконкой <img src="<?php echo $CFG->wwwroot.\'/mod/scorm/pix/browsed.gif\' ?>" alt="<?php print_string(\'browsed\',\'scorm\') ?>" title="<?php print_string(\'browsed\',\'scorm\') ?>" />.</p>';
$string['hidenav'] = 'Скрыть кнопки навигации';
$string['hidenavdesc'] = 'Этот параметр устанавливает, будут ли кнопки навигации отображаться по умолчанию';
$string['hidetoc'] = 'Отображение структуры контента';
$string['highestattempt'] = 'Лучшая попытка';
$string['identifier'] = 'Идентификатор задания';
$string['incomplete'] = 'Не завершено';
$string['interactions'] = 'Взаимодействие';
$string['last'] = 'Последний раз работал';
$string['lastattempt'] = 'Последняя попытка';
$string['location'] = 'Отображать панель навигации';
$string['max'] = 'Максимальный балл';
$string['maximumattempts'] = 'Количество попыток';
$string['maximumattempts_help'] = '<h2>Количество попыток</h2>

<p> Этим определяется количество попыток, разрешенных пользователям. <br /> Работает только с SCORM1.2 и пакетами AICC. SCORM2004 сам определяет максимальное количество попыток. </p>';
$string['menubar'] = 'Отображать панель меню';
$string['min'] = 'Минимальный балл';
$string['mode'] = 'Режим';
$string['modulename'] = 'SCORM/AICC';
$string['modulenameplural'] = 'SCORMs/AICCs';
$string['navigation'] = 'Навигация';
$string['next'] = 'Продолжить';
$string['nolimit'] = 'Не ограничено';
$string['nomanifest'] = 'Манифест не найден';
$string['noreports'] = 'Нет отчетов для показа';
$string['normal'] = 'Нормальный';
$string['notattempted'] = 'Не приступал';
$string['objectives'] = 'Объекты';
$string['options'] = 'Настройки';
$string['othertracks'] = 'Дополнительные данные';
$string['package'] = 'Файл с пакетом';
$string['packagedir'] = 'Ошибка файловой системы: не могу создать пакетную директорию';
$string['package_help'] = '<h2>Файл Пакета</h2>
<p> Пакет - это отдельный файл с расширением <b>zip (или pif)</b>, содержащий файлы курса, поддерживающие AICC или SCORM. </p>

<p> Пакет <b>SCORM</b> должен содержать в zip-архиве файл, именуемый <b>imsmanifest.xml</b>, который определяет структуру курса SCORM, местоположение ресурса и много других вещей. </p>
<p> Пакет <b>AICC</b> содержит несколько файлов (от 4 до 7) с определенными расширениями. Здесь вы найдете значения расширений: </p>
<ul>
<li>CRS - Course Description file. Файл описания курса (обязательный)</li>
	<li>AU  - Assignable Unit file. Файл присвоения (обязательный)</li>
	<li>DES - Descriptor file. Файл-дескриптор (обязательный)</li>
	<li>CST - Course Structure file. Файл структуры курса (обязательный)</li>
	<li>ORE - Objective Relationship file. Файл взаимосвязи объектов(необязательный)</li>
	<li>PRE - Prerequisites file. Файл предпосылок(необязательный)</li>
	<li>CMP - Completition Requirements file. Файл требований(необязательный)</li>

  </ul>';
$string['passed'] = 'Выполнено успешно';
$string['popup'] = 'В новом окне';
$string['popupmenu'] = 'В выпадающем меню';
$string['prev'] = 'Предыдущий';
$string['raw'] = 'Балл';
$string['regular'] = 'Регулярный манифест';
$string['report'] = 'Отчет';
$string['resizable'] = 'Разрешить изменение размеров окна';
$string['result'] = 'Результат';
$string['review'] = 'Обзор';
$string['reviewmode'] = 'Режим просмотра результатов';
$string['score'] = 'Балл';
$string['scrollbars'] = 'Разрешить прокручивание окна';
$string['sided'] = 'Слева';
$string['skipview'] = 'Учащийся пропускает страницу со структурой контента';
$string['skipview_help'] = '<h2>Пропуск учеником страницы структуры содержимого </h2>

<p> Если вы добавляете пакет только с одним Объектом обучения, вы можете выбрать автоматический пропуск страницы структуры, когда пользователи выбирают SCORM на странице курса. </p>

<p>Вы можете выбрать:</p>

<ul>
       <li><strong>Никогда</strong> не пропускать страницу структуры содержимого.</li> 
       <li><strong>Первый раз</strong> пропустить страницу структуры только в первый раз.</li> 
       <li><strong>Всегда</strong> пропускать страницу структуры.</li> 
   </ul>';
$string['slashargs'] = 'ВНИМАНИЕ: на этом сайте отключено использование "slash arguments" и объекты могут вести себя не так, как ожидается.';
$string['stagesize'] = 'Размер области контента';
$string['stagesize_help'] = '<h2>Размер</h2>
<p> Эти два параметра настройки Объектов обучения определяют высоту и ширину фрейма/окна. </p>';
$string['started'] = 'Приступил';
$string['status'] = 'Статус';
$string['student_response'] = 'Ответ';
$string['suspended'] = 'Приостановлено';
$string['time'] = 'Время';
$string['title'] = 'Название';
$string['toolbar'] = 'Отображать панель управления';
$string['trackingloose'] = 'Внимание: Данные прослеживания этого SCORM пакета будут потеряны!';
$string['type'] = 'Тип';
$string['updatefreq'] = 'Частота автообновления';
$string['validateascorm'] = 'Верный SCORM пакет';
$string['validation'] = 'Верный результат';
$string['value'] = 'Значение';
$string['viewallreports'] = 'Просмотр отчетов для {$a} попыток';
$string['viewalluserreports'] = 'Просмотр отчетов для {$a} пользователей';
$string['whatgrade'] = 'Оценивание попыток';
$string['whatgrade_help'] = '<h2>Оценка попыток</h2>

<p> Когда вы разрешаете пользователям многократные попытки, вы можете выбрать, как использовать результаты попыток в журнале оценок. </p>';
$string['width'] = 'Ширина';
