<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'sm', branch 'MOODLE_20_STABLE'
 *
 * @package   admin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['cachetext'] = 'Fa\'amaumauga tumau';
$string['filteruploadedfiles'] = 'Fa\'avasegaina o faila ua uma ona tu\'uina atu';
$string['upgradelogs'] = 'Ina ia fa\'aleleia le fa\'aaogaina, e tatau lava ona fa\'afouina mea tuai.<a href="{$a}">More information</a>';
$string['upgradelogsinfo'] = 'Some changes have recently been made in the way logs are stored.  To be able to view all of your old logs on a per-activity basis, your old logs need to be upgraded.  Depending on your site this can take a long time (eg several hours) and can be quite taxing on the database for large sites.  Once you start this process you should let it finish (by keeping the browser window open).  Don\'t worry - your site will work fine for other people while the logs are being upgraded.<br /><br />Do you want to upgrade your logs now?';
$string['upgradesure'] = 'Your Moodle files have been changed, and you are about to automatically upgrade your server to this version:
<p><b>{$a}</b></p>
<p>Once you do this you can not go back again.</p> 
<p>Are you sure you want to upgrade this server to this version?</p>';
$string['upgradinglogs'] = 'Fa\'afouina o fa\'amaumauga';
$string['uploadusers'] = 'Tu\'uina atu tagata fa\'aaogaina le polokalame';
$string['uploadusers_help'] = '<p>Firstly, note that <strong>it is  usually not necessary to import users in bulk</strong> - to keep your own maintenance work down you should first explore forms of authentication that do not require manual maintenance, such as connecting to existing external databases or letting the users create their own accounts. See the Authentication section in the admin menus.</p>
<p>If you are sure you want to import multiple user accounts from a text file, then you need to format your text file as follows:</p>

<ul>
  <li>Each line of the file contains one record</li>
  <li>Each record is a series of data separated by commas</li>
  <li>The first record of the file is special, and contains a list of fieldnames. This defines the format of the rest of the file.
    <blockquote>
      <p><strong>Required fieldnames:</strong> these fields must be included in the first record, and defined for each user</p>
      <p></p>
      <font color="#990000" face="Courier New, Courier, mono">username, password, firstname, lastname, email</font></p>
</p>
      <p><strong>Default fieldnames:</strong> these are optional - if they are not included then the values are taken from the primary admin</p>
      <p><font color="#990000" face="Courier New, Courier, mono">institution, department, city, country, lang, timezone</font> </p>
      <p><strong>Optional fieldnames: </strong>all of these are completely optional. The  course names are the &quot;shortnames&quot; of the courses - if present then the user  will be enrolled as students in those courses. Group names must be associated to the corresponding courses, i.e. group1 to course1, etc.</p>
      <p> <font color="#990000" face="Courier New, Courier, mono">idnumber, icq, phone1, phone2, address, url, description, mailformat, maildisplay, htmleditor, autosubscribe, course1, course2, course3, course4, course5, group1, group2, group3, group4, group5</font></p>
    </blockquote>
    </li>
  <li>Commas within the data should be encoded as &amp;#44 - the script will automatically decode these back to commas. </li>
  <li>For Boolean fields, use 0 for false and 1 for true. </li>
  <li>Note: If a user is already registered in the Moodle user database, this script will return the 
      userid number (database index) for that user, and will enrol the user as a student in any of the
      specified courses WITHOUT updating the other specified data.</li>
</ul>
  
  
<p>Here is an example of a valid import file:</p>
<p><font size="-1" face="Courier New, Courier, mono">username, password, firstname, lastname, email, lang, idnumber, maildisplay, course1, group1<br>
jonest, verysecret, Tom, Jones, jonest@someplace.edu, en, 3663737, 1, Intro101, Section 1<br>
reznort, somesecret, Trent, Reznor, reznort@someplace.edu, en_us, 6736733, 0, Advanced202, Section 3</font></p>';
