<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'sm', branch 'MOODLE_20_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['allowresubmit'] = 'Fa\'ataga le toe tu\'uina atu';
$string['allowresubmit_help'] = '<P ALIGN=CENTER><B>Resubmitting assignments</B></P>

<P>By default, students cannot resubmit assignments once the teacher has graded them</P>

<P>If you turn this option on, then students will be allowed to resubmit assignments
   after they have been graded (for you to re-grade).  This may be useful if the 
   teacher wants to encourage students to do better work in an iterative process.</P>

<P>Obviously, this option is not relevant for offline assignments.</P>';
$string['assignmentdetails'] = 'Fa\'amatalaga au\'ili\'ili o le galuega fa\'apitoa';
$string['assignmentmail'] = '{$a->teacher} tali atu le faiaoga i au tusitusiga/fa\'amaumauga mo le \'{$a->assignment}\' 

O lo\'o fa\'apipi\'iina atu i au tusitusiga ina ia mafai ona e va\'ai i ai: 

{$a->url}';
$string['assignmentmailhtml'] = '{$a->teacher} tali atu le faiaoga i au galuega fa\'apitoa ua tu\'uina atu mo \'{$a->assignment}</i>\'<br /><br />

O lo\'o fa\'apipi\'iina atu i au galuega ina ia mafai ona e va\'ai i ai:
 <a href="{$a->url}">assignment submission</a>.';
$string['assignmentname'] = 'Igoa o le galuega fa\'apitoa';
$string['assignmenttype'] = 'Ituaiga galuega fa\'apitoa';
$string['configmaxbytes'] = 'O le tele (size)fa\'atulaga mo galuega fa\'apitoa uma i le itulau (fuafua lea i le tele ma le limiti o le pepa ma isi seti fa\'aoga).';
$string['description'] = 'Fa\'amatalaga';
$string['duedate'] = 'Aso Fa\'agata';
$string['duedateno'] = 'E leai se aso fa\'agata';
$string['early'] = '{$a} vave';
$string['existingfiledeleted'] = 'Faila o lo\'o i ai ae ua tape eseina: {$a}';
$string['failedupdatefeedback'] = 'Tali atu i galuega ua le fa\'amanuiaina le toe fa\'afouina {$a}';
$string['feedback'] = 'Tali mai o se galuega';
$string['feedbackupdated'] = 'Tali atu i galuega ua uma ona toe fa\'afouina {$a} tagata';
$string['late'] = '{$a} tuai';
$string['maximumgrade'] = 'Togi aupito maualuga';
$string['maximumsize'] = 'O le fua aupito i tele';
$string['modulename'] = 'Galuega fa\'apitoa';
$string['modulename_help'] = '<P><IMG VALIGN=absmiddle SRC="<?php echo $CFG->wwwroot?>/mod/assignment/icon.gif">&nbsp;<B>Assignments</B></P>
<UL>
<P>Assignments allow the teacher to specify a task that requires students 
   to prepare digital content (any format) and submit it by uploading it 
   to the server.  Typical assignments include essays, projects, reports 
   and so on.  This module includes grading facilities.</P>
</UL>';
$string['modulenameplural'] = 'O galuega fa\'apitoa';
$string['newsubmissions'] = 'Galuega fa\'apitoa ua uma ona tu\'uina atu';
$string['notgradedyet'] = 'E le\'i togiina ma fa\'atulagaina';
$string['notsubmittedyet'] = 'E le\'i tu\'uina atu/E le\'i aumaia i totonu';
$string['overwritewarning'] = 'Fautuaga: O le toe tu\'uina atu o le galuega e tasi o le a suia ai le galuega ua uma ona tu\'uina atu muamua.';
$string['pluginname'] = 'Galuega fa\'apitoa';
$string['saveallfeedback'] = 'Sefe uma fa\'amatalaga ma tali mai i a\'u galuega';
$string['submissionfeedback'] = 'O se tali mai e uiga i le talosaga';
$string['submissions'] = 'Talosaga';
$string['submitassignment'] = 'Fa\'aaoga le fomu (form) lea pe a tu\'uina atu au galuega fa\'apitoa';
$string['submitted'] = 'Ua uma ona tu\'uina atu';
$string['typeoffline'] = 'Galuega e le fa\'aaogaina ai le initaneti';
$string['typeuploadsingle'] = 'Tu\'uina atu se faila e tasi';
$string['uploadbadname'] = 'O le igoa o lenei faila o lo\'o i ai ni vaega e le taliaina ua le mafai ai ona tu\'uina atu.';
$string['uploadedfiles'] = 'Faila ua uma ona tu\'uina atu i luga o le initaneti';
$string['uploadfailnoupdate'] = 'O le faila ua uma ona tu\'uina ae e le\'i mafai ona fa\'afouina au talosaga uma.';
$string['uploadfiletoobig'] = 'Fa\'amalie atu ua ova le tele o le faila (o le limiti o le {$a} )';
$string['uploadnofilefound'] = 'E leai se faila na maua - e te mautinoa e i ai se faila na tu\'uina atu?';
$string['uploadnotregistered'] = '\'{$a}\' ua uma ona tu\'uina atu ae e le\'i lesitaraina';
$string['uploadsuccess'] = 'Ua fa\'amanuiaina ona tu\'uina atu \'{$a}\'';
$string['viewfeedback'] = 'Vaai i togi o galuega fa\'apitoa ma tali na tu\'uina mai';
$string['viewsubmissions'] = 'View {$a} submitted assignments';
$string['yoursubmission'] = 'O au galuega ua tu\'uina atu';
