<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'sm', branch 'MOODLE_20_STABLE'
 *
 * @package   chat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['beep'] = 'pa\'o, i\'i';
$string['chatintro'] = 'Upu tomua';
$string['chatname'] = 'Igoa o lenei potu talanoa';
$string['chatreport'] = 'Taimi o talanoaga';
$string['chattime'] = 'Le isi taimi talanoa';
$string['configmethod'] = 'The normal chat method involves the clients regularly contacting the server for updates. It requires no configuration and works everywhere, but it can create a large load on the server with many chatters.  Using a server daemon requires shell access to Unix, but it results in a fast scalable chat environment.';
$string['configoldping'] = 'What is the maximum time that may pass before we detect that a user has disconnected (in seconds)? This is just an upper limit, as usually disconnects are detected very quickly. Lower values will be more demanding on your server. If you are using the normal method, <strong>never</strong> set this lower than 2 * chat_refresh_room.';
$string['configrefreshroom'] = 'How often should the chat room itself be refreshed? (in seconds).  Setting this low will make the chat room seem quicker, but it may place a higher load on your web server when many people are chatting';
$string['configrefreshuserlist'] = 'How often should the list of users be refreshed? (in seconds)';
$string['configserverhost'] = 'The hostname of the computer where the server daemon is';
$string['configserverip'] = 'The numerical IP address that matches the above hostname';
$string['configservermax'] = 'Aofa\'iga o tagata e fa\'atagaina';
$string['configserverport'] = 'Port to use on the server for the daemon';
$string['currentchats'] = 'Talanoaga o lo\'o faia i le taimi nei';
$string['currentusers'] = 'E o lo\'o i ai i le taimi nei';
$string['deletesession'] = 'Tape lenei vaega';
$string['deletesessionsure'] = 'Ua e mautinoa e te mana\'o e tap lenei vaega?';
$string['donotusechattime'] = 'Aua ne\'i fa\'aalia ni taimi talanoa';
$string['enterchat'] = 'Kiliki i \'i e ulu atu ai loa i le potu talanoa';
$string['errornousers'] = 'E le mafai ona maua nisi o fa\'aaogaina!';
$string['explaingeneralconfig'] = 'These settings are <strong>always</strong> into effect';
$string['explainmethoddaemon'] = 'These settings matter <strong>only</strong> if you have selected "Chat server daemon" for chat_method';
$string['explainmethodnormal'] = 'These settings matter <strong>only</strong> if you have selected "Normal method" for chat_method';
$string['generalconfig'] = 'Faufauga fa\'alautele';
$string['idle'] = 'Idle';
$string['messagebeepseveryone'] = '{$a} pa\'o i tagata uma!';
$string['messagebeepsyou'] = '{$a} has just beeped you!';
$string['messageenter'] = '{$a} fa\'atoa ulu mai i lenei talanoaga';
$string['messageexit'] = '{$a} ua alu ese mai i lenei talanoaga';
$string['messages'] = 'Fe\'au';
$string['methoddaemon'] = 'Chat server daemon';
$string['methodnormal'] = 'Metotia masani';
$string['modulename'] = 'Talanoa';
$string['modulenameplural'] = 'Talanoa';
$string['neverdeletemessages'] = 'Aua lava ne\'i tapeina ni fe\'au';
$string['nextsession'] = 'Le isi taimi fa\'atulaga';
$string['noguests'] = 'Ua tatala atu le talanoaga i e asiasi mai';
$string['nomessages'] = 'E leai ni fe\'au o i ai';
$string['pluginname'] = 'Talanoa';
$string['repeatdaily'] = 'I le taimi lava e tasi i aso uma';
$string['repeatnone'] = 'E leai se toe faia - fa\'aali atu na o le taimi fa\'atulagaina';
$string['repeattimes'] = 'Toe faia le vaega';
$string['repeatweekly'] = 'I le taimi lava e tasi i vaiaso uma';
$string['savemessages'] = 'Sefe taimi ua te\'a';
$string['seesession'] = 'Tilotilo i lenei vaega';
$string['sessions'] = 'Fa\'avaegaina o talanoaga';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'E mafai ona va\'ai uma tagata uma i mea ua te\'a';
$string['usingchat_help'] = '<p>The chat module contains some features to make chatting a little nicer.</p>

<dl>
<dt><b>Smilies</b></dt>
<dd>Any smiley faces (emoticons) that you can type elsewhere in Moodle 
    can also be typed in here and they will be displayed correctly.  For example,  :-) = <img src="pix/s/smiley.gif">  </dd>
 
<dt><b>Links</b></dt>
<dd>Internet addresses will be turned into links automatically.</dd>
 
<dt><b>Emoting</b></dt>
<dd>You can start a line with "/me" or ":" to emote.  For example, if your name is Kim and you
    type ":laughs!" or "/me laughs!" then everyone will see "Kim laughs!"</dd>

<dt><b>Beeps</b></dt>
<dd>You can send a sound to other people by hitting the "beep" link next to their name.  A useful
    shortcut to beep all the people in the chat at once is to type "beep all".</dd>

<dt><b>HTML</b></dt>
<dd>If you know some HTML code, you can use it in your text to do things like insert images, 
    play sounds or create different coloured and sized text.</dd>

</dl>';
$string['viewreport'] = 'Va\'ai i talanoaga ua te\'a';
