<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'sr_cr', branch 'MOODLE_20_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addsubmission'] = 'Предај задатак';
$string['allowdeleting'] = 'Дозволи брисање';
$string['allowdeleting_help'] = 'Ако је омогућено, учесници могу да бришу постављене датотеке у било које доба пре оцењивања.';
$string['allowmaxfiles'] = 'Максималан број постављених датотека';
$string['allowmaxfiles_help'] = 'Максималан број предатих датотека по кориснику. Овај број се не приказује студентима, па Вас молимо да у тексту задатка наведете конкретан број датотека које тражите од студената да предају као своје решење задатка.';
$string['allownotes'] = 'Дозволити белешке';
$string['allownotes_help'] = '<p>Уколико је ова опција омогућена, учесници могу да уносе белешке у за то предвиђено поље за унос текста. Постиже се ефекат сличан Online текстуалним задацима.</p>

<p>Овакво поље за унос текста може се користити за комуникацију са особом која оцењује решења задатка, за опис тока израде решења (докле се стигло, шта је завршено, који су текући проблеми и сл.), или за било какву сличну активност која се може реализовати овако једноставном текстуалном комуникацијом.</p>';
$string['allowresubmit'] = 'Дозволи поновно предавање задатка';
$string['allowresubmit_help'] = '<p>По подразумеваним подешавањима, студенти не могу да предају ново решење задатка након момента у ком је наставник оценио претходно решење.</p>

<p>Ако укључите ову опцију, студентима ће бити дозвољено да поново предају своја решења и након што су претходне верзије оцењене (да би се поново формирале оцене). Ово може бити корисно ако наставник жели да подстакне итеративан процес рада и постизање бољих резултата.</p>

<p>Очигледно, ова опција није од значаја за задатке који се реализују offline.</p>';
$string['alreadygraded'] = 'Ваш задатак је већ оцењен и поновно решавање задатка није дозвољено.';
$string['assignmentdetails'] = 'Детаљи задатка';
$string['assignment:exportownsubmission'] = 'Извоз сопственог решења';
$string['assignment:exportsubmission'] = 'Извези сопствена Извоз решења';
$string['assignment:grade'] = 'Оцењивање задатка';
$string['assignmentmail'] = '{$a->teacher} је објавио повратне информације о Вашем решењу задатка \'{$a->assignment}\'.

Можете их видети додате Вашем решењу на овој адреси:

    {$a->url}';
$string['assignmentmailhtml'] = '{$a->teacher} је објавио повратне информације о Вашем решењу задатка \'<i>{$a->assignment}</i>\'.<br /><br />

Можете их видети придодате <a href="{$a->url}">решењу задатка које сте предали</a>.';
$string['assignmentname'] = 'Назив задатка';
$string['assignmentsubmission'] = 'Предати задаци';
$string['assignment:submit'] = 'Предај задатак';
$string['assignmenttype'] = 'Врста задатка';
$string['assignment:view'] = 'Прегледај задатак';
$string['availabledate'] = 'Доступан од';
$string['cannotdeletefiles'] = 'Дошло је до грешке и датотеке се не могу обрисати.';
$string['cannotviewassignment'] = 'Не можете прегледати овај задатак';
$string['comment'] = 'Коментар';
$string['commentinline'] = 'Коментар унутар задатка';
$string['commentinline_help'] = '<p>Ако је ова опција селектована, тада ће приликом оцењивања предато решење задатка бити копирано у поље за повратне информације, да би наставник могао лакше коментарисати (коришћењем различите боје, на пример) или уређивати оригиналн текст.</p>';
$string['configitemstocount'] = 'Врста прилога који ће се признавати као студентска решења онлине задатака.';
$string['configmaxbytes'] = 'Подразумевана максимална величина за све задатке на сајту (везано за ограничење курса и остала локална подешавања)';
$string['configshowrecentsubmissions'] = 'Сви могу да виде обавештење о предатим задацима у извештају о скорашњим активностима.';
$string['confirmdeletefile'] = 'Да ли сте потпуно сигурни да желите да обришете ову датотеку?<br /><strong>{$a}</strong>';
$string['coursemisconf'] = 'Курс је лоше подешен';
$string['currentgrade'] = 'Тренутна оцена у дневнику са оценама';
$string['deleteallsubmissions'] = 'Обриши сва предата решења задатка';
$string['deletefilefailed'] = 'Брисање датотеке није успело.';
$string['description'] = 'Опис';
$string['downloadall'] = 'Преузми све задатке као zip архиву';
$string['draft'] = 'Нацрт';
$string['due'] = 'Рок за предају задатка';
$string['duedate'] = 'Крајњи рок за предају';
$string['duedateno'] = 'Без крајњег рока за предају';
$string['early'] = '{$a} раније';
$string['editmysubmission'] = 'Измени моје решење задатка';
$string['editthesefiles'] = 'Уреди ове датотеке';
$string['editthisfile'] = 'Ажурирај ову датотеку';
$string['emailstudents'] = 'Слање упозорења студентима електронском поштом';
$string['emailteachermail'] = '{$a->username} је ажурирао/ла своје решење задатка \'{$a->assignment}\' у  {$a->timeupdated} 

Решење је доступно на следећој адреси:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} је ажурирао/ла своје решење задатка <i>\'{$a->assignment}\' у  {$a->timeupdated}</i><br /><br />
Решење је <a href="{$a->url}">доступно на веб сајту</a>.';
$string['emailteachers'] = 'Слање упозорења предавачима електронском поштом';
$string['emailteachers_help'] = '<p>Ако је ова опција омогућена, кад год студент преда или ажурира своје решење задатка наставници се обавештавају кратком електронском поруком.</p>

<p>Само наставници који су задужени за оцењивање конкретних решења добијају оваква обавештења. Тако на пример, ако се курс реализује за одвојене групе, наставници задужени за конкретне групе неће примати никаква обавештења о студентима из других група.</p>

<p>Код offline активности, наравно, обавештења се никад не шаљу, јер студент никад ништа не предају у електронској форми.</p>';
$string['emptysubmission'] = 'Још увек нисте ништа предали';
$string['enableemailnotification'] = 'Пошаљи обавештење путем е-поште';
$string['enableemailnotification_help'] = 'Ако је ово подешавање укључено студенти ће примити обавештење е-поштом када њихов задатак буде оцењен.';
$string['errornosubmissions'] = 'Нема предатих задатака за преузимање';
$string['existingfiledeleted'] = 'Постојећа датотека је обрисана: {$a}';
$string['failedupdatefeedback'] = 'Ажурирање повратних информација за корисника {$a} није успело.';
$string['feedback'] = 'Повратне информације';
$string['feedbackfromteacher'] = 'Повратне информације од {$a}';
$string['feedbackupdated'] = 'Повратне информације су ажуриране за {$a} корисника';
$string['finalize'] = 'Спречи ажурирање задатка';
$string['finalizeerror'] = 'Дошло је до грешке и то решење се није могло довршити';
$string['graded'] = 'Оцењено';
$string['guestnosubmit'] = 'Жао нам је, али гостима није дозвољено да предају своја решења задатка. Морате се регистровати/пријавити као регистровани корисник да бисте предали своје решење.';
$string['guestnoupload'] = 'Жао нам је, али гостима није дозвољено да постављају датотеке';
$string['helpoffline'] = '<p>Ова врста задатка је корисна када се ради изван Moodle-a. То може бити негде друго на вебу или у учионици.</p><p>Студенти могу да виде опис задатка, али не могу да постављају датотеке или било шта друго. Оцењивање функционише потпуно нормално, и студенти ће добити обавештење о својим оценама.</p>';
$string['helponline'] = '<p>Ова врста задатка тражи од корисника да напише текст користећи обичан текст-едитор. Предавачи могу не само да оцењују задатке <i>online</i>,већ и да додају своје коментаре унутар самог задатка или да га мењају.</p>
<p>(Уколико сте упознати са старијим верзијама Moodle система, сетићете се да овај тип задатка има исту намену коју је раније имао стари модул Журнаl (Journal).)</p>';
$string['helpupload'] = '<p>Ова врста задатка омогућава сваком студенту да постави једну или више датотека (у било ком формату).</p> <p>То могу бити MS Word документи, слике, архивирани веб сајтови или било шта друго што сте тражили од студената да предају као решење задатка.</p>
<p>Ова врста задатка Вам, такође, дозвољава  да поставите више датотека за одговоре. Датотеке за одговор могу бити постављене и пре предаје решења, што можете искористити како бисте сваком студенту дали да ради са различитом датотеком.</p>
<p>Учесници такође могу и да уносе своје белешке које описују предате датотеке, своје напредовање у решавању задатка или било какве друге текстуалне информације.</p>
<p>Студент мора ручно да заврши предају задатка овог типа. Можете погледати тренутни статус студента у било ком тренутку, при чему су незавршени задаци означени речју Нацрт. Сваки неоцењени задатак можете вратити у стање нацрта.</p>';
$string['helpuploadsingle'] = '<p>Ова врста задатка омогућава сваком студенту да постави једну датотеку (било ког типа).</p> <p>То може бити MS Word документ, слика, архивирани веб сајт или било шта друго што сте тражили од студената да предају као решење задатка.</p>';
$string['hideintro'] = 'Сакривање описа пре дана када задатак постаје доступан';
$string['hideintro_help'] = '<p>Ако је ова опција омогућена, опис задатка ће бити сакривен све до момента у ком задатак постаје доступан студентима.</p>';
$string['invalidassignment'] = 'неисправан задатак';
$string['invalidid'] = 'ID задатка је био неисправан';
$string['invalidtype'] = 'Неисправан тип задатка';
$string['invaliduserid'] = 'Неисправан кориснички ИД';
$string['itemstocount'] = 'Број';
$string['lastgrade'] = 'Последња оцена';
$string['late'] = '{$a} касније';
$string['maximumgrade'] = 'Максимална оцена';
$string['maximumsize'] = 'Максимална величина';
$string['maxpublishstate'] = 'Најдужа доступност блог чланка пре истека рока';
$string['messageprovider:assignment_updates'] = 'Обавештења о задатку';
$string['modulename'] = 'Задатак';
$string['modulename_help'] = '<p><img alt="" src="<?php echo $CFG->wwwroot?>/mod/assignment/icon.gif" />&nbsp;<b>Задаци</b></p>
<div class="indent">
Задаци дозвољавају наставнику да формулише проблем који захтева од студената да своја решења припреме у виду дигиталног садржаја (било ког формата) и предају их постављањем на сервер. Типични задаци су есеји, пројекти, извештаји и сл. Овај модул садржи и алате за оцењивање студентских решења.
</div>';
$string['modulenameplural'] = 'Задаци';
$string['newsubmissions'] = 'Задаци су приложени';
$string['noassignments'] = 'Још увек нема задатака';
$string['noattempts'] = 'Нико није предао решење задатка';
$string['noblogs'] = 'Немате ниједан блог чланак за предају!';
$string['nofiles'] = 'Ниједна датотека није предата';
$string['nofilesyet'] = 'Ниједна датотека још није предата';
$string['nomoresubmissions'] = 'Није могућа даља предаја задатка.';
$string['nosubmitusers'] = 'Нeма корисника којима је дозвољено да предају овај задатак';
$string['notavailableyet'] = 'Жао нам је, али овај задатак још није доступан.<br />Упутства за његово решавање ће бити приказана на овом месту од доле наведеног датума.';
$string['notes'] = 'Белешке';
$string['notesempty'] = 'Нема уноса';
$string['notesupdateerror'] = 'Грешка при ажурирању белешки';
$string['notgradedyet'] = 'Још није оцењено';
$string['notsubmittedyet'] = 'Још није предато';
$string['onceassignmentsent'] = 'Једном кад предате решење задатка на оцењивање, више нећете бити у могућности да бришете или додајете приложене датотеке. Да ли желите да наставите?';
$string['operation'] = 'Операција';
$string['optionalsettings'] = 'Опциона подешавања';
$string['overwritewarning'] = 'Упозорење: постављање нове датотеке ће ЗАМЕНИТИ Ваше претходно предато решење';
$string['pagesize'] = 'Предатих решења по страни';
$string['pluginadministration'] = 'Администрација задатака';
$string['pluginname'] = 'Задатак';
$string['popupinnewwindow'] = 'Отвори у искачућем прозору';
$string['preventlate'] = 'Спречити кашњење';
$string['quickgrade'] = 'Дозволи брзо оцењивање';
$string['quickgrade_help'] = '<p>Са омогућеним брзим оцењивањем можете једноставно оценити више решења на једној страни.</p>

<p>Само мењајте оцене и примедбе и користите дугме за чување на дну стране, чиме ћете одједном сачувати све измене на тој страни.</p>

<p>Нормална дугмад за оцењивање са десне стране још увек раде, у случају да Вам треба више простора. Ваше подешавање брзог оцењивања биће сачувано и примењено на све задатке у свим курсевима.</p>';
$string['requiregrading'] = 'Захтева оцењивање';
$string['responsefiles'] = 'Датотеке са одговорима';
$string['reviewed'] = 'Прегледано';
$string['saveallfeedback'] = 'Сачувај све моје повратне информације';
$string['selectblog'] = 'Одаберите блог чланак који желите да предате';
$string['sendformarking'] = 'Пошаљи на оцењивање';
$string['showrecentsubmissions'] = 'Прикажи скоро предате задатке';
$string['submission'] = 'Решење';
$string['submissiondraft'] = 'Нацрт решења';
$string['submissionfeedback'] = 'Повратне информације о решењу';
$string['submissions'] = 'Решења';
$string['submissionsaved'] = 'Ваше промене су сачуване';
$string['submissionsnotgraded'] = '{$a} решења није оцењено';
$string['submitassignment'] = 'Предајте решење задатка користећи ову форму';
$string['submitedformarking'] = 'Решење задатка је већ предато на оцењивање и не може бити ажурирано';
$string['submitformarking'] = 'Финална предаја задатка на оцењивање';
$string['submitted'] = 'Предато';
$string['submittedfiles'] = 'Предате датотеке';
$string['trackdrafts'] = 'Укључи дугме "Пошаљи за оцењивање"';
$string['trackdrafts_help'] = 'Дугме "Пошаљи на оцењивање" дозвољава студентима да јаве предавачу да су завршили рад на задатку. Предавач може изабрати да задатак врати у стање нацрта (драфт верзија задатка), ако исти, нпр., захтева додатне измене.';
$string['typeblog'] = 'Блог чланак';
$string['typeoffline'] = 'Активност ван мреже (Offlinе)';
$string['typeonline'] = 'Onlinе текст';
$string['typeupload'] = 'Напредно постављање датотека';
$string['typeuploadsingle'] = 'Постављање датотеке';
$string['unfinalize'] = 'Вратити на статус нацрта';
$string['unfinalizeerror'] = 'Дошло је до грешке и то решење се није могло вратити на привремено запамћени садржај';
$string['unfinalize_help'] = 'Враћање задатка у статус нацрта омогућава студенту даље измене задатка';
$string['uploadafile'] = 'Постави датотеку';
$string['uploadbadname'] = 'Назив ове датотеке садржи недозвољене знакове, па она није могла бити постављена.';
$string['uploadedfiles'] = 'постављене датотеке';
$string['uploaderror'] = 'Дошло је до грешке приликом чувања Ваше датотеке на серверу.';
$string['uploadfailnoupdate'] = 'Постављање датотеке је прошло успешно, али није било могуће заменити Ваше претходно решење!';
$string['uploadfiles'] = 'Постави датотеке';
$string['uploadfiletoobig'] = 'Жао нам је, али ова датотека је превелика (дозвољена величина датотеке је {$a} бајта)';
$string['uploadnofilefound'] = 'Датотека није пронађена - да ли сте сигурни да сте изабрали датотеку за постављање?';
$string['uploadnotregistered'] = 'Постављање датотеке \'{$a}\' је успешно обављено, али решење није регистровано!';
$string['uploadsuccess'] = 'Постављање датотеке \'{$a}\' је успешно обављено';
$string['usermisconf'] = 'Корисник је лоше подешен';
$string['usernosubmit'] = 'Нажалост, није вам дозвољено да предате задатак';
$string['viewfeedback'] = 'Приказ оцена и повратних информација';
$string['viewmysubmission'] = 'Види мој задатак';
$string['viewsubmissions'] = 'Преглед предатих решења (тренутно: {$a})';
$string['yoursubmission'] = 'Ваше решење задатка';
