<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_amos', language 'sr_cr', branch 'MOODLE_20_STABLE'
 *
 * @package   local_amos
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['about'] = '<p>AMOS је скраћеница за Аутоматизовану манипулацију стринговима (Automated Manipulation Of Strings). AMOS је централни репозиторијум стрингова за Moodle и њихове историје. Он прати додавање стрингова на енглеском у програмски код Moodlea, прикупља преводе, управља заједничким пословима превођења и генерише језичке пакете спремне за примену на Moodle серверима.</p> <p>Више информације погледајте на страници <a href="http://docs.moodle.org/en/AMOS">AMOS документација</a>.</p>';
$string['amos'] = 'AMOS - Moodle алат за превођење';
$string['amos:commit'] = 'Предај преведене стрингове у главни репозиторијум';
$string['amos:importfile'] = 'Увези стрингове из постављене датотеке';
$string['amos:manage'] = 'Уреди AMOS портал';
$string['amos:stage'] = 'Користи AMOS алат за превођење и унеси стрингове у радну верзију';
$string['amos:stash'] = 'Сачувај тренутну радну верзију у трајно сачуване стрингове';
$string['casesensitive'] = 'ВЕЛИКА и мала слова';
$string['commitstage'] = 'Предај радну верзију преведених стрингова';
$string['committableall'] = 'сви језици';
$string['committablenone'] = 'немате овлашћења ни над једним језиком - молимо контактирајте AMOS администратора';
$string['confirmaction'] = 'Ова операција се не може поништити. Јесте ли сигурни?';
$string['contribaccept'] = 'Прихвати';
$string['contribactions'] = 'Акције са предатим преводима';
$string['contribapply'] = 'Примени';
$string['contribassignee'] = 'Задужен/а';
$string['contribassigneenone'] = '-';
$string['contribassigntome'] = 'Додели мени';
$string['contribauthor'] = 'Аутор';
$string['contribclosedno'] = 'Сакриј прихваћене преводе';
$string['contribclosedyes'] = 'Прикажи прихваћене преводе';
$string['contribcomponents'] = 'Компоненте';
$string['contribid'] = 'Идентификатор';
$string['contribincomingnone'] = 'Нема нових превода';
$string['contribincomingsome'] = 'Нови преводи ({$a})';
$string['contriblanguage'] = 'Језик';
$string['contribreject'] = 'Одбиј';
$string['contribresign'] = 'Одустани';
$string['contribstartreview'] = 'Почни преглед';
$string['contribstatus'] = 'Статус';
$string['contribstatus0'] = 'Ново';
$string['contribstatus10'] = 'на прегледу';
$string['contribstatus20'] = 'Одбијено';
$string['contribstatus30'] = 'Прихваћено';
$string['contribstrings'] = 'Стрингови';
$string['contribstringseq'] = 'нових стрингова: {$a->orig}';
$string['contribstringsnone'] = '{$a->orig} (сви су већ преведени у језичком пакету)';
$string['contribstringssome'] = '{$a->orig} (од којих {$a->same} већ има новији превод)';
$string['contribsubject'] = 'Наслов';
$string['contribsubmittednone'] = 'Нема предатих превода';
$string['contribsubmittedsome'] = 'Ваши преводи ({$a})';
$string['contribtimemodified'] = 'Измењено';
$string['contributions'] = 'Преводи';
$string['emailacceptbody'] = 'Администратор језичког пакета {$a->assignee} је прихватио ваш превод #{$a->id} {$a->subject}. 

За детаљније информације посетите {$a->url}';
$string['emailacceptsubject'] = '[AMOS превод] Прихваћено';
$string['emailcontributionbody'] = 'Корисник {$a->author} је предао нови превод #{$a->id} {$a->subject}.

За детаљније информације посетите: {$a->url}
';
$string['emailcontributionsubject'] = '[AMOS превод] Предат је нови превод';
$string['emailrejectbody'] = 'Администратор језичког пакета {$a->assignee} је одбио Ваш превод #{$a->id} {$a->subject}. 

За детаљније информације посетите {$a->url}';
$string['emailrejectsubject'] = '[AMOS превод] Одбијено';
$string['emailreviewbody'] = 'Администратор језичког пакета {$a->assignee} је започео преглед Вашег превода #{$a->id} {$a->subject}. 

За детаљније информације посетите {$a->url}';
$string['emailreviewsubject'] = '[AMOS превод] Преглед је започео';
$string['err_exception'] = 'Грешка: {$a}';
$string['err_invalidlangcode'] = 'Неисправан кôд језика';
$string['err_parser'] = 'Грешка приликом парсирања: {$a}';
$string['filtercmp'] = 'Компоненте';
$string['filtercmp_desc'] = 'Прикажи стрингове за ове компоненте';
$string['filterlng'] = 'Језици';
$string['filterlng_desc'] = 'Прикажи преводе за ове језике';
$string['filtermis'] = 'Разно';
$string['filtermis_desc'] = 'Додатни услови за приказ стрингова';
$string['filtermisfglo'] = 'само непотребни стрингови';
$string['filtermisfhlp'] = 'само стрингови помоћи';
$string['filtermisfmis'] = 'само недостајући и застарели стрингови';
$string['filtermisfstg'] = 'само стрингови из радне верзије';
$string['filtermisfwog'] = 'без непотребних стрингова';
$string['filtersid'] = 'Идентификатор стринга';
$string['filtersid_desc'] = 'Кључ у низу стрингова';
$string['filtertxt'] = 'Подстринг';
$string['filtertxtcasesensitive'] = 'ВЕЛИКА и мала слова';
$string['filtertxt_desc'] = 'Стринг мора да садржи дати текст';
$string['filtertxtregex'] = 'регуларни израз';
$string['filterver'] = 'Верзије';
$string['filterver_desc'] = 'Прикажи стрингове из ових верзија Moodlea';
$string['found'] = 'Пронађено: {$a->found} &nbsp;&nbsp;&nbsp; Недостаје: {$a->missing} ({$a->missingonpage})';
$string['foundinfo'] = 'Број пронађених стрингова';
$string['foundinfo_help'] = 'Приказује укупaн број редова у табели превода, број недостајућих превода, као и број недостајућих превода на текућој страници';
$string['gotofirst'] = 'иди на прву страницу';
$string['gotoprevious'] = 'иди на претходну страницу';
$string['greylisted'] = 'Непотребни стрингови';
$string['greylisted_help'] = 'Moodle језички пакет може да садржи стрингови који нису више у употреби, али још увек нису обрисани. Ови стрингови су означени као \'непотребни\' (\'greylisted\'). Једном када се потврди да се непотребни стрингови више не користе, биће уклоњени из језичког пакета.

Уколико уочите непотребан стринг, који се још увек налази у Вашем језичком пакету Moodlea, молимо вас да нас о томе обавестите поруком на форуму у оквиру курса Translating Moodle, на овом сајту. Иначе, уштедећете драгоцено време ако будете преводили само стрингове који се користе, а игнорисати непотребне.';
$string['greylistedwarning'] = 'стринг је непотребан';
$string['importfile'] = 'Увези преведене стрингове из датотеке';
$string['importfile_help'] = 'Уколико сте своје стрингове превели изван AMOS-a помоћу овог обрасца их можете пребацити у радну верзију 

* Датотека мора бити исправна Moodle PHP датотека са стринговима. За пример погледајте у директоријум `/lang/en/` Ваше Moodle инсталације.
*Име датотеке мора да се подудара са именом исте датотеке са стринговима енглеског језичког пакета за дату компоненту (нпр. `moodle.php`, `assignment.php` или `enrol_manual.php`). ';
$string['language'] = 'Језик';
$string['languages'] = 'Језици';
$string['log'] = 'Запис';
$string['logfilterbranch'] = 'Верзије';
$string['logfiltercommithash'] = 'git хеш';
$string['logfiltercommitmsg'] = 'Порука приликом предаје преведених стрингова садржи';
$string['logfiltercommits'] = 'Филтрирање предатих стрингова';
$string['logfiltercommittedafter'] = 'Предато после';
$string['logfiltercommittedbefore'] = 'Предато пре';
$string['logfiltercomponent'] = 'Компоненте';
$string['logfilterlang'] = 'Језици';
$string['logfiltershow'] = 'Прикажи филтриране предате преводе и стрингове';
$string['logfiltersource'] = 'Извор';
$string['logfiltersourceamos'] = 'amos (веб алат за превођење)';
$string['logfiltersourcecommitscript'] = 'commitscript (AMOScript у поруци приликом предаје стрингова)';
$string['logfiltersourcegit'] = 'git (git mirror Moodle изворног кôда и 1.x пакета)';
$string['logfiltersourcerevclean'] = 'revclean (обрнути поступак чишћења)';
$string['logfilterstringid'] = 'Идентификатор стринга';
$string['logfilterstrings'] = 'Филтер стрингова';
$string['logfilterusergrp'] = 'Преводилац';
$string['logfilterusergrpor'] = 'или';
$string['maintainers'] = 'Менаџери језичког пакета';
$string['markuptodate'] = 'Означавање превода као ажурног';
$string['markuptodate_help'] = 'AMOS је открио да је овај стринг можда застарео, пошто је енглеска верзија измењена након што је стринг преведен. Прегледајте превод и уколико сматрате да је ажуран кликните на поље за потврду. У супротном, измените превод.';
$string['merge'] = 'Споји';
$string['mergestrings'] = 'Споји/додај стрингове из друге гране';
$string['newlanguage'] = 'Нови језик';
$string['nofiletoimport'] = 'Наведите датотеку за увоз података.';
$string['nologsfound'] = 'Ниједан стринг није пронађен, молимо промените филтере';
$string['nostringsfound'] = 'Ниједан стринг није пронађен';
$string['nostringsfoundonpage'] = 'Ниједан стринг није пронађен на страници {$a}';
$string['nostringtoimport'] = 'Ниједан исправан стринг није пронађен у датотеци. Проверите да ли је име датотеке исправно и да ли је правилно форматирана.';
$string['nothingtomerge'] = 'Изворна грана не садржи ниједан нови стринг који би недостајао у циљној грани. Нема стрингова за спајање.';
$string['numofcommitsabovelimit'] = 'Пронађено је {$a->found} предатих стрингова који се подударају са филтером, користећи {$a->limit} најновијих';
$string['numofcommitsunderlimit'] = 'Пронађено је {$a->found} предатих стрингова који се подударају са филтером';
$string['numofmatchingstrings'] = 'Унутар овога, {$a->strings} измена од {$a->commits} предатих стрингова се подудара са филтером стрингова';
$string['outdatednotcommitted'] = 'Застарели стрингови';
$string['outdatednotcommitted_help'] = 'AMOS је открио да је овај стринг можда застарео, пошто је енглеска верзија измењена након што је стринг преведен. Молимо, прегледајте превод.';
$string['outdatednotcommittedwarning'] = 'застарело';
$string['ownstashactions'] = 'Акције са сачуваним стринговима';
$string['ownstashes'] = 'Ваши сачувани стрингови';
$string['ownstashes_help'] = 'Ово је списак свих Ваших сачуваних стрингова';
$string['ownstashesnone'] = 'Нема Ваших сачуваних стрингова';
$string['permalink'] = 'permalink';
$string['placeholder'] = 'Варијабле (резервисана места)';
$string['placeholder_help'] = 'Варијабле (резервисана места) су специјалне ознаке унутар стринга, попут `{$a}` или `{$a->something}`. Оне се замењују одговарајућим вредностима приликом приказивања стринга.

Важно је да ове варијабле буду копиране тачно онако како су наведене у оригиналном, енглeском, стрингу. Немојте их преводити нити мењати њихову оријентацију слева-надесно.';
$string['placeholderwarning'] = 'стринг садржи променљиву';
$string['pluginclasscore'] = 'Кључни подсистеми';
$string['pluginclassnonstandard'] = 'Нестандардни додаци';
$string['pluginclassstandard'] = 'Стандардни додаци';
$string['pluginname'] = 'AMOS';
$string['presetcommitmessage'] = 'Превод #{$a->id} аутора: {$a->author}';
$string['privileges'] = 'Ваше привилегије';
$string['privilegesnone'] = 'Имате право само да читате јавно доступне информације.';
$string['regex'] = 'регуларни израз';
$string['requestactions'] = 'Акција';
$string['sourceversion'] = 'Изворна верзија';
$string['stage'] = 'Радна верзија';
$string['stageactions'] = 'Акције са радном верзијом';
$string['stageedit'] = 'Уреди стрингове радне верзије';
$string['stagelang'] = 'Језик';
$string['stageoriginal'] = 'Оригинал';
$string['stageprune'] = 'Уклони стрингове који не могу да се предају';
$string['stagestring'] = 'Стринг';
$string['stagestringsnocommit'] = 'Број преведених стрингова у радној верзији: {$a->staged}';
$string['stagestringsnone'] = 'Нема преведених стрингова у радној верзији';
$string['stagestringssome'] = 'Број преведених стрингова у радној верзији: {$a->staged}, од којих {$a->committable} може бити предато ';
$string['stagesubmit'] = 'Пошаљи менаџеру језичког пакета';
$string['stagetranslation'] = 'Превод';
$string['stageunstageall'] = 'Обриши све стрингове';
$string['stashactions'] = 'Акције са сачуваним стринговима';
$string['stashapply'] = 'Примени';
$string['stashautosave'] = 'Аутоматска резервна копија сачуваних стрингова';
$string['stashcomponents'] = '<span>Компоненте:</span> {$a}';
$string['stashdrop'] = 'Oдустани';
$string['stashes'] = 'Сачувани стрингови';
$string['stashlanguages'] = '<span>Језици:</span> {$a}';
$string['stashpush'] = 'Пребаци све стрингове из радне верзије међу сачуване стрингове';
$string['stashstrings'] = '<span>Број стрингова:</span> {$a}';
$string['stashsubmitmessage'] = 'Порука';
$string['stashsubmitsubject'] = 'Наслов';
$string['stashtitle'] = 'Назив сачуваних стрингова';
$string['stashtitledefault'] = 'WIP - {$a->time}';
$string['stringhistory'] = 'Историја';
$string['strings'] = 'Стрингови';
$string['submitting'] = 'Предаја превода';
$string['targetversion'] = 'Циљна верзија';
$string['translatorlang'] = 'Језик';
$string['translatororiginal'] = 'Оригинал';
$string['translatorstring'] = 'Стринг';
$string['translatorstring_help'] = 'Приказује верзију Moodlea, идентификатор стринга и компоненту којој тај стринг припада.';
$string['translatortool'] = 'Алат за превођење';
$string['translatortranslation'] = 'Превод';
$string['typecontrib'] = 'Нестандардни додаци';
$string['typecore'] = 'Кључни подсистеми';
$string['typestandard'] = 'Стандардни додаци';
$string['version'] = 'Верзија';
