<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'sr_lt', branch 'MOODLE_20_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addsubmission'] = 'Predaj zadatak';
$string['allowdeleting'] = 'Dozvoli brisanje';
$string['allowdeleting_help'] = 'Ako je omogućeno, učesnici mogu da brišu postavljene datoteke u bilo koje doba pre ocenjivanja.';
$string['allowmaxfiles'] = 'Maksimalan broj postavljenih datoteka';
$string['allowmaxfiles_help'] = 'Maksimalan broj predatih datoteka po korisniku. Ovaj broj se ne prikazuje studentima, pa Vas molimo da u tekstu zadatka navedete konkretan broj datoteka koje tražite od studenata da predaju kao svoje rešenje zadatka.';
$string['allownotes'] = 'Dozvoliti beleške';
$string['allownotes_help'] = '<p>Ukoliko je ova opcija omogućena, učesnici mogu da unose beleške u za to predviđeno polje za unos teksta. Postiže se efekat sličan Online tekstualnim zadacima.</p>

<p>Ovakvo polje za unos teksta može se koristiti za komunikaciju sa osobom koja ocenjuje rešenja zadatka, za opis toka izrade rešenja (dokle se stiglo, šta je završeno, koji su tekući problemi i sl.), ili za bilo kakvu sličnu aktivnost koja se može realizovati ovako jednostavnom tekstualnom komunikacijom.</p>';
$string['allowresubmit'] = 'Dozvoli ponovno predavanje zadatka';
$string['allowresubmit_help'] = '<p>Po podrazumevanim podešavanjima, studenti ne mogu da predaju novo rešenje zadatka nakon momenta u kom je nastavnik ocenio prethodno rešenje.</p>

<p>Ako uključite ovu opciju, studentima će biti dozvoljeno da ponovo predaju svoja rešenja i nakon što su prethodne verzije ocenjene (da bi se ponovo formirale ocene). Ovo može biti korisno ako nastavnik želi da podstakne iterativan proces rada i postizanje boljih rezultata.</p>

<p>Očigledno, ova opcija nije od značaja za zadatke koji se realizuju offline.</p>';
$string['alreadygraded'] = 'Vaš zadatak je već ocenjen i ponovno rešavanje zadatka nije dozvoljeno.';
$string['assignmentdetails'] = 'Detalji zadatka';
$string['assignment:exportownsubmission'] = 'Izvoz sopstvenog rešenja';
$string['assignment:exportsubmission'] = 'Izvezi sopstvena Izvoz rešenja';
$string['assignment:grade'] = 'Ocenjivanje zadatka';
$string['assignmentmail'] = '{$a->teacher} je objavio povratne informacije o Vašem rešenju zadatka \'{$a->assignment}\'.

Možete ih videti dodate Vašem rešenju na ovoj adresi:

    {$a->url}';
$string['assignmentmailhtml'] = '{$a->teacher} je objavio povratne informacije o Vašem rešenju zadatka \'<i>{$a->assignment}</i>\'.<br /><br />

Možete ih videti pridodate <a href="{$a->url}">rešenju zadatka koje ste predali</a>.';
$string['assignmentname'] = 'Naziv zadatka';
$string['assignmentsubmission'] = 'Predati zadaci';
$string['assignment:submit'] = 'Predaj zadatak';
$string['assignmenttype'] = 'Vrsta zadatka';
$string['assignment:view'] = 'Pregledaj zadatak';
$string['availabledate'] = 'Dostupan od';
$string['cannotdeletefiles'] = 'Došlo je do greške i datoteke se ne mogu obrisati.';
$string['cannotviewassignment'] = 'Ne možete pregledati ovaj zadatak';
$string['comment'] = 'Komentar';
$string['commentinline'] = 'Komentar unutar zadatka';
$string['commentinline_help'] = '<p>Ako je ova opcija selektovana, tada će prilikom ocenjivanja predato rešenje zadatka biti kopirano u polje za povratne informacije, da bi nastavnik mogao lakše komentarisati (korišćenjem različite boje, na primer) ili uređivati originaln tekst.</p>';
$string['configitemstocount'] = 'Vrsta priloga koji će se priznavati kao studentska rešenja online zadataka.';
$string['configmaxbytes'] = 'Podrazumevana maksimalna veličina za sve zadatke na sajtu (vezano za ograničenje kursa i ostala lokalna podešavanja)';
$string['configshowrecentsubmissions'] = 'Svi mogu da vide obaveštenje o predatim zadacima u izveštaju o skorašnjim aktivnostima.';
$string['confirmdeletefile'] = 'Da li ste potpuno sigurni da želite da obrišete ovu datoteku?<br /><strong>{$a}</strong>';
$string['coursemisconf'] = 'Kurs je loše podešen';
$string['currentgrade'] = 'Trenutna ocena u dnevniku sa ocenama';
$string['deleteallsubmissions'] = 'Obriši sva predata rešenja zadatka';
$string['deletefilefailed'] = 'Brisanje datoteke nije uspelo.';
$string['description'] = 'Opis';
$string['downloadall'] = 'Preuzmi sve zadatke kao zip arhivu';
$string['draft'] = 'Nacrt';
$string['due'] = 'Rok za predaju zadatka';
$string['duedate'] = 'Krajnji rok za predaju';
$string['duedateno'] = 'Bez krajnjeg roka za predaju';
$string['early'] = '{$a} ranije';
$string['editmysubmission'] = 'Izmeni moje rešenje zadatka';
$string['editthesefiles'] = 'Uredi ove datoteke';
$string['editthisfile'] = 'Ažuriraj ovu datoteku';
$string['emailstudents'] = 'Slanje upozorenja studentima elektronskom poštom';
$string['emailteachermail'] = '{$a->username} je ažurirao/la svoje rešenje zadatka \'{$a->assignment}\' u  {$a->timeupdated} 

Rešenje je dostupno na sledećoj adresi:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} je ažurirao/la svoje rešenje zadatka <i>\'{$a->assignment}\' u  {$a->timeupdated}</i><br /><br />
Rešenje je <a href="{$a->url}">dostupno na veb sajtu</a>.';
$string['emailteachers'] = 'Slanje upozorenja predavačima elektronskom poštom';
$string['emailteachers_help'] = '<p>Ako je ova opcija omogućena, kad god student preda ili ažurira svoje rešenje zadatka nastavnici se obaveštavaju kratkom elektronskom porukom.</p>

<p>Samo nastavnici koji su zaduženi za ocenjivanje konkretnih rešenja dobijaju ovakva obaveštenja. Tako na primer, ako se kurs realizuje za odvojene grupe, nastavnici zaduženi za konkretne grupe neće primati nikakva obaveštenja o studentima iz drugih grupa.</p>

<p>Kod offline aktivnosti, naravno, obaveštenja se nikad ne šalju, jer student nikad ništa ne predaju u elektronskoj formi.</p>';
$string['emptysubmission'] = 'Još uvek niste ništa predali';
$string['enableemailnotification'] = 'Pošalji obaveštenje putem e-pošte';
$string['enableemailnotification_help'] = 'Ako je ovo podešavanje uključeno studenti će primiti obaveštenje e-poštom kada njihov zadatak bude ocenjen.';
$string['errornosubmissions'] = 'Nema predatih zadataka za preuzimanje';
$string['existingfiledeleted'] = 'Postojeća datoteka je obrisana: {$a}';
$string['failedupdatefeedback'] = 'Ažuriranje povratnih informacija za korisnika {$a} nije uspelo.';
$string['feedback'] = 'Povratne informacije';
$string['feedbackfromteacher'] = 'Povratne informacije od {$a}';
$string['feedbackupdated'] = 'Povratne informacije su ažurirane za {$a} korisnika';
$string['finalize'] = 'Spreči ažuriranje zadatka';
$string['finalizeerror'] = 'Došlo je do greške i to rešenje se nije moglo dovršiti';
$string['graded'] = 'Ocenjeno';
$string['guestnosubmit'] = 'Žao nam je, ali gostima nije dozvoljeno da predaju svoja rešenja zadatka. Morate se registrovati/prijaviti kao registrovani korisnik da biste predali svoje rešenje.';
$string['guestnoupload'] = 'Žao nam je, ali gostima nije dozvoljeno da postavljaju datoteke';
$string['helpoffline'] = '<p>Ova vrsta zadatka je korisna kada se radi izvan Moodle-a. To može biti negde drugo na Webu ili u učionici.</p><p>Studenti mogu da vide opis zadatka, ali ne mogu da postavljaju datoteke ili bilo šta drugo. Ocenjivanje funkcioniše potpuno normalno, i studenti će dobiti obaveštenje o svojim ocenama.</p>';
$string['helponline'] = '<p>Ova vrsta zadatka traži od korisnika da napiše tekst koristeći običan tekst-editor. Predavači mogu ne samo da ocenjuju zadatke <i>online</i>,već i da dodaju svoje komentare unutar samog zadatka ili da ga menjaju.</p>
<p>(Ukoliko ste upoznati sa starijim verzijama Moodle sistema, setićete se da ovaj tip zadatka ima istu namenu koju je ranije imao stari modul Žurnal (Journal).)</p>';
$string['helpupload'] = '<p>Ova vrsta zadatka omogućava svakom studentu da postavi jednu ili više datoteka (u bilo kom formatu).</p> <p>To mogu biti MS Word dokumenti, slike, arhivirani Web sajtovi ili bilo šta drugo što ste tražili od studenata da predaju kao rešenje zadatka.</p> 
<p>Ova vrsta zadatka Vam, takođe, dozvoljava da postavite više datoteka  za odgovore. Datoteke za odgovor mogu biti postavljene i pre predaje rešenja, što možete iskoristiti kako biste svakom studentu dali da radi sa različitom datotekom.</p>
<p>Učesnici takođe mogu i da unose svoje beleške koje opisuju predate datoteke, svoje napredovanje u rešavanju zadatka ili bilo kakve druge tekstualne informacije.</p>
<p>Student mora ručno da završi predaju zadatka ovog tipa. Možete pogledati trenutni status studenta u bilo kom trenutku, pri čemu su nezavršeni zadaci označeni rečju Nacrt. Svaki neocenjeni zadatak možete vratiti u stanje nacrta.</p>
';
$string['helpuploadsingle'] = '<p>Ova vrsta zadatka omogućava svakom studentu da postavi jednu datoteku (bilo kog tipa).</p> <p>To može biti MS Word dokument, slika, arhivirani Web sajt ili bilo šta drugo što ste tražili od studenata da predaju kao rešenje zadatka.</p>';
$string['hideintro'] = 'Sakrivanje opisa pre dana kada zadatak postaje dostupan';
$string['hideintro_help'] = '<p>Ako je ova opcija omogućena, opis zadatka će biti sakriven sve do momenta u kom zadatak postaje dostupan studentima.</p>';
$string['invalidassignment'] = 'neispravan zadatak';
$string['invalidid'] = 'ID zadatka je bio neispravan';
$string['invalidtype'] = 'Neispravan tip zadatka';
$string['invaliduserid'] = 'Neispravan korisnički ID';
$string['itemstocount'] = 'Broj';
$string['lastgrade'] = 'Poslednja ocena';
$string['late'] = '{$a} kasnije';
$string['maximumgrade'] = 'Maksimalna ocena';
$string['maximumsize'] = 'Maksimalna veličina';
$string['maxpublishstate'] = 'Najduža dostupnost blog članka pre isteka roka';
$string['messageprovider:assignment_updates'] = 'Obaveštenja o zadatku';
$string['modulename'] = 'Zadatak';
$string['modulename_help'] = '<p><img alt="" src="<?php echo $CFG->wwwroot?>/mod/assignment/icon.gif" />&nbsp;<b>Zadaci</b></p>
<div class="indent">
Zadaci dozvoljavaju nastavniku da formuliše problem koji zahteva od studenata da svoja rešenja pripreme u vidu digitalnog sadržaja (bilo kog formata) i predaju ih postavljanjem na server. Tipični zadaci su eseji, projekti, izveštaji i sl. Ovaj modul sadrži i alate za ocenjivanje studentskih rešenja.
</div>';
$string['modulenameplural'] = 'Zadaci';
$string['newsubmissions'] = 'Zadaci su priloženi';
$string['noassignments'] = 'Još uvek nema zadataka';
$string['noattempts'] = 'Niko nije predao rešenje zadatka';
$string['noblogs'] = 'Nemate nijedan blog članak za predaju!';
$string['nofiles'] = 'Nijedna datoteka nije predata';
$string['nofilesyet'] = 'Nijedna datoteka još nije predata';
$string['nomoresubmissions'] = 'Nije moguća dalja predaja zadatka.';
$string['nosubmitusers'] = 'Nema korisnika kojima je dozvoljeno da predaju ovaj zadatak';
$string['notavailableyet'] = 'Žao nam je, ali ovaj zadatak još nije dostupan.<br />Uputstva za njegovo rešavanje će biti prikazana na ovom mestu od dole navedenog datuma.';
$string['notes'] = 'Beleške';
$string['notesempty'] = 'Nema unosa';
$string['notesupdateerror'] = 'Greška pri ažuriranju beleški';
$string['notgradedyet'] = 'Još nije ocenjeno';
$string['notsubmittedyet'] = 'Još nije predato';
$string['onceassignmentsent'] = 'Jednom kad predate rešenje zadatka na ocenjivanje, više nećete biti u mogućnosti da brišete ili dodajete priložene datoteke. Da li želite da nastavite?';
$string['operation'] = 'Operacija';
$string['optionalsettings'] = 'Opciona podešavanja';
$string['overwritewarning'] = 'Upozorenje: postavljanje nove datoteke će ZAMENITI Vaše prethodno predato rešenje';
$string['pagesize'] = 'Predatih rešenja po strani';
$string['pluginadministration'] = 'Administracija zadataka';
$string['pluginname'] = 'Zadatak';
$string['popupinnewwindow'] = 'Otvori u iskačućem prozoru';
$string['preventlate'] = 'Sprečiti kašnjenje';
$string['quickgrade'] = 'Dozvoli brzo ocenjivanje';
$string['quickgrade_help'] = '<p>Sa omogućenim brzim ocenjivanjem možete jednostavno oceniti više rešenja na jednoj strani.</p>

<p>Samo menjajte ocene i primedbe i koristite dugme za čuvanje na dnu strane, čime ćete odjednom sačuvati sve izmene na toj strani.</p>

<p>Normalna dugmad za ocenjivanje sa desne strane još uvek rade, u slučaju da Vam treba više prostora. Vaše podešavanje brzog ocenjivanja biće sačuvano i primenjeno na sve zadatke u svim kursevima.</p>';
$string['requiregrading'] = 'Zahteva ocenjivanje';
$string['responsefiles'] = 'Datoteke sa odgovorima';
$string['reviewed'] = 'Pregledano';
$string['saveallfeedback'] = 'Sačuvaj sve moje povratne informacije';
$string['selectblog'] = 'Odaberite blog članak koji želite da predate';
$string['sendformarking'] = 'Pošalji na ocenjivanje';
$string['showrecentsubmissions'] = 'Prikaži skoro predate zadatke';
$string['submission'] = 'Rešenje';
$string['submissiondraft'] = 'Nacrt rešenja';
$string['submissionfeedback'] = 'Povratne informacije o rešenju';
$string['submissions'] = 'Rešenja';
$string['submissionsaved'] = 'Vaše promene su sačuvane';
$string['submissionsnotgraded'] = '{$a} rešenja nije ocenjeno';
$string['submitassignment'] = 'Predajte rešenje zadatka koristeći ovu formu';
$string['submitedformarking'] = 'Rešenje zadatka je već predato na ocenjivanje i ne može biti ažurirano';
$string['submitformarking'] = 'Finalna predaja zadatka na ocenjivanje';
$string['submitted'] = 'Predato';
$string['submittedfiles'] = 'Predate datoteke';
$string['trackdrafts'] = 'Uključi dugme "Pošalji za ocenjivanje"';
$string['trackdrafts_help'] = 'Dugme "Pošalji na ocenjivanje" dozvoljava studentima da jave predavaču da su završili rad na zadatku. Predavač može izabrati da zadatak vrati u stanje nacrta (draft verzija zadatka), ako isti, npr., zahteva dodatne izmene.';
$string['typeblog'] = 'Blog članak';
$string['typeoffline'] = 'Aktivnost van mreže (Offline)';
$string['typeonline'] = 'Online tekst';
$string['typeupload'] = 'Napredno postavljanje datoteka';
$string['typeuploadsingle'] = 'Postavljanje datoteke';
$string['unfinalize'] = 'Vratiti na status nacrta';
$string['unfinalizeerror'] = 'Došlo je do greške i to rešenje se nije moglo vratiti na privremeno zapamćeni sadržaj';
$string['unfinalize_help'] = 'Vraćanje zadatka u status nacrta omogućava studentu dalje izmene zadatka';
$string['uploadafile'] = 'Postavi datoteku';
$string['uploadbadname'] = 'Naziv ove datoteke sadrži nedozvoljene znakove, pa ona nije mogla biti postavljena.';
$string['uploadedfiles'] = 'postavljene datoteke';
$string['uploaderror'] = 'Došlo je do greške prilikom čuvanja Vaše datoteke na serveru.';
$string['uploadfailnoupdate'] = 'Postavljanje datoteke je prošlo uspešno, ali nije bilo moguće zameniti Vaše prethodno rešenje!';
$string['uploadfiles'] = 'Postavi datoteke';
$string['uploadfiletoobig'] = 'Žao nam je, ali ova datoteka je prevelika (dozvoljena veličina datoteke je {$a} bajta)';
$string['uploadnofilefound'] = 'Datoteka nije pronađena - da li ste sigurni da ste izabrali datoteku za postavljanje?';
$string['uploadnotregistered'] = 'Postavljanje datoteke \'{$a}\' je uspešno obavljeno, ali rešenje nije registrovano!';
$string['uploadsuccess'] = 'Postavljanje datoteke \'{$a}\' je uspešno obavljeno';
$string['usermisconf'] = 'Korisnik je loše podešen';
$string['usernosubmit'] = 'Nažalost, nije vam dozvoljeno da predate zadatak';
$string['viewfeedback'] = 'Prikaz ocena i povratnih informacija';
$string['viewmysubmission'] = 'Vidi moj zadatak';
$string['viewsubmissions'] = 'Pregled predatih rešenja (trenutno: {$a})';
$string['yoursubmission'] = 'Vaše rešenje zadatka';
