<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'sr_lt', branch 'MOODLE_20_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['achievinggrade'] = 'Postizanje ocene';
$string['activities'] = 'Aktivnosti';
$string['activitiescompleted'] = 'Završene aktivnosti';
$string['activitycompletion'] = 'Završetak aktivnosti';
$string['addcourseprerequisite'] = 'Dodaj preduslov za kurs';
$string['afterspecifieddate'] = 'Nakon navedenog datuma';
$string['aggregationmethod'] = 'Metod agregacije';
$string['all'] = 'Sve';
$string['any'] = 'Bilo koji';
$string['approval'] = 'Odobrenje';
$string['badautocompletion'] = 'Ako izaberete automatski završetak, morate takođe uključiti bar jedan zahtev (ispod).';
$string['completedunlocked'] = 'Opcije za završetak otključane';
$string['completedunlockedtext'] = 'Kada sačuvate izmene, status završenosti za sve studente biće obrisan. Ako ste se predomisili nemojte sačuvati promene.';
$string['completedwarning'] = 'Opcije za završetak zaključane';
$string['completedwarningtext'] = 'Jedan ili više studenata ($a) su već označili ovu aktivnost kao završenu. Izmena opcija za završetak aktivnosti obrisaće njihova stanja završenosti i može izazvati zabunu. Dakle, opcije su zaključane i ne treba ih otključavati, osim ako nije apsolutno neophodno.';
$string['completion'] = 'Praćenje završetka';
$string['completion-alt-auto-enabled'] = 'Sistem označava ovu stavku završenom prema uslovima';
$string['completion-alt-auto-fail'] = 'Završeno (ne zaslužuje prelaznu ocenu)';
$string['completion-alt-auto-n'] = 'Nije završeno';
$string['completion-alt-auto-pass'] = 'Završeno (zaslužuje prelaznu ocenu)';
$string['completion-alt-auto-y'] = 'Završeno';
$string['completion-alt-manual-enabled'] = 'Korisnici mogu ručno označiti ovu stavku završenom';
$string['completion-alt-manual-n'] = 'Nije završeno; izaberi da bi označio kao završeno';
$string['completion-alt-manual-y'] = 'Završeno; izaberi da bi označiio kao nezavršeno';
$string['completion_automatic'] = 'Prikaži aktivnost kao završenu kada se ispune uslovi';
$string['completiondisabled'] = 'Onemogućeno, nije prikazano u podešavanjima za aktivnost';
$string['completionenabled'] = 'Uključeno, upravlja se preko podešavanja za završenost i aktivnost';
$string['completionexpected'] = 'Očekuje se da je završeno dana';
$string['completionexpected_help'] = 'Ovo podešavanje određuje datum do kojeg se očekuje da aktivnost bude završena. Datum se ne prikazuje studentima i vidi se jedino u izveštaju o završetku aktivnosti.';
$string['completion_help'] = 'Ako je omogućeno, prati se završenost aktivnosti, bilo ručno ili automatski, zavisno od određenih uslova. Po potrebi, mogu se zadati višestruki uslovi. Ako postavite višestruke uslove, tada se aktivnost smatra završenom samo kada su ispunjeni SVI uslovi.

Potvrda ("kvačica") kraj imena aktivnosti na naslovnoj stranici kursa označava kada je aktivnost završena.';
$string['completionicons'] = 'Polja za potvrdu završenosti';
$string['completionicons_help'] = 'Možete koristiti kvačicu kraj imena aktivnosti kako biste označili kada je neka aktivnosti završena. 

Ako je prikazana "iscrtkana" kvačica, možete kliknuti na nju kada smtrate da ste završili aktivnost. (Ako se predomislite, ponovnim klikom uklonićete kvačicu i vratiti aktivnost u stanje nezavršenosti.) Označavanje završenosti je opciono, i predstaavlja samo o način praćenja Vašeg napredovanja kroz kurs.

Ako je prikazano prazno polje za potvrdu, kvačica će se automatski pojaviti kada završite aktivnost u skladu sa uslovima koje je postavio Vaš predavač.';
$string['completion_manual'] = 'Studenti mogu ručno da označe aktivnost kao završenu.';
$string['completionmenuitem'] = 'Završenost';
$string['completion_none'] = 'Ne prikazuj završenost aktivnosti';
$string['completiononunenrolment'] = 'Završenost na ispisivanju sa kursa';
$string['completionsettingslocked'] = 'Podešavanja završenosti su zaključana';
$string['completionstartonenrol'] = 'Praćenje završenosti počinje od upisa na kurs';
$string['completionstartonenrolhelp'] = 'Počni praćenje napretka studenata u završavanju aktivnosti nakon upisa na kurs';
$string['completion-title-manual-n'] = 'Označi kao završeno';
$string['completion-title-manual-y'] = 'Označi kao nije završeno';
$string['completionusegrade'] = 'Zahtevaj ocenu';
$string['completionusegrade_desc'] = 'Student mora da dobije ocenu kako bi završio ovu aktivnost';
$string['completionusegrade_help'] = 'Ako je omogućeno, aktivnost se smatra završenom kada student dobije ocenu. Mogu se prikazati i ikonice za prolaz ili pad, ako je postavljena prolazna ocena za aktivnost.';
$string['completionview'] = 'Zahtevaj pregled';
$string['completionview_desc'] = 'Student mora da vide ovu aktivnost kako bi je završio';
$string['configenablecompletion'] = 'Kada je omogućeno, ovo Vam dozvoljava da uključite opciju za praćenje završenosti (napredak) na nivou kursa.';
$string['confirmselfcompletion'] = 'Potvrdi samostalan završetak';
$string['coursecompleted'] = 'Kurs je završen';
$string['coursegrade'] = 'Ocena na kursu';
$string['courseprerequisites'] = 'Preduslovi kursa';
$string['coursesavailable'] = 'Dostupni kursevi';
$string['coursesavailableexplaination'] = '<i>Kriterijumi za završenost kursa moraju biti postavljeni kako bi se kurs pojavio na ovom spisku</i>';
$string['criteria'] = 'Kriterijumi';
$string['criteriagroup'] = 'Grupa kriterijuma';
$string['criteriarequiredall'] = 'Svi dole navedeni kriterijumi su neophodni';
$string['criteriarequiredany'] = 'Bilo koji od dole navedenih kriterijuma je neophodan';
$string['csvdownload'] = 'Preuzmi u formatu tabele (UTF-8 .csv)';
$string['datepassed'] = 'Datum prolaska';
$string['days'] = 'Dani';
$string['daysafterenrolment'] = 'Nekoliko dana nakon upisa';
$string['deletecoursecompletiondata'] = 'Obriši podatke o završenosti kursa';
$string['durationafterenrolment'] = 'Trajanje nakon upisa';
$string['editcoursecompletionsettings'] = 'Uredi podešavanja završenosti kursa';
$string['enablecompletion'] = 'Uključi praćenje završenosti';
$string['enrolmentduration'] = 'Preostalo dana';
$string['err_noactivities'] = 'Informacije o završetku nisu uključene za ovu aktivnost, tako da se ništa ne može prikazati. Možete uključiti informacije o završetku izmenom podešavanja za aktivnost.';
$string['err_nocourses'] = 'Informacije o završenosti nisu omogućene ni za jedan drugi kurs, tako da ništa ne može biti prikazano. U podešavanjima kursa možete omogućiti opciju za završenost kursa.';
$string['err_nograde'] = 'Za ovaj kurs nije definisana prolazna ocena. Da biste omogućili ovaj tip kriterijuma morate da postavite prolaznu ocenu za ovaj kurs.';
$string['err_noroles'] = 'Na ovom kursu ne postoje uloge koje imaju sposobnost \'moodle/course:markcomplete\'. Možete da omogućite ovaj tip kriterijuma tako što ćete dodati ovu sposobnost nekoj od uloga.';
$string['err_nousers'] = 'Nema studenata na ovom kursu ili grupe studenata za koje se prikazuje informacija o završetku aktivnosti. (Podrazumevano, informacija o završetku prikazuje se samo za studente, tako da ako nema studenata, dobićete ovu grešku. Administratori mogu da promene ovu opciju preko administratorskog interfejsa.)';
$string['err_settingslocked'] = 'Jedan ili više studenata je već ispunilo kriterijume, tako da su podešavanja zaključana. Otključavanje podešavanja za kriterijume završenosti obrisaće sve postojeće korisničke podatke i može napraviti zbrku.';
$string['err_system'] = 'Nastala je interna greška u sistemu. (Sistem administratori mogu uključiti prikaz informacija o programskim greškama da vide više detalja)';
$string['excelcsvdownload'] = 'Preuzmi u Excel-kompatibilnom formatu (.csv)';
$string['fraction'] = 'Udeo';
$string['inprogress'] = 'U toku';
$string['manualcompletionby'] = 'Ručno završio';
$string['manualselfcompletion'] = 'Ručni samostalni završetak';
$string['markcomplete'] = 'Označi kao završeno';
$string['markedcompleteby'] = 'Označeno kao završeno od strane {$a}';
$string['markingyourselfcomplete'] = 'Označavanje sopstvenih aktivnosti kao završenih';
$string['moredetails'] = 'Više detalja';
$string['notenroled'] = 'Niste upisani kao student na ovaj kurs';
$string['notyetstarted'] = 'Nije još počeo';
$string['overallcriteriaaggregation'] = 'Ukupna agregacija svih tipova kriterijuma';
$string['passinggrade'] = 'Prolazna ocena';
$string['pending'] = 'Na čekanju';
$string['periodpostenrolment'] = 'Razdoblje nakon upisa';
$string['prerequisites'] = 'Preduslovi';
$string['prerequisitescompleted'] = 'Preduslovi ispunjeni';
$string['progress'] = 'Napredovanje studenta';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['recognitionofpriorlearning'] = 'Priznavanje prethodnog učenja';
$string['remainingenroledfortime'] = 'Ostaje upisan na određeni vremenski period';
$string['remainingenroleduntildate'] = 'Ostaje upisan do određenog datuma';
$string['reportpage'] = 'Prikazuje korisnike {$a->from}} do {$a->to} od {$a->total}';
$string['requiredcriteria'] = 'Obavezni kriterijumi';
$string['restoringcompletiondata'] = 'Upisivanje podataka o završetku aktivnosti';
$string['saved'] = 'Sačuvano';
$string['seedetails'] = 'Prikaži detalje';
$string['self'] = 'Samostalno';
$string['selfcompletion'] = 'Samostalni završetak';
$string['showinguser'] = 'Prikazivanje korisnika';
$string['unenrolingfromcourse'] = 'Ispisivanje sa kursa';
$string['unenrolment'] = 'Ispisivanje sa kursa';
$string['unit'] = 'Jedinica';
$string['unlockcompletion'] = 'Otključaj opcije za završetak aktivnosti';
$string['unlockcompletiondelete'] = 'Otključaj opcije završenosti i obriši korisničke podatake o završenosti';
$string['usealternateselector'] = 'Koristite alternativni selektor kursa';
$string['viewcoursereport'] = 'Pogledaj izveštaj sa kursa';
$string['viewingactivity'] = 'Pregled {$a}';
$string['writingcompletiondata'] = 'Upisivanje podataka o završetku aktivnosti';
$string['xdays'] = '{$a} dana';
$string['yourprogress'] = 'Vaš napredak';
