<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'sr_lt', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['autocreate'] = 'Kurs može biti automatski kreiran ako upisivanje na kurs još na postoji u Moodle sistemu.';
$string['autocreation_settings'] = 'Automatsko podešavanje kreiranja kursa';
$string['bind_dn'] = 'Ako želite da koristite obaveznog korisnika za traženje korisnika, navedite to ovde. Nešto kao \'cn=ldapuser,ou=public,o=org\'';
$string['bind_pw'] = 'Lozinka za obaveznog korisnika.';
$string['category'] = 'Kategorija za automatski kreirane kurseve.';
$string['contexts'] = 'LDAP konteksti';
$string['course_fullname'] = 'Opciono: LDAP polje iz kog se dobija puni naziv.';
$string['course_idnumber'] = 'Planirati jedinstveni indentifikator LDAP, obično <em>cn</em> or <em>uid</em>. Preporučljivo je zaključavanje vrednosti ako koristite automatsko kreiranje kursa.';
$string['course_settings'] = 'Podešavanja upisa kursa';
$string['course_shortname'] = 'Opciono: LDAP polje iz kog se dobija kratak naziv.';
$string['course_summary'] = 'Opciono: LDAP polje iz kog se dobija rezime.';
$string['editlock'] = 'Zaključajte vrednosti';
$string['enrolname'] = 'LDAP';
$string['general_options'] = 'Opšta podešavanja';
$string['host_url'] = 'Naznačite glavni LDAP u URL-obliku kao \'ldap://ldap.myorg.com/\' ili \'ldaps://ldap.myorg.com/\'';
$string['memberattribute'] = 'LDAP atribut člana';
$string['objectclass'] = 'objectClass koja se koristi za traženje kursa. Obično \'posixGroup\'.';
$string['ok'] = 'U redu
';
$string['pluginname'] = 'LDAP upisi';
$string['pluginname_desc'] = '<p>Možete koristiti LDAP server za kontrolu Vašeg upisa. Podrazumeva se da Vaše LDAP stablo sadrži grupe planirane za kurseve, i da će svaka od tih grupa/kurseva imati unose članova koji odgovaraju planiranim studentima.</p>
<p>To znači da su kurseve definisani kao grupe u LDAP, gde svaka grupa ima višestruka polja članova (<em>member</em> ili <em>memberUid</em>) koji sadrže jedinsvenu indentifikaciju korisnika.</p>
<p>Da bi se koristili LDAP upisi, Vaši korisnici <strong>moraju</strong> imati validno idnumber polje. LDAP grupe moraju imati taj idnumber u poljima članova da bi korisnik bio upisan na kurs. Ovo će obično raditi dobro ako već koristite LDAP proveru identiteta.</p>
<p>Upis će biti ažuriran kada se korisnik prijavi na sistem. Možete pokrenuti i skript da prati sinhronizaciju upisa. Pogledajte u <em>enrol/ldap/enrol_ldap_sync.php</em>.</p>
<p>Ovaj dodatak takođe može biti postavljen da automatski kreira nove kurseve kad se nove grupe pojave u LDAP.</p>';
$string['roles'] = 'Mapiranje uloga';
$string['server_settings'] = 'Podešavanja LDAP servera';
$string['template'] = 'Opciono: auto-kreirani kursevi mogu kopirati svoja podešavanja iz šablonskog kursa.';
$string['template_key'] = 'Šablon';
$string['updatelocal'] = 'Ažuriraj lokalne podatke';
$string['user_contexts_key'] = 'Kontekst';
$string['user_type_key'] = 'Tip korisnika';
$string['version'] = 'Verzija LDAP protokola koju Vaš server koristi.';
$string['version_key'] = 'Verzija';
