<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_amos', language 'sr_lt', branch 'MOODLE_20_STABLE'
 *
 * @package   local_amos
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['about'] = '<p>AMOS je skraćenica za Automatizovanu manipulaciju stringovima (Automated Manipulation Of Strings). AMOS je centralni repozitorijum stringova za Moodle i njihove istorije. On prati dodavanje stringova na engleskom u programski kod Moodlea, prikuplja prevode, upravlja zajedničkim poslovima prevođenja i generiše jezičke pakete spremne za primenu na Moodle serverima.</p> <p>Više informacije pogledajte na stranici <a href="http://docs.moodle.org/en/AMOS">AMOS dokumentacija</a>.</p>';
$string['amos'] = 'AMOS - Moodle alat za prevođenje';
$string['amos:commit'] = 'Predaj prevedene stringove u glavni repozitorijum';
$string['amos:importfile'] = 'Uvezi stringove iz postavljene datoteke';
$string['amos:manage'] = 'Uredi AMOS portal';
$string['amos:stage'] = 'Koristi AMOS alat za prevođenje i unesi stringove u radnu verziju';
$string['amos:stash'] = 'Sačuvaj trenutnu radnu verziju u trajno sačuvane stringove';
$string['casesensitive'] = 'VELIKA i mala slova';
$string['commitstage'] = 'Predaj radnu verziju prevedenih stringova';
$string['committableall'] = 'svi jezici';
$string['committablenone'] = 'nemate ovlašćenja ni nad jednim jezikom - molimo kontaktirajte AMOS administratora';
$string['confirmaction'] = 'Ova operacija se ne može poništiti. Jeste li sigurni?';
$string['contribaccept'] = 'Prihvati';
$string['contribactions'] = 'Akcije sa predatim prevodima';
$string['contribapply'] = 'Primeni';
$string['contribassignee'] = 'Zadužen/a';
$string['contribassigneenone'] = '-';
$string['contribassigntome'] = 'Dodeli meni';
$string['contribauthor'] = 'Autor';
$string['contribclosedno'] = 'Sakrij prihvaćene prevode';
$string['contribclosedyes'] = 'Prikaži prihvaćene prevode';
$string['contribcomponents'] = 'Komponente';
$string['contribid'] = 'Identifikator';
$string['contribincomingnone'] = 'Nema novih prevoda';
$string['contribincomingsome'] = 'Novi prevodi ({$a})';
$string['contriblanguage'] = 'Jezik';
$string['contribreject'] = 'Odbij';
$string['contribresign'] = 'Odustani';
$string['contribstartreview'] = 'Počni pregled';
$string['contribstatus'] = 'Status';
$string['contribstatus0'] = 'Novo';
$string['contribstatus10'] = 'na pregledu';
$string['contribstatus20'] = 'Odbijeno';
$string['contribstatus30'] = 'Prihvaćeno';
$string['contribstrings'] = 'Stringovi';
$string['contribstringseq'] = 'novih stringova: {$a->orig}';
$string['contribstringsnone'] = '{$a->orig} (svi su već prevedeni u jezičкom paketu)';
$string['contribstringssome'] = '{$a->orig} (od kojih {$a->same} već ima noviji prevod)';
$string['contribsubject'] = 'Naslov';
$string['contribsubmittednone'] = 'Nema predatih prevoda';
$string['contribsubmittedsome'] = 'Vaši prevodi ({$a})';
$string['contribtimemodified'] = 'Izmenjeno';
$string['contributions'] = 'Prevodi';
$string['emailacceptbody'] = 'Administrator jezičkog paketa {$a->assignee} je prihvatio vaš prevod #{$a->id} {$a->subject}. 

Za detaljnije informacije posetite {$a->url}';
$string['emailacceptsubject'] = '[AMOS prevod] Prihvaćeno';
$string['emailcontributionbody'] = 'Korisnik {$a->author} je predao novi prevod #{$a->id} {$a->subject}.

Za detaljnije informacije posetite: {$a->url}';
$string['emailcontributionsubject'] = '[AMOS prevod] Predat je novi prevod';
$string['emailrejectbody'] = 'Administrator jezičkog paketa {$a->assignee} je odbio Vaš prevod #{$a->id} {$a->subject}. 

Za detaljnije informacije posetite {$a->url}';
$string['emailrejectsubject'] = '[AMOS prevod] Odbijeno';
$string['emailreviewbody'] = 'Administrator jezičkog paketa {$a->assignee} je započeo pregled Vašeg prevoda #{$a->id} {$a->subject}. 

Za detaljnije informacije posetite {$a->url}';
$string['emailreviewsubject'] = '[AMOS prevod] Pregled je započeo';
$string['err_exception'] = 'Greška: {$a}';
$string['err_invalidlangcode'] = 'Neispravan kôd jezika';
$string['err_parser'] = 'Greška prilikom parsiranja: {$a}';
$string['filtercmp'] = 'Komponente';
$string['filtercmp_desc'] = 'Prikaži stringove za ove komponente';
$string['filterlng'] = 'Jezici';
$string['filterlng_desc'] = 'Prikaži prevode za ove jezike';
$string['filtermis'] = 'Razno';
$string['filtermis_desc'] = 'Dodatni uslovi za prikaz stringova';
$string['filtermisfglo'] = 'samo nepotrebni stringovi';
$string['filtermisfhlp'] = 'samo stringovi pomoći';
$string['filtermisfmis'] = 'samo nedostajući i zastareli stringovi';
$string['filtermisfstg'] = 'samo stringovi iz radne verzije';
$string['filtermisfwog'] = 'bez nepotrebnih stringova';
$string['filtersid'] = 'Identifikator stringa';
$string['filtersid_desc'] = 'Ključ u nizu stringova';
$string['filtertxt'] = 'Podstring';
$string['filtertxtcasesensitive'] = 'VELIKA i mala slova';
$string['filtertxt_desc'] = 'String mora da sadrži dati tekst';
$string['filtertxtregex'] = 'regularni izraz';
$string['filterver'] = 'Verzije';
$string['filterver_desc'] = 'Prikaži stringove iz ovih verzija Moodlea';
$string['found'] = 'Pronađeno: {$a->found} &nbsp;&nbsp;&nbsp; Nedostaje: {$a->missing} ({$a->missingonpage})';
$string['foundinfo'] = 'Broj pronađenih stringova';
$string['foundinfo_help'] = 'Prikazuje ukupan broj redova u tabeli prevoda, broj nedostajućih prevoda, kao i broj nedostajućih prevoda na tekućoj stranici';
$string['gotofirst'] = 'idi na prvu stranicu';
$string['gotoprevious'] = 'idi na prethodnu stranicu';
$string['greylisted'] = 'Nepotrebni stringovi';
$string['greylisted_help'] = 'Moodle jezički paket može da sadrži stringove koji nisu više u upotrebi, ali još uvek nisu obrisani. Ovi stringovi su označeni kao \'nepotrebni\' (\'greylisted\'). Jednom kada se potvrdi da se nepotrebni stringovi više ne koriste, biće uklonjeni iz jezičkog paketa.

Ukoliko uočite nepotreban string, koji se još uvek nalazi u Vašem jezičkom paketu Moodlea, molimо vas da nas o tome obavestite porukom na forumu u okviru kursa Translating Moodle, na ovom sajtu. Inače, uštedećete dragoceno vreme ako budete prevodili samo stringove koji se koriste, a ignorisati nepotrebne.';
$string['greylistedwarning'] = 'string je nepotreban';
$string['importfile'] = 'Uvezi prevedene stringove iz datoteke';
$string['importfile_help'] = 'Ukoliko ste svoje stringove preveli izvan AMOS-a pomoću ovog obrasca ih možete prebaciti u radnu verziju 

* Datoteka mora biti ispravna Moodle PHP datoteka sa stringovima. Za primer pogledajte u direktorijum `/lang/en/` Vaše Moodle instalacije.
*Ime datoteke mora da se podudara sa imenom iste datoteke sa stringovima engleskog jezičkog paketa za datu komponentu (npr. `moodle.php`, `assignment.php` ili `enrol_manual.php`).';
$string['language'] = 'Jezik';
$string['languages'] = 'Jezici';
$string['log'] = 'Zapis';
$string['logfilterbranch'] = 'Verzije';
$string['logfiltercommithash'] = 'git heš';
$string['logfiltercommitmsg'] = 'Poruka prilikom predaje prevedenih stringova sadrži';
$string['logfiltercommits'] = 'Filtriranje predatih stringova';
$string['logfiltercommittedafter'] = 'Predato posle';
$string['logfiltercommittedbefore'] = 'Predato pre';
$string['logfiltercomponent'] = 'Komponente';
$string['logfilterlang'] = 'Jezici';
$string['logfiltershow'] = 'Prikaži filtrirane predate prevode i stringove';
$string['logfiltersource'] = 'Izvor';
$string['logfiltersourceamos'] = 'amos (Web alat za prevođenje)';
$string['logfiltersourcecommitscript'] = 'commitscript (AMOScript u poruci prilikom predaje stringova)';
$string['logfiltersourcegit'] = 'git (git mirror Moodle izvornog kôda i 1.x paketa)';
$string['logfiltersourcerevclean'] = 'revclean (obrnuti postupak čišćenja)';
$string['logfilterstringid'] = 'Identifikator stringa';
$string['logfilterstrings'] = 'Filter stringova';
$string['logfilterusergrp'] = 'Prevodilac';
$string['logfilterusergrpor'] = 'ili';
$string['maintainers'] = 'Menadžeri jezičkog paketa';
$string['markuptodate'] = 'Označavanje prevoda kao ažurnog';
$string['markuptodate_help'] = 'AMOS je otkrio da je ovaj string možda zastareo, pošto je engleska verzija izmenjena nakon što je string preveden. Pregledajte prevod i ukoliko smatrate da je ažuran kliknite na polje za potvrdu. U suprotnom, izmenite prevod.';
$string['merge'] = 'Spoji';
$string['mergestrings'] = 'Spoji/dodaj stringove iz druge grane';
$string['newlanguage'] = 'Novi jezik';
$string['nofiletoimport'] = 'Navedite datoteku za uvoz podataka.';
$string['nologsfound'] = 'Nijedan string nije pronađen, molimo promenite filtere';
$string['nostringsfound'] = 'Nijedan string nije pronađen';
$string['nostringsfoundonpage'] = 'Nijedan string nije pronađen na stranici {$a}';
$string['nostringtoimport'] = 'Nijedan ispravan string nije pronađen u datoteci. Proverite da li je ime datoteke ispravno i da li je pravilno formatirana.';
$string['nothingtomerge'] = 'Izvorna grana ne sadrži nijedan novi string koji bi nedostajao u ciljnoj grani. Nema stringova za spajanje.';
$string['numofcommitsabovelimit'] = 'Pronađeno je {$a->found} predatih stringova koji se podudaraju sa filterom, koristeći {$a->limit} najnovijih';
$string['numofcommitsunderlimit'] = 'Pronađeno je {$a->found} predatih stringova koji se podudaraju sa filterom';
$string['numofmatchingstrings'] = 'Unutar ovoga, {$a->strings} izmena od {$a->commits} predatih stringova se podudara sa filterom stringova';
$string['outdatednotcommitted'] = 'Zastareli stringovi';
$string['outdatednotcommitted_help'] = 'AMOS je otkrio da je ovaj string možda zastareo, pošto je engleska verzija izmenjena nakon što je string preveden. Molimo, pregledajte prevod.';
$string['outdatednotcommittedwarning'] = 'zastarelo';
$string['ownstashactions'] = 'Akcije sa sačuvanim stringovima';
$string['ownstashes'] = 'Vaši sačuvani stringovi';
$string['ownstashes_help'] = 'Ovo je spisak svih Vaših sačuvanih stringova';
$string['ownstashesnone'] = 'Nema Vaših sačuvanih stringova';
$string['permalink'] = 'permalink';
$string['placeholder'] = 'Varijable (rezervisana mesta)';
$string['placeholder_help'] = 'Varijable (rezervisana mesta) su specijalne oznake unutar stringa, poput `{$a}` ili `{$a->something}`. One se zamenjuju odgovarajućim vrednostima prilikom prikazivanja stringa.

Važno je da ove varijable budu kopirane tačno onako kako su navedene u originalnom, engleskom, stringu. Nemojte ih prevoditi niti menjati njihovu orijentaciju sleva-nadesno.
';
$string['placeholderwarning'] = 'string sadrži promenljivu';
$string['pluginclasscore'] = 'Ključni podsistemi';
$string['pluginclassnonstandard'] = 'Nestandardni dodaci';
$string['pluginclassstandard'] = 'Standardni dodaci';
$string['pluginname'] = 'AMOS';
$string['presetcommitmessage'] = 'Prevod #{$a->id} autora: {$a->author}';
$string['privileges'] = 'Vaše privilegije';
$string['privilegesnone'] = 'Imate pravo samo da čitate javno dostupne informacije.';
$string['regex'] = 'regularni izraz';
$string['requestactions'] = 'Akcija';
$string['sourceversion'] = 'Izvorna verzija';
$string['stage'] = 'Radna verzija';
$string['stageactions'] = 'Akcije sa radnom verzijom';
$string['stageedit'] = 'Uredi stringove radne verzije';
$string['stagelang'] = 'Jezik';
$string['stageoriginal'] = 'Original';
$string['stageprune'] = 'Ukloni stringove koji ne mogu da se predaju';
$string['stagestring'] = 'String';
$string['stagestringsnocommit'] = 'Broj prevedenih stringova u radnoj verziji: {$a->staged}';
$string['stagestringsnone'] = 'Nema prevedenih stringova u radnoj verziji';
$string['stagestringssome'] = 'Broj prevedenih stringova u radnoj verziji: {$a->staged}, od kojih {$a->committable} može biti predato';
$string['stagesubmit'] = 'Pošalji menadžeru jezičkog paketa';
$string['stagetranslation'] = 'Prevod';
$string['stageunstageall'] = 'Obriši sve stringove';
$string['stashactions'] = 'Akcije sa sačuvanim stringovima';
$string['stashapply'] = 'Primeni';
$string['stashautosave'] = 'Automatska rezervna kopija sačuvanih stringova';
$string['stashcomponents'] = '<span>Komponente:</span> {$a}';
$string['stashdrop'] = 'Odustani';
$string['stashes'] = 'Sačuvani stringovi';
$string['stashlanguages'] = '<span>Jezici:</span> {$a}';
$string['stashpush'] = 'Prebaci sve stringove iz radne verzije među sačuvane stringove';
$string['stashstrings'] = '<span>Broj stringova:</span> {$a}';
$string['stashsubmitmessage'] = 'Poruka';
$string['stashsubmitsubject'] = 'Naslov';
$string['stashtitle'] = 'Naziv sačuvanih stringova';
$string['stashtitledefault'] = 'WIP - {$a->time}';
$string['stringhistory'] = 'Istorija';
$string['strings'] = 'Stringovi';
$string['submitting'] = 'Predaja prevoda';
$string['targetversion'] = 'Ciljna verzija';
$string['translatorlang'] = 'Jezik';
$string['translatororiginal'] = 'Original';
$string['translatorstring'] = 'String';
$string['translatorstring_help'] = 'Prikazuje verziju Moodlea, identifikator stringa i komponentu kojoj taj string pripada.';
$string['translatortool'] = 'Alat za prevođenje';
$string['translatortranslation'] = 'Prevod';
$string['typecontrib'] = 'Nestandardni dodaci';
$string['typecore'] = 'Ključni podsistemi';
$string['typestandard'] = 'Standardni dodaci';
$string['version'] = 'Verzija';
