<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'to', branch 'MOODLE_20_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['allowresubmit'] = 'fakangofua ke toe fakahu';
$string['allowresubmit_help'] = '<p>By default, students cannot resubmit assignments once the teacher has graded them</p>

<p>If you turn this option on, then students will be allowed to resubmit assignments
   after they have been graded (for you to re-grade).  This may be useful if the 
   teacher wants to encourage students to do better work in an iterative process.</p>

<p>Obviously, this option is not relevant for offline assignments.</p>';
$string['assignmentdetails'] = 'Fakaikiiki oe asainimeni';
$string['assignmentmail'] = 'Kuo fokotu\'u atu \'ehe faiako ha ngaahi fakamatala ki ho\'o asainimeni na\'e fakahuu. Teke lava \'o sio ki ai he oku fakapipiki atu \'I ho\'o asainimeni na\'e fakahu.';
$string['assignmentmailhtml'] = '{$a->teacher} fokotu\'u atu he\'e faiako ha ngaahi fiiti peeki ki ho\'o \'asainimeni ne sapumiti ki he \'<i>{$a->assignment}</i>\'<br/><br />Teke lava \'o sio kiai \'aia \'oku fakapipikiatu I ho\'o<a href="{$a->url}"> Asainimeni sapumisoni</a>.';
$string['assignmentname'] = 'Hingoa oe \'asainimeni';
$string['assignmenttype'] = 'Kalasi/fa\'ahinga oe \'asainimeni';
$string['configmaxbytes'] = 'Koe mekisimamu \'oe saisi ki he kotoa \'oe ngaahi \'asainimeni \'ihe saiti (fakatatau ki he limiti \'oe koosi moe ngaahi setingi kehe)';
$string['description'] = 'Fakamatala\'i';
$string['duedate'] = '\'Aho \'oku totonu ke tanaki ai';
$string['duedateno'] = '\'Ikai ha \'aho tanaki';
$string['early'] = '{$a} Ki mu\'a/ Tomu\'a';
$string['existingfiledeleted'] = 'Koe faile lolotonga kuo \'os tiliti ia: {$a}';
$string['failedupdatefeedback'] = '\'Ikai ke \'aputeiti e sapumisoni fiitipeeki kihe iusa {$a}';
$string['feedback'] = 'Fiiti-peeki';
$string['feedbackupdated'] = 'Koe fakamatala fakamuimuitaha ki he ngaahi fakamatala na\'e fkahuu \'ehe kakai {$a}';
$string['late'] = '{$a} tomui';
$string['maximumgrade'] = 'Mekisimamu \'oe Kuleiti';
$string['maximumsize'] = 'Mekisimamu \'oe Saisi';
$string['modulename'] = '\'Asainimeni';
$string['modulename_help'] = '<p><img valign="middle" SRC="<?php echo $CFG->wwwroot?>/mod/assignment/icon.gif">&nbsp;<b>Assignments</b></p>
<ul>
<p>Assignments allow the teacher to specify a task that requires students 
   to prepare digital content (any format) and submit it by uploading it 
   to the server.  Typical assignments include essays, projects, reports 
   and so on.  This module includes grading facilities.</p>
</ul>';
$string['modulenameplural'] = 'Ngaahi \'Asainimeni';
$string['newsubmissions'] = 'Ngaahi \'asainimeni kuo sapumiti/fakahu';
$string['notgradedyet'] = 'Te\'eki ai ke fakakuleiti';
$string['notsubmittedyet'] = 'Te\'eki ai ke sapumiti/fakahu';
$string['overwritewarning'] = 'Fakatokanga: kapau teke toe fakaheka tene FETONGI \'e ia ho\'o asainimeni lolotonga';
$string['pluginname'] = '\'Asainimeni';
$string['saveallfeedback'] = 'Seivi kotoa \'eku fiiti-peeki';
$string['submissionfeedback'] = 'Fiiti-peeki ki he sapumisoni';
$string['submissions'] = 'Ngaahi sapumisoni';
$string['submitassignment'] = 'Fakahu ho\'o asainimeni ngaue\'aki \'a e foomu ko\'eni';
$string['submitted'] = 'Kuo sapumiti';
$string['typeoffline'] = 'Ngaue \'oku lava pee \'o fai ta\'e fakahoko ki he laine.';
$string['typeuploadsingle'] = 'Fakaheka/to\'ohake ha faile pe \'e taha';
$string['uploadbadname'] = '\'Oku iai ha fehalaaki moe hingoa \'oe faile ko\'eni pea he\'ikai lava ia \'o fakaheka';
$string['uploadedfiles'] = 'Ngaahi Faile kuo \'apu-louti';
$string['uploaderror'] = 'Ne \'iai ee fehalaaki lolotonga hono seivi \'oe faile ki he seeva';
$string['uploadfailnoupdate'] = 'Na\'e fakaheka lelei pee \'ae faile ka na\'e ikai ha fkamatala fakamuimui ki ho\'o me\'a na\'e fakahuu';
$string['uploadfiletoobig'] = 'Kataki, ka \'oku fu\'ulahi e file (fakangatangata ki he paiti e {$a})';
$string['uploadnofilefound'] = '\'Ikai ke ma\'u ha faile - \'oku ke fakapapau\'I na\'ake fili ha faile ke fakaheka';
$string['uploadnotregistered'] = '\'{$a}\' na\'e fakaheka OK ka na\'e ikai ke lesisita ee me\'a na\'e fakahuu!';
$string['uploadsuccess'] = 'Lava lelei hono \'Apu-louti/fakaheka \'o {$a}';
$string['viewfeedback'] = 'Vakai ki he maaka moe fakamatala fekauaki moe asainimeni';
$string['viewsubmissions'] = 'Vaka kihe asainimeni a {$a} na\'e fakahuu';
$string['yoursubmission'] = 'Ko ho\'o me\'a na\'e fakahuu/ Ko ho\'o sapumisoni';
