<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'to', branch 'MOODLE_20_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['actionaftercorrectanswer'] = '\'Ekisoni/Ngaue hili e tali totonu';
$string['actionaftercorrectanswer_help'] = '<p>The usual action is to follow the jump as specified in the answer. In most cases
    this will probably show the Next Page of the lesson. The student is taken through 
    the lesson in a logical way, beginning at the start and ending at the end.</p>
    
<p>However, the lesson module can also be used as a type of <i>Flash Card</i> assignment.
    The student is shown some information (optional) and a question in basically a random 
    order. There is no set beginning and no set end. Just a set of <i>Cards</i> shown one after
    another in no particular order.</p>
    
<p>This option allows two very similar variants of Flash Card behaviour. The 
    option "Show an unseen page" never shows the same page twice (even if the student
    did <b>not</b> answer the question associated with the Card/Page correctly). The other 
    non-default option "Show an unanswered page" allows the student to see pages that 
    may have appeared before but only if they answered the associated question wrongly.</p>

<p>In either of these Flash Card-type lessons the teacher can decide to use either all the
    Cards/Pages in the lesson or just a (random) sub-set. This is done through the &quot;Number
    of Pages (Cards) to show&quot; parameter.</p>';
$string['addabranchtable'] = 'Tanaki ha Tepile va\'ava\'a';
$string['addanendofbranch'] = 'Tanaki e hiku \'oe Va\'a';
$string['addaquestionpage'] = 'Tanaki ha peesi fehu\'i';
$string['addcluster'] = 'Tanaki ha kulupu';
$string['addendofcluster'] = 'Tanaki ha hiku \'oe kulupu';
$string['answer'] = 'Tali';
$string['answeredcorrectly'] = 'Tali totonu';
$string['answersfornumerical'] = 'Koe ngaahi tali ki he ngaahi fehu\'i numelalikuopau e hoa moe pea\'oe mahu\'inga minimamu moe mekisimamu';
$string['arrangebuttonshorizontally'] = 'Fokotu\'utu\'u e ngaahi patoni Va\'a fakalafalafa i ha silaitisou mouti?';
$string['attempt'] = '\'Atemi: {$a}';
$string['attempts'] = 'Ngaahi \'Atemi';
$string['available'] = 'Faingamalie mei he';
$string['averagescore'] = 'Sikoa \'avalisi';
$string['averagetime'] = 'Taimi \'avalisi';
$string['branchtable'] = 'Tepile Va\'a';
$string['cancel'] = 'Kaniseli';
$string['canretake'] = '{$a} lava \'o toe to\'o';
$string['casesensitive'] = 'Keisi pelepelengesi';
$string['casesensitive_help'] = '<p>A few of the Question Types have an option which is activated by clicking on
    the checkbox. The question types and the meaning of the options are 
    detailed below.

<ol>
<li><p><b>Multichoice</b> There is variant of Multichoice questions called 
    <b>&quot;Multichoice Multianswer&quot;</b> questions. If the Question 
    Option is selected then the student is required to select all the 
    correct answers from the set of answers. The question may or may not tell 
    the student <i>how many</i> correct answers there are. For example &quot;Which of the 
    following were US Presidents?&quot; does not, while "Select the two US 
    presidents from the following list." does. The actual number of correct 
    answers can be from <b>one</b> up to the number of choices. (A Multichoice 
    Multianswer question with one correct answer <b>is</b> different from a 
    Multichoice question as the former allows the student the possibility of 
    choosing more than one answer while the latter does not.)</p></li>

<li><p><b>Short Answer</b> By default the comparisons ignore the case of the 
    text. If the Question Option is selected then the comparisons are case 
    sensitive.</p></li>

<p>The other Question Types does not use the Question Option.</p>';
$string['checkbranchtable'] = 'Vakai e Tepile Va\'a';
$string['checkedthisone'] = 'Vakai\'i eni.';
$string['checknavigation'] = 'Vakai\'i e nevikeisoni';
$string['checkquestion'] = 'Vakai\'i e fehu\'i';
$string['classstats'] = 'Sitetisitika \'oe Kalasi';
$string['clicktopost'] = 'Kiliki heni ke pousi ho\'o maaka \'ihe Hai Sikoa lisi.';
$string['clusterjump'] = 'Fehu\'i \'oku\'ikai ke \'asi \'i loto \'ihe kulupu';
$string['clustertitle'] = 'Kulupu';
$string['comments'] = 'Ko ho\'o ngaahi komeni';
$string['completed'] = 'Kakato';
$string['confirmdeletionofthispage'] = 'Fakapapau\'i e tiliti \'oe peesi ko \'eni';
$string['congratulations'] = 'Konikuletuleisoni- Kuo ke a\'u ki he ngata\'anga \'oe lesoni';
$string['continue'] = 'Hoko atu';
$string['continuetoanswer'] = 'Hoko atu hono liliu e ngaahi tali';
$string['correctanswerjump'] = 'Tali totonu Puna';
$string['correctanswerscore'] = 'Tali totonu Sikoa';
$string['correctresponse'] = 'Tali totonu';
$string['customscoring'] = 'Kasitomu sikoa';
$string['customscoring_help'] = 'Under Construction';
$string['deadline'] = 'Teeti -laini';
$string['deleting'] = 'Tiliti\'i';
$string['deletingpage'] = 'Tiliti\'i e peesi: {$a}';
$string['description'] = 'Fakamatala';
$string['detailedstats'] = 'Sitetisitika fakaikiiki';
$string['didnotanswerquestion'] = 'Ne \'ikai ke tali mai e fehu\'i ko \'eni.';
$string['didnotreceivecredit'] = '\'Ikai ke ma\'u ha kuletiti';
$string['displayhighscores'] = 'Fakaha e ngaahi Hai sikoa';
$string['displayinleftmenu'] = 'Fakaha e meniu hema?';
$string['displayleftmenu'] = 'Fakaha e meniu hema';
$string['displayleftmenu_help'] = 'Under Construction';
$string['displayofgrade'] = 'Faka\'ali\'ali \'oe ngaahi maaka (ki he fanauako pe)';
$string['displayreview'] = 'Fakaha e liviu patoni';
$string['displayreview_help'] = 'Under Construction';
$string['displayscorewithessays'] = 'Kuo ke ma\'u e sikoa koe {$a->score} {$a->tempmaxgrade} ki he ngaahifehu\'i kuo fakamaaka \'otomeetiki.<br>Your {$a->essayquestions}\'iesei (ngaahi)\'esei \'e fakamaaka pea tanaki<br>ki ho\'o maaka fainolo \'iha \'aho \'a mui.<br><br>Ko ho\'o sikoa lolotonga, \'ikai kau ai e (ngaahi)fehu\'i \'esei koe {$a->essayquestions} mei he {$a->grade}';
$string['displayscorewithoutessays'] = 'Ko ho\'o sikoa koe {$a->score} ( meihe {$a->grade}).';
$string['editlessonsettings'] = '\'Etita\'i e ngaahi lesoni setingi ko\'eni';
$string['editpagecontent'] = '\'Etita\'i e ngahi  peesi koniteni ko \'eni';
$string['email'] = '\'I-meili';
$string['emailallgradedessays'] = '\'I-meili KOTOA<br>Maaka oe ngaaahi \'esei';
$string['emailgradedessays'] = '\'I-meili e ngaahi \'esei kuo maaka';
$string['emailsuccess'] = 'Kuo lava lelei e (ngaahi) \'I-meilil';
$string['endofbranch'] = 'Ngata e Va\'a';
$string['endofclustertitle'] = 'Ngata e kulupu';
$string['endoflesson'] = 'Ngata\'anga \'oe lesoni';
$string['enteredthis'] = 'Fakahu eni.';
$string['entername'] = 'Enter a nickname for the high scores list';
$string['enterpassword'] = 'Kataki \'o fakahu/\'enita ha paasi-ueeti:';
$string['eolstudentoutoftime'] = 'Fakatongaka: Kuo \'os ho taimi ki he lesoni ko \'eni. Ko ho\'o tali fakamuimui mahalo pe he\'ikai lau ia kapau neke tali mai \'e koe ka kuo \'osi e taimi ia.';
$string['eolstudentoutoftimenoanswers'] = 'Na\'e \'ikai teke tali ha fehu\'i. kuo ke ma\'u ha 0 mei he lesoni ko \'ani.';
$string['essay'] = '\'Esei';
$string['essayemailsubject'] = 'Ko ho\'o maaka ki he fehu\'i {$a}';
$string['essays'] = 'Ngaahi \'esei';
$string['essayscore'] = 'Sikoa \'oe \'esei';
$string['fileformat'] = 'Fometi e Faile';
$string['firstanswershould'] = 'Koe tali \'uluaki \'oku totonu ke \'alu ia ki he peesi "totonu"';
$string['firstwrong'] = 'Me\'apango ia he \'ikai teke ma\'u e poini ko \'eni, koe\'uhi ne hala ho\'o tali. Teke loto pe keke hoko atu ho\'o kesi, koe\'uhi keke ako ai pe (ka he\'ikai ke ma\'u ai ha\'o poini ia \'a\'au)?';
$string['grade'] = 'Maaka';
$string['gradeessay'] = 'Fakamaaka e ngaahi fehu\'i \'esei';
$string['gradeis'] = 'Koe maaka {$a}';
$string['handlingofretakes'] = 'Ko hono tokanga\'i e toe-to\'o';
$string['handlingofretakes_help'] = '<p>When students are allowed to re-take the lesson, this option allows the 
    teacher to show the grade for the lesson in, for example, the Grades page,
    as either the <b>mean</b>, this is average, of the grades over the first 
    and subsequent tries or as the grade from the students\' <b>best</b> tries.</p>

<p>This option can be changed at any time.</p>';
$string['havenotgradedyet'] = 'Te\'eki ai ke fakamaaka.';
$string['here'] = 'heni';
$string['highscore'] = 'Sikoa ma\'olunga';
$string['hightime'] = 'Hai taimi';
$string['importquestions'] = 'Ngaahi fehu\'i huami';
$string['importquestions_help'] = '<p>This function allows you to import questions from 
   external text files, uploaded through a form.  

<p>A number of file formats are supported:

<p><b>GIFT format</b></p>
<ul>
<p>GIFT is the most comprehensive import format available for importing 
   Moodle quiz questions from a text file.  It was designed to be an easy 
   method for teachers writing questions as a text file. It supports Multiple-Choice, 
   True-False, Short Answer, Matching and Numerical questions, as well as insertion 
   of a _____ for the "missing word" format.  Various question-types can be 
   mixed in a single text file, and the format also supports line comments, question names, 
   feedback and percentage-weight grades.  Below are some examples:</p>
<pre>
Who\'s buried in Grant\'s tomb?{~Grant ~Jefferson =no one}

Grant is {~buried =entombed ~living} in Grant\'s tomb.

Grant is buried in Grant\'s tomb.{FALSE}

Who\'s buried in Grant\'s tomb?{=no one =nobody}

When was Ulysses S. Grant born?{#1822}
</pre>

<p align="right"><a href="help.php?file=formatgift.html&module=quiz">More info about the "GIFT" format</a></p>
</ul>

<p><b>Aiken format</b></p>
<ul>
<p>The Aiken format is a very simple way of creating multiple choice questions using a very clear human-readable format. Here is an example of the format:</p>
<pre>
What is the purpose of first aid?
A. To save life, prevent further injury, preserve good health
B. To provide medical treatment to any injured or wounded person
C. To prevent further injury
D. To aid victims who may be seeking help
ANSWER: A
</pre>

<p align="right"><a href="help.php?file=formataiken.html&module=quiz">More info about the "Aiken" format</a></p>
</ul>


<p><b>Missing Word</b></p>
<ul>
<p>This format only supports multiple choice questions.
Each answer is separated with a tilde (~), and the correct answer is 
prefixed with an equals sign (=).  Here is an example:

<blockquote>As soon as we begin to explore our body parts as infants
we become students of {=anatomy and physiology ~reflexology 
~science ~experiment}, and in a sense we remain students for life.
</blockquote>

<p align="right"><a href="help.php?file=formatmissingword.html&module=quiz">More info about the "Missing Word" format</a></p>
</ul>


<p><b>AON</b></p>
<ul>
<p>This is the same as Missing Word Format, except that after importing 
   the questions all Short-Answer questions are converted four at a time
   into Matching Questions.</p>
<p>Additionally, the answers of multiple-choice questions are randomly 
   shuffled during the import.
<p>It\'s named after an organisation that sponsored the development of many 
   quiz features</p>
</ul>


<p><b>Blackboard</b></p>
<ul>
<p>This module can import questions saved in Blackboard\'s export 
format.  It relies on XML functions being compiled into your PHP.</p>

<p align="right"><a href="help.php?file=formatblackboard.html&module=quiz">More info about the "Blackboard" format</a></p>
</ul>

<p><b>Course Test Manager</b></p>
<ul>
<p>This module can import questions saved in a Course Test Manager test bank.
It relies on different ways of accessing the test bank, which is in a Microsoft Access 
database, depending on whether Moodle is running on a Windows or Linux web server.</p>
<p>On Windows it lets you upload the access database just like any other data import file.</p>
<p>On Linux, you must set up a windows machine on the same network with the Course Test
Manager database and a piece of software called the ODBC Socket Server, which uses XML
to transfer data to moodle on the Linux server.</p>  <p>Please read the full help file below before
using this import class.</p>


<p align="right"><a href="help.php?file=formatctm.html&module=quiz">More info about the "CTM" format</a></p>
</ul>

<p><b>Custom</b></p>
<ul>
<p>If you have your own format that you need to import, you can 
   implement it yourself by editing mod/quiz/format/custom.php

<p>The amount of new code needed is quite small - just enough
   to parse a single question from given text.

<p align="right"><a href="help.php?file=formatcustom.html&module=quiz">More info about the "Custom" format</a></p>
</ul>


<p>More formats are yet to come, including WebCT, IMS QTI and whatever else
   Moodle users can contribute! </p>';
$string['jump'] = 'Hiki';
$string['jumps_help'] = '<p>Each answer has a Jump-to link. When this answer is chosen, the answer\'s response 
    is shown to the student. Atfer that the student sees the page given in the Jump-to 
    link. This link can be either relative or absolute. Relative links are <b>This 
    page</b> and <b>Next page</b>. <b>This page</b> means that the student sees the 
    current page again. <b>Next page</b> shows the page which follows this page in the
    logical order of pages. An absolute page link is specified by choosing the page\'s 
    <b>title</b>.</p>
<p>Note that a (relative) <b>Next page</b> Jump-to link may show a different page 
    after pages have been moved. Whereas Jump-to links which use page <b>titles</b>
    always show the same page after pages have been moved.</p>';
$string['leftduringtimed'] = 'Na\'ake \'alu koe lolotonga e taimi lesoni. <br> Kataki \'o kiliki he Hokoatu ke toe kamata e lesoni.';
$string['leftduringtimednoretake'] = 'Na\'ake \'alu koe lolotonga e taimi lesoni pea \'oku<br>\'ikai ke ngofua keke toe kamata pe hokoatu e lesoni.';
$string['lessonclosed'] = 'Kuo tapuni e lesoni \'i he {$a}.';
$string['lessonmenu'] = 'Lesoni Meniu';
$string['lessonopen'] = '\'E fakaava e lesoni ko \'eni \'i he{$a}.';
$string['lessonstats'] = 'Ngaahi sitetisitika \'oe lesoni';
$string['loginfail'] = 'Login Failed, please try again...';
$string['lowscore'] = 'Sikoa ma\'ulalo';
$string['lowtime'] = 'Lou taimi';
$string['matchesanswer'] = 'Hoa moe tali';
$string['maxgrade_help'] = '<p>This value determines the maximum grade which can be awarded in the lesson.	
    The range is 0 to 100%. This value can be changed at any time during the 
    lesson. Any change has an immediate effect in the Grades page and on the 
    grades shown to the students in various lists. If the grade is set to 0 
    the Lesson does not appear in any of the Grades pages.</p>';
$string['maxhighscores'] = 'Lahi \'oe ngaahi hai sikoa kuo faka\'ali\'ali';
$string['maximumnumberofanswersbranches'] = 'Lahitaha/Mekisimamu \'oe ngaahi tali/va\'a';
$string['maximumnumberofanswersbranches_help'] = '<p>This value determines the maximum number of answers the teacher can use.
    The default value is 4. If the lesson uses only, say, TRUE or FALSE
    questions throughout then it is sensible to set this value to 2.</p>
    
<p>This parameter also sets the maximum number of Branches that can be used in 
    a Branch Table.</p>
    
<p>It is safe to change the value of this parameter in a lesson with existing
    content. In fact if you want to add a question with many choices or a long
    Branch table changing this parameter will be necessary. After the (unusual)
    question or BranchTable has been added this parameter can be reduced to a 
    more &quot;standard&quot; value.</p>';
$string['maximumnumberofattempts'] = 'Lahitaha \'oe ngaahi \'Atemi';
$string['maximumnumberofattempts_help'] = '<p>This value determines the maximum number of attempts a Student has
    in aswering <b>any</b> of the questions in the lesson. In the case of questions
    which do not provide the answer, for example Short Answer
    and Numerical questions, this value provides a necessary <i>escape routine</i> to
    the next page in the lesson. </p>

<p>The default value is 5. Smaller values may discourage the student
    from thinking about the questions. Larger values may lead to more
    frustration.</p>

<p>Setting this value to one gives the students just one chance to answer each
    question. This gives a similar type of assignment to the Quiz module except
    that the questions are presented on individual pages.</p>

<p>Note that this value is global parameter and that it applies to all the
    questions in the lesson regardless of their type.</p>
    
<p>Note that this parameter does <b>not</b> apply to teachers checking
    of questions or navigating through the lesson. Checking the number of attempts
    relies on values stored in the database and question attempts by teachers are
    not recorded. The teacher should after all know the answers!</p>';
$string['maxtime'] = 'Taimi Limiti (miniti)';
$string['maxtimewarning'] = '\'Oku toe pe ha miniti \'e {$a} minute(s)  ke faka\'osi ai e lesoni.';
$string['minimumnumberofquestions'] = 'Koe ngaahi fehu\'i si\'isi\'i taha';
$string['minimumnumberofquestions_help'] = '<p>When a lesson contains one or more Branch Tables the teacher should 
    normally set this parameter. Its value sets a lower limit on the number of
    quesions seen when a grade is calculated. It does <b>not</b> force students
    to answer that many questions in the lesson</p>

<p>For example, setting this parameter to, say, 20, will ensure that grades are
    given as though the students have seen <b>at least</b> this number of 
    questions. Take the case of a student who only looks at a single branch in
    a lesson with, say, 5 pages and answers all the associated questions 
    correctly. They then choose to end the lesson (assuming there is that option
    in the &quot;top level&quot;Branch Table, a reasonable enough assumption). 
    If this parameter were left unset their grade would be 5 out of 5, that is
    100%. However, with it set to 20 their grade would be reduced to 5 out of 
    20, that is 25%. In the case of another student who goes through all the 
    branches and sees, say, 25 pages and answers all but two of the questions
    correctly, then their grade would be 23 out of 25, that is 92%.</p>

<p>If this parameter is used, then the opening page of the lesson should say
    something like:<p>

<p><blockquote>In this lesson you are expected to attempt at least n questions.
    You can attempt more if you wish. However, if you attempt less than n 
    questions your grade will be calculated as though you attempted n.</blockquote></p>

<p>Where obviously &quot;n&quot; is replaced by the actual value this parameter
    has been given.</p>

<p>When this parameter is set students are told how many questions they
    have attempted and how many they are expected to attempt.';
$string['modattempts'] = 'Ngofua e Sitiuteni ke li-viu';
$string['modattempts_help'] = 'Under Construction';
$string['modattemptsnoteacher'] = 'Liviu pe \'ehe Sitiuteni \'ae ngaue \'ae kau Sitiuteni.';
$string['modulename'] = 'Lesoni';
$string['modulename_help'] = '<img valign="middle" src="<?php echo $CFG->wwwroot?>/mod/lesson/icon.gif">&nbsp;<b>Lesson</b>

<ul>
<p>A lesson delivers content in an interesting and flexible way. It consists of a 
    number of pages. Each page normally ends with a question and a number of 
    possible answers. Depending on the student\'s choice of answer they either 
    progress to the next page or are taken back to a previous page. Navigation 
    through the lesson can be straight forward or complex, depending largely 
    on the structure of the material being presented.</p>
</ul>';
$string['modulenameplural'] = 'Ngaahi Lesoni';
$string['movepagehere'] = 'Hiki mai e Peesi ki heni';
$string['moving'] = 'Peesi \'oku hiki: {$a}';
$string['multianswer'] = 'Talilauloolahi';
$string['multianswer_help'] = '<p>A few of the Question Types have an option which is activated by clicking on
    the checkbox. The question types and the meaning of the options are 
    detailed below.

<ol>
<li><p><b>Multichoice</b> There is variant of Multichoice questions called 
    <b>&quot;Multichoice Multianswer&quot;</b> questions. If the Question 
    Option is selected then the student is required to select all the 
    correct answers from the set of answers. The question may or may not tell 
    the student <i>how many</i> correct answers there are. For example &quot;Which of the 
    following were US Presidents?&quot; does not, while "Select the two US 
    presidents from the following list." does. The actual number of correct 
    answers can be from <b>one</b> up to the number of choices. (A Multichoice 
    Multianswer question with one correct answer <b>is</b> different from a 
    Multichoice question as the former allows the student the possibility of 
    choosing more than one answer while the latter does not.)</p></li>

<li><p><b>Short Answer</b> By default the comparisons ignore the case of the 
    text. If the Question Option is selected then the comparisons are case 
    sensitive.</p></li>

<p>The other Question Types does not use the Question Option.</p>';
$string['multipleanswer'] = 'Tali lauloo lahi';
$string['nameapproved'] = 'Kuo tali e Hingoa';
$string['namereject'] = 'Kataki, \'oku \'ikai ke tali he\'e me\'asivi ho hingoa.<br>Kataki \'o toe feinga mai ha taimi kehe.';
$string['nextpage'] = 'Peesi hoko';
$string['noanswer'] = '\'Ikai ha tali \'e \'omai. Kataki \'o foki pea sapumiti mai ha tali.';
$string['noattemptrecordsfound'] = '\'Ikai ha lekooti \'oha \'atemi \'e \'ilo: \'Ikai ha maaka e \'oatu';
$string['nocommentyet'] = 'Te\'eki ai ha komeni.';
$string['nohighscores'] = '\'Ikai ha hai sikoa';
$string['nooneansweredcorrectly'] = '\'Ikai ha taha e tali totonu.';
$string['nooneansweredthisquestion'] = 'Te\'eki ai ha taha tene tali e fehu\'i ko \'eni.';
$string['noonecheckedthis'] = 'Te\'eki ai ha taha tene vakai\'i ani.';
$string['nooneenteredthis'] = 'Te\'eki ai ha taha \'e \'hu ki heni.';
$string['noretake'] = '\'Oku \'ikai ke ngofua keke toe to\'o e lesoni k \'eni.';
$string['normal'] = 'Nomolo - muimui he founga lesoni';
$string['notcompleted'] = '\'Ikai ke tali';
$string['notdefined'] = '\'Ikai ke fakamatala\'i';
$string['nothighscore'] = 'Na\'e \'ikai teke lava\'i e sikoa ma\'olunga .';
$string['notitle'] = '\'Ikai ha taitolo';
$string['numberofcorrectanswers'] = 'Lahi \'oe ngaahi tali totonu: {$a}';
$string['numberofcorrectmatches'] = 'Lahi \'oe ngaahi hoa totonu: {$a}';
$string['numberofpagestoshow'] = 'Lahi \'oe ngaahi peesi (Ngaahi kaati) ke fakaha';
$string['numberofpagestoshow_help'] = '<p>This parameter is only used in Flash Card type lessons. The default value is zero
    which means that all the Pages/Cards are shown in a lesson. Setting this parameter to
    a non-zero value shows that number of pages. After that number of Page/Cards have been
    shown the end of lesson is reached and the student is shown their grade.</p>
    
<p>If this parameter is set to a number greater than the number of pages in the lesson then
    the end of the lesson is reached when all the pages have been shown.</p>';
$string['numberofpagesviewed'] = 'Lahi \'oe ngaahi peesi kuo viu: {$a}';
$string['ongoing'] = 'Faka\'ali\'ali e sikoa';
$string['ongoingcustom'] = 'Kuo ke ma\'u ha {$a->score} kuo sikoa(s) mei he {$a->currenthigh} ma\'olunga lolotonga(s.';
$string['ongoing_help'] = 'Under Construction';
$string['ongoingnormal'] = 'Kuo ke tali {$a->correct}\'i totonu(s) totonu meihe {$a->viewed} 
(ngaahi)fehu\'i.';
$string['or'] = 'PE';
$string['ordered'] = 'Kuo \'ota';
$string['outof'] = 'Mei he {$a}';
$string['overview'] = 'Ovaviu';
$string['overview_help'] = '<ol>
<li>A lesson is made up of a number of <b>pages</b> and optionally <b>branch
    tables</b>.
<li>A page contains some <b>content</b> and it normally ends with a 
    <b>question</b>. Thus the term <b>Question Page</b>.
<li>Each page normally has a set of <b>answers</b>. 
<li>Each answer can have a short piece of text which is displayed if the answer is
    chosen. This piece of text is called the <b>response</b>.
<li>Also associated with each answer is a <b>jump</b>. The jump can be relative - 
    this page, next page - or absolute - specifying any one of the pages in the 
    lesson or the end of the lesson.
<li>By default, the first answer jumps to the <b>next page</b> in the lesson. 
    The subsequent answers jump to the same page. That is, the student is shown 
    the same page of the lesson again if they do not chose the first answer.
<li>The next page is determined by the lesson\'s <b>logical order</b>. This is 
    the order of the pages as seen by the teacher. This order can be altered 
    by moving pages within the lesson.
<li>The lesson also has a <b>navigation order</b>. This is the order of the 
    pages as seen by the students. This is determined by the jumps specified
    for individual answers and it can be very different from the logical order.
    (Although if the jumps are <i>not</i> changed from their default values
     the two are strongly related.) The teacher has the option to check the 
    navigation order.
<li>When displayed to the students, the answers are usually shuffled. That is, 
    the first answer from the teacher\'s point of view will not necessarily be 
    the first answer in the list shown to the students. (Further, each time the
    same set of answers is displayed they are likely to appear in a different
    order.) The exception is sets of answers for matching-type questions, here
    the answers are shown in the same order as input by the teacher. 
<li>The number of answers can vary from page to page. For example, it is allowed
    that some pages can end with a true/false question while others have questions
    with one correct answer and three, say, distractors. 
<li>It is possible to set up a page without any answers. The students are shown
    a <b>Continue</b> link instead of the set of shuffled answers.
<li>For the purposes of grading the lessons, <b>correct</b> answers are ones which 
    jump to a page which is further <i>down</i> the logical order than the current page. 
    <b>Wrong</b> answers are ones which either jump to the same page or to a page
    further <i>up</i> the logical order than the current page. Thus, if the jumps are
    <i>not</i> changed, the first answer is a correct answer and the other answers are 
    wrong answers.
<li>Questions can have more than one correct answer. For example, if two of the answers
    jump to the next page then either answer is taken as a correct answer. (Although
    the same destination page is shown to the students, the responses shown on the way 
    to that page may well be different for the two answers.)
<li>In the teacher\'s view of the lesson the correct answers have underlined Answer 
    Labels.
<li><b>Branch tables</b> are simply pages which have a set of links to other 
    pages in the lesson. Typically a lesson may start with a branch table which
    acts as a <b>Table of Contents</b>.
<li>Each link in a branch table has two components, a description and the title
    of the page to jump to.
<li>A branch table effectively divides the lesson into a number of 
    <b>branches</b> (or sections). Each branch can contain a number of pages 
    (probably all related to the same topic). The end of a branch is usually 
    marked by an <b>End of Branch</b> page. This is a special page which, by 
    default, returns the student back to the preceeding branch table. (The 
    &quot;return&quot; jump in an End of Branch page can be changed, if 
    required, by editing the page.) 
<li>There can be more than one branch table in a lesson. For example, a lesson
    might usefully be structured so that specialist points are sub-branches
    within the main subject branches.
<li>It is important to give students a means of ending the lesson. This might
    be done by including an &quot;End Lesson&quot; link in the main branch 
    table. This jumps to the (imaginary) <b>End of Lesson</b> page. Another
    option is for the last branch in the lesson (here &quot;last&quot; is used
    in the logical ordering sense) to simply continue to the end of the lesson,
    that is, it is <i>not</i> terminated by an End of Branch page.
<li>When a lesson includes one or more branch tables it is advisable to set the
    &quot;Minimum number of Questions&quot; parameter to some reasonable value.
    This sets a lower limit on the number of pages seen when the grade is 
    calculated. Without this parameter a student might visit a single branch
    in the lesson, answer all its questions correctly and leave the lesson 
    with the maximum grade.
<li>Further, when a branch table is present a student has the opportunity of
    re-visiting the same branch more than once. However, the grade is 
    calculated using the number of <i>unique</i> questions answered. So
    repeatedly answering the same set of questions does <i>not</i> increase
    the grade. (In fact, the reverse is true, it lowers the grade as the count
    of the number of pages seen is used in the denominator when calculating 
    grades does include repeats.) In order to give students a fair idea of 
    their progress in the lesson, they are shown details of how many questions
    they are answered correctly, number of pages seen, and their current grade
    on every branch table page.
<li>The <b>end of the lesson</b> is reached by either jumping to that location explicitly 
    or by jumping to the next page from the last (logical) page of the lesson. When the
    end of the lesson is reached, the student receives a congratulations message and is 
    shown their grade. The grade is (the number of questions correctly answered / number of 
    pages seen) * the grade of the lesson.
<li>If the end of the lesson is <i>not</i> reached and the student just leaves,
    when the student goes into the lesson again they are given the choice of 
    starting at the begining or picking up the lesson where they answered their
    last correct answer.
<li> For a lesson which allow re-takes, the teacher has the choice of using the
    best grade or the average of the grades as the &quot;final&quot; grade from
    the lesson. That grade is shown on the Grades page, for example.
</ol>';
$string['page'] = 'Peesi: {$a}';
$string['pagecontents'] = 'Ngaahi koniteni \'oe Peesi';
$string['pages'] = 'Ngaahi peesi';
$string['pagetitle'] = 'Peesi taitolo';
$string['password'] = 'Paasi-ueeti';
$string['passwordprotectedlesson'] = '{$a} koe lesoni \'oku malu\'i \'aki e paasi-ueeti.';
$string['pleasecheckoneanswer'] = 'Kataki \'o vakai\'i e tali \'e taha';
$string['pleasecheckoneormoreanswers'] = 'Kataki \'o vakai\'i e fo\'i tali \'e taha pe lahi hake';
$string['pleaseenteryouranswerinthebox'] = 'Kataki \'o fakahu ho\'o tali ki he Puha';
$string['pleasematchtheabovepairs'] = 'Kataki \'o fakahoa e ongo me\'a \'i \'olunga';
$string['pluginname'] = 'Lesoni';
$string['pointsearned'] = 'Poini kuo ma\'u';
$string['postsuccess'] = 'Lava lelei hono pousi';
$string['practice'] = 'Lesoni \'ahi\'ahi';
$string['practice_help'] = 'Under Construction';
$string['previouspage'] = 'Peesi fakamuimuitaha';
$string['question'] = 'Fehu\'i';
$string['questionoption'] = 'Fehu\'i';
$string['questiontype'] = 'Fa\'ahinga \'oe fehu\'i';
$string['randombranch'] = 'Peesi fehu\'i tootooholo';
$string['randompageinbranch'] = 'Fehu\'i tootooholo \'i loto \'i ha Va\'a';
$string['rank'] = 'Tu\'unga';
$string['receivedcredit'] = 'Kuleetiti kuo ma\'u';
$string['redisplaypage'] = 'Toe-fakaha e peesi';
$string['report'] = 'Lipootit';
$string['response'] = 'Fetu\'utaki mai/Tali';
$string['retakesallowed_help'] = '<p>This setting determines whether the students can take the lesson more than once
    or only once. The teacher may decide that the lesson contains material which
    the students ought to know throughly. In which case repeated viewings of the 
    lesson should be allowed. If, however, the material is used more like an exam
    then the students should not be allowed to re-take the lesson.</p>

<p>When the students are allowed to re-take the lesson, the <b>grades</b> shown 
    in the Grades page are either their <b>average</b> grade over the re-takes 
    or their <b>best</b> grade for the lesson. The next parameter determines 
    which of these two grading alternatives is used.</p>
    
<p>Note that the <b>Question Analysis</b> always uses the answers from the 
    first tries of the lesson, subsequent re-takes by students are ignored.</p>

<p>By default this option is <b>Yes</b>, meaning that students are allowed to 
    re-take the lesson. It is expected that only in exceptional circumstances
    will this option be set to <b>No</b>.';
$string['returntocourse'] = 'Foki kihe Koosi';
$string['reviewlesson'] = 'Li-viu e Lesoni';
$string['reviewquestionback'] = '\'Io, \'Oku ou fiema\'u keu toe feinga';
$string['reviewquestioncontinue'] = '\'Ikai , \'Oku ou fiema\'u keu hoko atu ki he fehu\'i hoko';
$string['sanitycheckfailed'] = '\'Oku \'ikai lava e Vakai Saniti: Kuo Tiliti e ngaahi \'atemi ia ko \'eni';
$string['savechanges'] = 'Seivi e ngaahi Liliu';
$string['savechangesandeol'] = 'Seivi e ngaahi liliu kotoa pea \'alu ki he ngata\'anga \'oe lesoni.';
$string['savepage'] = 'Seivi e peesi';
$string['score'] = 'Sikoa';
$string['scores'] = 'Ngaahi Sikoa';
$string['secondpluswrong'] = '\'Ikai ke Tonu.?\'Oku ke loto keke toe \'ai/feinga?';
$string['showanunansweredpage'] = 'Fakaha ha peesi tali';
$string['showanunseenpage'] = 'Fakaha ha peesi ne puli';
$string['singleanswer'] = 'Tali pe \'e taha';
$string['slideshow'] = 'Silaiti Sou';
$string['slideshowbgcolor'] = 'Koe lanu e puipuitu\'a \'oe Silaiti Sou';
$string['slideshowheight'] = 'Koe ma\'olunga \'oe Silaiti Sou';
$string['slideshow_help'] = 'Under Construction';
$string['slideshowwidth'] = 'Koe Faalahi \'oe Silaiti Sou';
$string['startlesson'] = 'Kamata e Lesoni';
$string['studentattemptlesson'] = '{$a->lastname}, {$a->firstname} \'oe feinga \'oe hingoa\'uluaki {$a->attempt}';
$string['studentname'] = '{$a} Hingoa';
$string['studentoneminwarning'] = 'Fakatokanga: \'Oku toe pe miniti \'e 1 pe si\'i ange keke faka\'osi ai \'ae lesoni ko \'eni.';
$string['studentresponse'] = '{$a}\'sTali/Fetu\'utaki mai';
$string['submitname'] = 'Hingoa Sapumiti';
$string['teacherjumpwarning'] = 'Koe {$a->cluster} puna pe koe {$a->unseen} ta\'e\'ilo\'i ne ngaue\'aki ki he lesoni ko \'eni. Koe Puna \'i he peesi hoko e ngaue\'aki. Loka-ini koha Sitiuteni ke tesi\'i  e ngaahi Pnu ko \'eni.';
$string['teacherongoingwarning'] = 'Koe Sikoa hokohoko \'e fakaha pe ia kihe Sitiuteni. Loka-ini koha Sitiuteni ke tesi\'i  e ngaahi Pnu ko \'eni';
$string['teachertimerwarning'] = '\'Oku toki ngaue pe e taimaa ki he fanauako. Tesi\'i e taimaa \'aki ha\'o loka-ini ko ha sitiuteni.';
$string['thatsthecorrectanswer'] = 'Koe Tali totonu ia';
$string['thatsthewronganswer'] = 'Koe tali hala ia';
$string['thefollowingpagesjumptothispage'] = 'Koe ngaahi peesi ko\'eni  ne nau puna mai ki he peesi ko \'eni';
$string['thispage'] = 'Peesi ko\'eni';
$string['timeremaining'] = 'Koe taimi \'oku toe';
$string['timetaken'] = 'Taimi kuo to\'o';
$string['topscorestitle'] = '\'Olunga {$a} ngaahi sikoa ki he lesoni.';
$string['unseenpageinbranch'] = 'Fehu\'i \'oku \'ikai ke \'ilo \'i loto \'iha Ba\'a';
$string['updatefailed'] = '"oku \'ikai lava e \'Aputeiti';
$string['usemaximum'] = 'Makisimamu \'oku ngaue\'aki';
$string['usemean'] = 'Miini \'oku ngaue\'aki';
$string['usepassword'] = 'Lesoni \'oku malu\'i \'aki e Paasi-ueeti';
$string['usepassword_help'] = 'Under Construction';
$string['viewgrades'] = 'Vakai\'i e ngaahi maaka';
$string['viewhighscores'] = 'Vakai ki he lisi \'oe ngaahi Hai Sikoa.';
$string['welldone'] = 'Malie!';
$string['whatdofirst'] = 'Koeha e me\'a \'oku ke loto keke \'uluaki fai?';
$string['wronganswerjump'] = 'Tali Hala Puna';
$string['wronganswerscore'] = 'Tali Hala Sikoa';
$string['wrongresponse'] = 'Fetu\'utaki hala';
$string['youhaveseen'] = 'Kuo laka hake he peesi \'e taha \'oe lesoni ko \'eni kuo ke \'osi sio ki ai.<br />\'Oku ke loto keke kamata he peesi fakamuimui na\'ake sio ai?';
$string['youmadehighscore'] = 'Kuo ke lava ki he kau topu {$a} hai sikoa.';
$string['youranswer'] = 'Ko ho\'o tali';
$string['yourcurrentgradeis'] = 'Ko ho\'o kuleiti lolotonga \'oku {$a}';
$string['youshouldview'] = '\'Oku totonu keke sio tu\'o: {$a}';
