<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnet', language 'zh_cn', branch 'MOODLE_20_STABLE'
 *
 * @package   mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['aboutyourhost'] = '关于您的服务器';
$string['accesslevel'] = '访问级别';
$string['addhost'] = '添加主机';
$string['addnewhost'] = '添加新主机';
$string['addtoacl'] = '添加到访问控制';
$string['allow'] = '允许';
$string['authfail_nosessionexists'] = '认证失败：mnet会话不存在';
$string['authfail_sessiontimedout'] = '认证失败：mnet会话超时';
$string['authfail_usermismatch'] = '认证失败：用户不匹配';
$string['authmnetdisabled'] = 'MNet认证插件已<strong>禁用</strong>。';
$string['badcert'] = '无效的证书';
$string['configmnet'] = 'MNet支持此服务器与其它服务器或服务之间的通讯。';
$string['couldnotgetcert'] = '在<br />{$a}. <br />上没发现证书，主机可能关闭或者配置不正确。';
$string['couldnotmatchcert'] = '与当前web服务器发布的证书不匹配。';
$string['courses'] = '课程';
$string['courseson'] = '课程在';
$string['currentkey'] = '当前公共密钥';
$string['current_transport'] = '当前传输';
$string['databaseerror'] = '不能将细节写入数据库';
$string['deleteaserver'] = '删除服务器';
$string['deletehost'] = '删除主机';
$string['deletekeycheck'] = '确定删除该密钥吗？';
$string['deleteoutoftime'] = '删除密钥超过60秒，请重新操作。';
$string['deleteuserrecord'] = 'SSO ACL：删除{$a->host}中\'{$a->user}\'的记录。';
$string['deletewrongkeyvalue'] = '错误。如果不删除您服务器上的SSL密钥，您的服务器可能成为攻击的目标。';
$string['deny'] = '拒绝';
$string['description'] = '描述';
$string['duplicate_usernames'] = '错误的在用户表中创建了“mnethostid”和“username”。<br />当您<a href="{$a}" target="_blank">在用户表中分配用户名的时候</a>.<br />更新应该完全成功。点击上面的链接，问题页将打开，可以在更新後看到。<br />';
$string['enabled_for_all'] = '（服务器可以供所有主机使用）';
$string['enterausername'] = '请键入一个用户名，或者通过英文半角逗号分隔的用户列表。';
$string['error7020'] = '当远程站点为您的错误主机头wwwroot创建一条记录，通常就会发生错误。例如，用http://yoursite.com代替http://www.yoursite.com。您应该与远程站点管理员联系，让他更新您的主机信息（在config.php中指定）。';
$string['error7022'] = '您发送到远程站点的消息被封装，但是没有标明符号。';
$string['error7023'] = '远程站点尝试用您站点所提供的所有key解封消息。所有keys都失败，因此可能通过重新键入远程站点的key来手动确认问题。但是这通常不会发生这种情况，除非几个月没有与远程站点通信。';
$string['error7024'] = '您发送了一个未封装的消息到远程站点，但是远程站点并没有从您的站点中接收到未封装的信息。';
$string['error7026'] = '您的key与远程主机提供给您的key不同，更进一步说，远程主机尝试获取您当前的key但是失败了。请重新键入与远程主机相符key，然后重试。';
$string['error709'] = '远程站点从您这里获得SSL key失败。';
$string['expired'] = '该密钥过期在';
$string['expires'] = '可利用直到';
$string['expireyourkey'] = '删除该密钥';
$string['expireyourkeyexplain'] = '默认情况下，Moodle每28天自动更换密钥，但是您也可以通过选项<em>手动</em>设置密钥在任何时候过期。只有当您认为这个密钥会危机到服务器的安装的时候才有用，更换将自动生效。<br />如果删除该密钥，其他Moodle站点就不能和您的Moodle站点通信。只有您手工通知每个网管并且为他们提供了新的密钥后才能使用。';
$string['failedaclwrite'] = '向MNET访问控制列表（acl）中写入用户\'{$a}\'失败。';
$string['forbidden-function'] = '该函数对RPC不可以用。';
$string['forbidden-transport'] = '试图使用的传输方法不被允许。';
$string['forcesavechanges'] = '强制保存更改';
$string['helpnetworksettings'] = '配置内部Moodle通信';
$string['hidelocal'] = '隐藏本地用户';
$string['hideremote'] = '隐藏远程用户';
$string['host'] = '主机';
$string['hostcoursenotfound'] = '未发现主机或课程';
$string['hostdeleted'] = 'OK-主机被删除';
$string['hostexists'] = 'ID {$a}已经存在<br />点击<em>继续</em> 编辑记录。';
$string['hostname'] = '主机名';
$string['hostnamehelp'] = '完整的远程主机域名，例如：www.example.com';
$string['hostnotconfiguredforsso'] = '远程Moodle Hub不能通过远程登录配置。';
$string['hostsettings'] = '主机设置';
$string['http_self_signed_help'] = '通过在远程主机上使用自己签名的方式DIY SSL来限制连接访问。';
$string['https_self_signed_help'] = '通过在远程主机上使用在PHP中自我签名的DIY SSL来限制连接访问。';
$string['https_verified_help'] = '通过在远程主机上使用验证的SSL来显示连接访问。';
$string['http_verified_help'] = '通过在远程主机上使用在PHP中的SSL验证来限制连接访问。';
$string['id'] = 'ID';
$string['idhelp'] = '该值将会自动签名并且不能再更改了。';
$string['invalidaccessparam'] = '不可利用的访问参数';
$string['invalidactionparam'] = '不可利用的行动参数';
$string['invalidhost'] = '必须提供一个可利用的主机标识符';
$string['invalidpubkey'] = '该密钥不是一个可利用的SSL密钥';
$string['invalidurl'] = '不可以利用的URL参数';
$string['ipaddress'] = 'IP地址';
$string['is_in_range'] = 'IP地址  <code>{$a}</code>  表面可利用的主机。';
$string['ispublished'] = '{$a}Moodle可以为您启动服务。';
$string['issubscribed'] = '{$a}Moodle正在您的主机上订阅该服务。';
$string['keydeleted'] = '您的密钥已经被成功删除和替换了。';
$string['keymismatch'] = '该主机共用密钥不同于当前发布的公共密钥。';
$string['last_connect_time'] = '上次的连接时间';
$string['last_connect_time_help'] = '上次连接到主机的时间';
$string['last_transport_help'] = '上次连接到该主机使用的传输方式。';
$string['loginlinkmnetuser'] = '<br/>如果您是Moodle网络远程用户，可以<a href="{$a}">在这里确认Email地址</a>,您可能重新定向到登录页面。<br />';
$string['logs'] = '日志';
$string['mnet'] = 'MNet';
$string['mnet_concatenate_strings'] = '连接（达到）3个字符串，返回结果。';
$string['mnetdisabled'] = 'MNet已<strong>禁用</strong>。';
$string['mnetlog'] = '日志';
$string['mnetpeers'] = '同伴';
$string['mnetservices'] = '服务';
$string['mnet_session_prohibited'] = '宿主服务器中的用户当前不允许进入到{$a}。';
$string['mnetsettings'] = 'Moodle网络设置';
$string['moodle_home_help'] = '远程主机中MNet应用的主页路径，例如：/moodle/。';
$string['net'] = '联网';
$string['networksettings'] = '网络设置';
$string['never'] = '从来不';
$string['noaclentries'] = '在SSO访问控制列表中没有记录。';
$string['nocurl'] = 'PHP curlURL库没有安装';
$string['nolocaluser'] = '远程用户在本地记录中不存在';
$string['nomodifyacl'] = '您无权修改MNet访问控制列表。';
$string['nonmatchingcert'] = '证书题目：<br /><em>{$a[0]}</em><br />和主机中的记录不匹配:<br /><em>{$a[1]}</em>。';
$string['nopubkey'] = '获取公共密钥遇到问题。<br />可能是主机不允许MNet访问或者密钥是无效的。';
$string['nosite'] = '不能找到站点级别的课程';
$string['nosuchfile'] = '文件/函数 {$a}不存在。';
$string['nosuchfunction'] = '无法找到函数，或者函数禁用RPC。';
$string['nosuchmodule'] = '函数地址不正确，不能被定位。请使用mod/modulename/lib/函数名 格式。';
$string['nosuchpublickey'] = '不能获得符号验证的公共密钥。';
$string['nosuchservice'] = 'RPC在主机上不能运行。';
$string['nosuchtransport'] = '传输ID不存在';
$string['notBASE64'] = '此字符串不是base64编码，所以它不可能是有效的密钥。';
$string['not_in_range'] = 'IP地址 <code>{$a}</code>  不代表是一个可信任的主机。';
$string['notPEM'] = '密钥不是以PEM格式，所以无法使用。';
$string['notpermittedtojump'] = '您没有权限从该Moodle服务器启动一个远程会话。';
$string['notpermittedtoland'] = '您没有权限启动远程会话。';
$string['off'] = '关闭';
$string['on'] = '打开';
$string['permittedtransports'] = '允许传输';
$string['phperror'] = '内部PHP错误，阻止了您的请求完成。';
$string['postrequired'] = '删除函数需要一个POST请求。';
$string['promiscuous'] = '混杂的';
$string['publickey'] = '公共密钥';
$string['publickey_help'] = '公共密钥从远程服务器上直接获得。';
$string['publish'] = '发布';
$string['reallydeleteserver'] = '确定删除服务器吗？';
$string['receivedwarnings'] = '接收到下面的警告';
$string['recordnoexists'] = '记录不存在';
$string['reenableserver'] = '否，选择该选项重新激活服务器。';
$string['registerallhosts'] = '注册所有主机（<em>Hub模式</em>）';
$string['registerallhostsexplain'] = '您可以选择注册所有尝试自动连接到您服务器的主机。这就意味着在您的主机中将会出现一个记录列表，其中包含了所有尝试和您互联的Moodle站点，并且请求您的公共密钥。<br />下面您可以通过选择配置服务“所有主机”激活一些服务，可以为其他Moodle站点提供任何服务。';
$string['remotecourses'] = '远程课程';
$string['remotehost'] = '远程Hub';
$string['remotehosts'] = '远程主机';
$string['requiresopenssl'] = '网络需要OpenSSL支持';
$string['restore'] = '恢复';
$string['reviewhostdetails'] = '预览主机细节';
$string['reviewhostservices'] = '预览主机服务';
$string['RPC_HTTP_PLAINTEXT'] = 'HTTP未封装';
$string['RPC_HTTP_SELF_SIGNED'] = 'HTTP（自我签名）';
$string['RPC_HTTPS_SELF_SIGNED'] = 'HTTPS(自我签名)';
$string['RPC_HTTPS_VERIFIED'] = 'HTTPS（签名）';
$string['RPC_HTTP_VERIFIED'] = 'HTTP（签名）';
$string['selectaccesslevel'] = '请从列表中选择访问级别。';
$string['selectahost'] = '请选择一个远程Moodle主机';
$string['serviceswepublish'] = '服务发布给{$a}';
$string['serviceswesubscribeto'] = '订阅{$a}上的服务';
$string['settings'] = '设置';
$string['showlocal'] = '显示本地用户';
$string['showremote'] = '显示远程用户';
$string['ssl_acl_allow'] = 'SSO ACL： 允许{$a}[1]中的{$a}[0]用户';
$string['ssl_acl_deny'] = 'SSO ACL： 拒绝{$a}[1]中的{$a}[0]用户';
$string['ssoaccesscontrol'] = 'SSO访问控制';
$string['ssoacldescr'] = '使用此页面允许/拒绝从远程MNet主机来访的指定用户。当您为远程用户提供SSO服务时，这个功能非常有用。为了控制您的<em>本地</em>用户漫游到其它MNet主机的能力，使用角色系统分配他们<em>mnetlogintoremote</em>权限。';
$string['ssoaclneeds'] = '为了让这个功能起作用，您必须将网络打开，并启用MNet认证插件。';
$string['strict'] = '严格';
$string['subscribe'] = '订阅';
$string['system'] = '系统';
$string['testtrustedhosts'] = '测试地址';
$string['testtrustedhostsexplain'] = '键入一个IP地址，看是否是一个值得信赖的主机。';
$string['transport_help'] = '这些选项是相反的（倒数），因此如果您的主机上有一个签名的SSL证书，只能强制一个远程主机使用签名的SSL证书';
$string['trustedhosts'] = 'XMP-RPC主机';
$string['trustedhostsexplain'] = '<p>信任主机机制允许指定的主机通过XML-RPC调用任意的Moodle API。这样就可以使用脚本控制Moodle的行为，但激活它也是非常危险的。如果感到迷惑不解，可以将其“关闭”。</p>
<p><strong>没有任何标准的MNet特性需要它！</strong>只在您确切知道您在做什么的情况下才需要激活它。</p>
<p>激活方法是，在每一行键入一个IP地址或网络的列表。例如：</p>
您的本地主机：<br />127.0.0.1<br />您的本地主机（带掩码）：<br />127.0.0.1/32<br />IP地址为192.168.0.7的主机：<br />192.168.0.7/32<br />IP在192.168.0.1到192.168.0.255之间的所有主机：<br />192.168.0.0/24<br />任意主机，管它是啥：<br />192.168.0.0/0<br />显然，最后一个例子<strong>不是</strong>建议配置。';
$string['unknownerror'] = '在通信中发生位置错误';
$string['usercannotchangepassword'] = '由于您是远程用户，所以不能更改密码。';
$string['userchangepasswordlink'] = '<br /> 您可以改变密码在 <a href="{$a->wwwroot}/login/change_password.php">{$a->description}</a>';
$string['usersareonline'] = '警告：当前该服务器有{$a}名用户登录到您的网站。';
$string['validated_by'] = '通过网络验证： <code>{$a}</code>';
$string['verifysignature-error'] = '签名验证失败。';
$string['verifysignature-invalid'] = '签名验证失败。';
$string['version'] = '版本';
$string['warning'] = '警告';
$string['wrong-ip'] = '您的IP地址与记录中的地址不匹配';
$string['xmlrpc-missing'] = '您需要在PHP中安装XML-RPC才能使用这个功能。';
$string['yourhost'] = '您的主机';
$string['yourpeers'] = '您的互联主机';
